
-- Maori Bible
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_maori
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_maori`;

CREATE TABLE `bible_verses_maori` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_maori
-- ----------------------------
INSERT INTO `bible_verses_maori` VALUES ('1', '1', '1', '1', '¶ He mea hanga na te atua i te timatanga te rangi me te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('2', '1', '1', '2', 'A kahore he ahua o te whenua, i takoto kau; he pouri ano a runga i te mata o te hohonu. Na ka whakapaho te Wairua o te Atua i runga i te kare o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('3', '1', '1', '3', '¶ A ka ki te Atua, Kia marama: na ka marama.');
INSERT INTO `bible_verses_maori` VALUES ('4', '1', '1', '4', 'A ka kite te Atua i te marama, he pai: a ka wehea e te Atua te marama i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('5', '1', '1', '5', 'Na ka huaina e te Atua te marama ko te Awatea, a ko te pouri i huaina e ia ko te Po. A ko te ahiahi, ko te ata, he ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('6', '1', '1', '6', '¶ Na ka mea te Atua, Kia whai kikorangi a waenganui o nga wai, hei wehe i waenganui o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('7', '1', '1', '7', 'Na ka hanga e te Atua te kikorangi, ka wehea e ia nga wai i raro o te kikorangi i nga wai o runga o te kikorangi: a ka oti.');
INSERT INTO `bible_verses_maori` VALUES ('8', '1', '1', '8', 'Na ka huaina te kikorangi e te Atua ko te Rangi. A ko te ahiahi, ko te ata, he ra tuarua.');
INSERT INTO `bible_verses_maori` VALUES ('9', '1', '1', '9', '¶ Na ka mea te Atua, Kia huihuia nga wai i raro i te rangi kia kotahi te wahi, a kia puta te tuawhenua: a ka oti.');
INSERT INTO `bible_verses_maori` VALUES ('10', '1', '1', '10', 'Na ka huaina e te Atua te tuawhenua ko te Whenua; a ko te huihuinga o nga wai i huaina e ia ko nga Moana: a ka kite te Atua, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('11', '1', '1', '11', 'Na ka mea te Atua, Kia pihi ake te tarutaru i te whenua, te otaota whai purapura, me te rakau hua, ki runga ki te whenua, e hua ana ona hua, he mea rite tonu ki a ia, kei roto nei i a ia ona purapura: a ka oti.');
INSERT INTO `bible_verses_maori` VALUES ('12', '1', '1', '12', 'Na ka whakaputaina e te whenua te tarutaru, te otaota hoki e hua ana ona hua he mea rite tonu ki a ia, me te rakau whai hua, kei roto nei i a ia ona purapura he mea rite tonu ki a ia: a ka kite te Atua, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('13', '1', '1', '13', 'A ko te ahiahi, ko te ata, he ra tuatoru.');
INSERT INTO `bible_verses_maori` VALUES ('14', '1', '1', '14', '¶ Na ka mea te Atua, Kia whai mea whakamarama te kiko o te rangi, hei wehe i te awatea, i te po; hei tohu ano aua mea, hei taima, hei ra, hei tau:');
INSERT INTO `bible_verses_maori` VALUES ('15', '1', '1', '15', 'Hei whakamarama aua mea i te kiko o te rangi, hei whakamarama i te whenua: a ka oti.');
INSERT INTO `bible_verses_maori` VALUES ('16', '1', '1', '16', 'Na ka hanga e te Atua nga mea whakamarama nui e rua; ko te whakamarama nui hei tohutohu mo te awatea, ko te whakamarama tuaiti hei tohutohu mo te po: i hanga ano hoki e ia nga whetu.');
INSERT INTO `bible_verses_maori` VALUES ('17', '1', '1', '17', 'A whakanohoia ana aua mea e te Atua ki te kiko o te rangi, hei whakamarama mo te whenua,');
INSERT INTO `bible_verses_maori` VALUES ('18', '1', '1', '18', 'Hei tohutohu i te awatea, i te po, hei wehe hoki i te marama, i te pouri: a ka kite te Atua, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('19', '1', '1', '19', 'A ko te ahiahi, ko te ata, he ra tuawha.');
INSERT INTO `bible_verses_maori` VALUES ('20', '1', '1', '20', '¶ Na ka mea te Atua, Kia ngahue ake i roto i nga wai te mea ora e ngoki ana, kia rere ano hoki te manu i runga ake i te whenua i te mata o te kiko o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('21', '1', '1', '21', 'Na ka hanga e te Atua nga tohora nunui, me nga mea ora katoa, nga mea ngokingoki i ngahue ake nei i roto i nga wai, o ia ahua, o ia ahua, me nga manu whai parirau katoa, o ia ahau, o ia ahua: a ka kite te Atua, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('22', '1', '1', '22', 'Na ka manaaki te Atua i a ratou, ka mea, Kia hua koutou, kia tini, kia kapi hoki nga wai o nga moana i a koutou, kia tini ano hoki nga manu ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23', '1', '1', '23', 'A ko te ahiahi, ko te ata, he ra tuarima.');
INSERT INTO `bible_verses_maori` VALUES ('24', '1', '1', '24', '¶ Na ka mea te Atua, Kia whakaputaina e te whenua te mea ora o ia ahua, o ia ahua, te kararehe me te mea ngokingoki me te kirehe o te whenua o ia ahua, o ia ahua: a ka oti.');
INSERT INTO `bible_verses_maori` VALUES ('25', '1', '1', '25', 'Na ka hanga e te Atua te kirehe o te whenua o ia ahua, o ia ahua, me te kararehe o ia ahua, o ia ahua, me nga mea ngokingoki katoa o te whenua o ia ahua, o ia ahua: a ka kite te Atua he pai.');
INSERT INTO `bible_verses_maori` VALUES ('26', '1', '1', '26', '¶ Na ka mea te Atua, Kia hanga tatou i te tangata kia rite ki a tatou, hei to tatou ano te ahua: a kia waiho ko ratou hei rangatira mo nga ika o te moana, mo te manu o te rangi, mo nga kararehe hoki, mo te whenua katoa, mo nga mea ngokingoki katoa ano hoki e ngokingoki ana i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('27', '1', '1', '27', 'Na ka hanga e te Atua te tangata rite tonu ki a ia; i hanga ia e ia kia rite ki te Atua; i hanga raua he tane, he wahine.');
INSERT INTO `bible_verses_maori` VALUES ('28', '1', '1', '28', 'Na ka manaakitia raua e te Atua, a ka mea te Atua ki a raua, Kia hua, kia tini, kia kapi hoki te whenua i a korua, kia mate hoki ona tara i a korua: ko korua hei rangatira mo te ika o te moana, mo te manu hoki o te rangi, mo nga mea ora katoa an o hoki e ngokingoki ana i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('29', '1', '1', '29', '¶ A ka mea te Atua, Na, kua oti te hoatu e ahau ki a korua nga otaota katoa e whai purapura ana i runga i te mata o te whenua katoa, me te rakau katoa, he hua rakau tona e whai purapura ana; hei kai ena ma korua:');
INSERT INTO `bible_verses_maori` VALUES ('30', '1', '1', '30', 'A kua hoatu ano e ahau nga otaota matomato katoa hei kai ma nga kararehe katoa o te whenua, ma nga manu katoa o te rangi, ma nga mea katoa hoki e ngokingoki ana i runga i te whenua kei roto nei i a ratou he wairua ora: a ka oti.');
INSERT INTO `bible_verses_maori` VALUES ('31', '1', '1', '31', '¶ A ka kite te Atua i nga mea katoa kua hanga nei e ia, na, pai whakaharahara. A ko te ahiahi, ko te ata, ko te ra tuaono.');
INSERT INTO `bible_verses_maori` VALUES ('32', '1', '2', '1', '¶ Na ka oti te rangi me te whenua me o reira mano katoa.');
INSERT INTO `bible_verses_maori` VALUES ('33', '1', '2', '2', 'A no te whitu o nga ra i oti ai i te Atua tana mahi i mahi ai; na ka okioki ia i te ra whitu i ana mahi katoa i mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('34', '1', '2', '3', 'Na ka whakapaingia e te Atua te ra whitu, whakatapua ana hoki e ia: mona i okioki i taua ra i ana mahi katoa i oti i te Atua te hanga.');
INSERT INTO `bible_verses_maori` VALUES ('35', '1', '2', '4', '¶ Ko nga whakatupuranga enei o te rangi, o te whenua, i te hanganga ai, i te ra i hanga ai e Ihowa, e te Atua, te whenua me te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('36', '1', '2', '5', 'Kahore ano hoki tetahi rakau riki o te parae i te whenua, kahore ano tetahi otaota o te parae kia pihi noa: kahore hoki a Ihowa, te Atua, i mea kia ua ki te whenua, a kahore rawa he tangata hei mahi i te oneone;');
INSERT INTO `bible_verses_maori` VALUES ('37', '1', '2', '6', 'Engari i pupu ake he kohu i te whenua, na reira i whakamakuku te mata katoa o te oneone.');
INSERT INTO `bible_verses_maori` VALUES ('38', '1', '2', '7', 'Na ka whakaahuatia te tangata e Ihowa, e te Atua, he puehu no te oneone, a whakahangia ana e ia ki roto ki ona pongaihu te manawa ora; a ka wairua ora te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('39', '1', '2', '8', '¶ Na ka whakatokia e Ihowa, e te Atua, tetahi kari ki te taha ki te rawhiti, ki Erene; a whakanohoia iho e ia ki reira te tangata i hanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('40', '1', '2', '9', 'A i whakatupuria e Ihowa, e te Atua, i roto i te oneone nga rakau katoa he mea ahuareka ki te titiro, he pai hoki hei kai; ko te rakau hoki o te ora ki waenganui o te kari, me te rakau o te matauranga ki te pai, ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('41', '1', '2', '10', 'I rere mai ano he awa i Erene hei whakamakuku i te kari; a i reira ka manganga e wha nga tino awa.');
INSERT INTO `bible_verses_maori` VALUES ('42', '1', '2', '11', 'Ko te ingoa o te tuatahi ko Pihona; ko ia tera e taiawhio ra i te whenua katoa o Hawira, he koura kei reira;');
INSERT INTO `bible_verses_maori` VALUES ('43', '1', '2', '12', 'He pai hoki te koura o taua whenua: kei reira te teriuma me te kohatu onika.');
INSERT INTO `bible_verses_maori` VALUES ('44', '1', '2', '13', 'Ko te ingoa o te rua o nga awa ko Kihona: ko ia tera e taiawhio ra i te whenua katoa o Etiopia.');
INSERT INTO `bible_verses_maori` VALUES ('45', '1', '2', '14', 'Ko te ingoa o te toru o nga awa ko Hirekere; ko te mea tera e rere ra i mua o Ahiria. Ko Uparati te wha o nga awa.');
INSERT INTO `bible_verses_maori` VALUES ('46', '1', '2', '15', 'Na ka tango a Ihowa, te Atua, i te tangata, a whakanohoia ana e ia ki te kari o Erene, hei ngaki, hei tiaki hoki reira.');
INSERT INTO `bible_verses_maori` VALUES ('47', '1', '2', '16', '¶ Na ka ako a Ihowa, te Atua, ki te tangata, ka mea, E pai ana kia kai noa atu koe i nga hua o nga rakau katoa o te kari:');
INSERT INTO `bible_verses_maori` VALUES ('48', '1', '2', '17', 'Ko te rakau ia o te matauranga ki te pai, ki te kino, kaua e kainga tetahi o ona hua; ko te ra e kai ai koe i tetahi o ona hua, ka mate koe, mate rawa.');
INSERT INTO `bible_verses_maori` VALUES ('49', '1', '2', '18', '¶ Na ka mea a Ihowa, te Atua, E kore e pai kia noho te tangata ko ia anake; me hanga e ahau tetahi hoa pai mona.');
INSERT INTO `bible_verses_maori` VALUES ('50', '1', '2', '19', 'Na he mea whakaahua mai na Ihowa, na te Atua, i roto i te oneone nga kirehe katoa o te parae, me nga manu katoa o te rangi; a kawea mai ana e ia ki a Arama, kia kitea ai te ingoa e huaina e ia ki a ratou: a ko a Arama i hua ai ki nga mea ora kat oa, hei ingoa era mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('51', '1', '2', '20', 'Na ka huaina e Arama he ingoa mo nga kararehe katoa, mo nga manu o te rangi, mo nga kirehe katoa hoki o te parae; ko Arama ia kahore i kitea tetahi hoa pai mona.');
INSERT INTO `bible_verses_maori` VALUES ('52', '1', '2', '21', '¶ Na ka mea a Ihowa, te Atua, kia parangia a Arama e te moe, a moe ana ia: na tangohia ana e ia tetahi o ona rara, a whakatutakina atu ana te kikokiko hei whakakapi mo reira;');
INSERT INTO `bible_verses_maori` VALUES ('53', '1', '2', '22', 'Na ka hanga a Ihowa, te Atua, i te rara i tangohia mai ra e ia i roto i a Arama hei wahine, a kawea ana e ia ki a Arama.');
INSERT INTO `bible_verses_maori` VALUES ('54', '1', '2', '23', 'A ka mea a Arama, Katahi ano ki tenei te wheua o roto o oku wheua, me te kikokiko o roto o oku kikokiko: me hua ia ko te Wahine, nona hoki i tangohia mai i roto i te Tangata.');
INSERT INTO `bible_verses_maori` VALUES ('55', '1', '2', '24', 'No konei te tangata ka whakarere i tona papa me tona whaea, a ka piri ki tana wahine: a hei kikokiko kotahi raua.');
INSERT INTO `bible_verses_maori` VALUES ('56', '1', '2', '25', 'A e tu tahanga ana raua tokorua, te tangata me tana wahine, kihai hoki i whakama.');
INSERT INTO `bible_verses_maori` VALUES ('57', '1', '3', '1', '¶ Na ko te nakahi he mohio rawa i nga kirehe katoa o te parae i hanga nei e Ihowa, e te Atua. Na ko tana meatanga ki te wahine, Koia, i mea ano te Atua, Kaua e kainga e korua nga hua o tetahi rakau o te kari?');
INSERT INTO `bible_verses_maori` VALUES ('58', '1', '3', '2', 'A ka mea te wahine ki te nakahi, E kai ano maua i nga hua o nga rakau o te kari:');
INSERT INTO `bible_verses_maori` VALUES ('59', '1', '3', '3', 'Ko nga hua ia o te rakau i waenganui o te kari, kua mea mai te Atua, Kaua korua e kai i tetahi o ona hua, kaua ano hoki e pa ki reira, kei mate korua.');
INSERT INTO `bible_verses_maori` VALUES ('60', '1', '3', '4', 'Na ko te meatanga a te nakahi ki te wahine, E kore korua e mate rawa:');
INSERT INTO `bible_verses_maori` VALUES ('61', '1', '3', '5', 'Erangi e mohio ana te Atua ko te ra e kai ai korua i tetahi o ona hua, katahi ka marama o korua kanohi, a ka rite korua ki te Atua, ka mohio ki te pai, ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('62', '1', '3', '6', '¶ A, i te kitenga o te wahine he pai te rakau ra hei kai, he ahuareka ki te titiro atu, he rakau hoki e minaminatia hei whakamohio, na ka tango ia i etahi o ona hua, ka kai, ka hoatu hoki ki tana tahu i tona taha; a kai ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('63', '1', '3', '7', 'Na ka marama o raua kanohi tahi, ka mohio raua kei te tu tahanga raua; na ka tuia e raua etahi rau piki, meatia ana hei rapaki mo raua.');
INSERT INTO `bible_verses_maori` VALUES ('64', '1', '3', '8', 'A ka rongo raua i te reo o Ihowa, o te Atua, e haereere ana i te kari i te hauhautanga o te ra: a ka piri a Arama raua ko tana wahine i te aroaro o Ihowa, o te Atua, ki roto ki nga rakau o te kari.');
INSERT INTO `bible_verses_maori` VALUES ('65', '1', '3', '9', '¶ Na ka karanga a Ihowa, te Atua, ki a Arama, ka mea ki a ia, Kei hea koe?');
INSERT INTO `bible_verses_maori` VALUES ('66', '1', '3', '10', 'A ka mea ia, I rongo ahau ki tou reo i te kari, a wehi ana ahau, noku i tu tahanga; na piri ana ahau.');
INSERT INTO `bible_verses_maori` VALUES ('67', '1', '3', '11', '¶ Na ka mea ia, Na wai i mea ki a koe e tu tahanga ana koe? Kua kainga ranei e koe etahi o nga hua o te rakau i kiia atu ra e ahau ki a koe, Kaua ona hua e kainga?');
INSERT INTO `bible_verses_maori` VALUES ('68', '1', '3', '12', 'Na ka mea te tangata ra, Na te wahine i homai nei e koe hei hoa moku, nana i homai etahi o nga hua o te rakau ki ahau, a kainga ana e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('69', '1', '3', '13', 'Na ka mea a Ihowa, te Atua, ki te wahine, He aha tenei kua meatia nei e koe? Ka mea te wahine, Na te nakahi ahau i maminga, a kai ana ahau.');
INSERT INTO `bible_verses_maori` VALUES ('70', '1', '3', '14', '¶ Na ka mea a Ihowa, te Atua, ki te nakahi, Mo tenei mahi au nui atu te kanga mou i o nga kararehe katoa, i o nga kirehe katoa o te parae; ko tou kopu hei haere mou, ko te puehu hei kai mau i nga ra katoa e ora ai koe:');
INSERT INTO `bible_verses_maori` VALUES ('71', '1', '3', '15', 'Ka whakatupuria hoki e ahau he pakanga ma korua ko te wahine, ma tou uri ratou ko tona uri; ka maru tou matenga i a ia, ka maru i a koe tona rekereke.');
INSERT INTO `bible_verses_maori` VALUES ('72', '1', '3', '16', '¶ Ka mea ia ki te wahine, Ka whakanuia rawatia e ahau tou mamae, me tou haputanga; ka mamae koe ina whanau tamariki; ka hiahia koe ki to tahu, ko ia ano hoki hei rangatira mou.');
INSERT INTO `bible_verses_maori` VALUES ('73', '1', '3', '17', '¶ A ka mea ia ki a Arama, Mo tou rongonga ki te reo o tau wahine, mo tau kainga hoki i te hua o te rakau i kiia atu e ahau ki a koe, i meatia atu ra, Kaua e kainga etahi o ona hua: ka oti te oneone te kanga mo tau mahi; ka kainga e koe ona hua i r unga i te mamae i nga ra katoa e ora ai koe;');
INSERT INTO `bible_verses_maori` VALUES ('74', '1', '3', '18', 'He tataramoa ano hoki, he tumatakuru ana e whakatupu ake ai mau; a ka kai koe i te otaota o te parae;');
INSERT INTO `bible_verses_maori` VALUES ('75', '1', '3', '19', 'Ma te werawera o tou mata e kai ai koe i te taro, a hoki noa koe ki te oneone; i tangohia mai nei hoki koe i reira: he puehu hoki koe, a ka hoki ano ki te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('76', '1', '3', '20', '¶ A i huaina e Arama te ingoa o tana wahine ko Iwi; no te mea ko te whaea ia o nga mea ora katoa.');
INSERT INTO `bible_verses_maori` VALUES ('77', '1', '3', '21', '¶ Na ka hanga e Ihowa, e te atua, etahi kakahu hiako mo Arama raua ko tana wahine, a whakakakahuria ana raua.');
INSERT INTO `bible_verses_maori` VALUES ('78', '1', '3', '22', '¶ Na ka mea a Ihowa, te Atua, Nana, kua rite nei te tangata ki tetahi o tatou, te mohio ki te pai, ki te kino: na kei totoro atu tona ringa aianei, kei tango i tetahi o nga hua o te rakau o te ora, kei kai, a ka ora tonu:');
INSERT INTO `bible_verses_maori` VALUES ('79', '1', '3', '23', 'Koia i tonoa atu ai ia e Ihowa, e te Atua, i te kari o Erene hei ngaki i te oneone i tangohia mai nei ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('80', '1', '3', '24', 'Heoi peia ana e ia te tangata; a whakanohoia ana ki te taha ki te rawhiti o te kari o Erene tetahi Kerupima, me tetahi hoari mura, he mea piupiu tonu ki tetahi taha, ki tetahi taha, hei tiaki i te huarahi ki te rakau o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('81', '1', '4', '1', '¶ Na ka mohio a Arama ki a Iwi, ki tana wahine; a ka hapu ia, a ka whanau a Kaina; na ka mea ia, Kua whakawhiwhia mai ahau e Ihowa ki tetahi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('82', '1', '4', '2', 'Na ka whanau ano tona teina, a Apera. Na he kaiwhangai hipi a Apera, ko Kaina ia he kaingaki whenua.');
INSERT INTO `bible_verses_maori` VALUES ('83', '1', '4', '3', '¶ A, i te mutunga o etahi rangi, ka kawea e Kaina etahi o nga hua o te whenua hei whakahere ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('84', '1', '4', '4', 'Me Apera hoki, i kawea e ia etahi o nga whanau matamua o tana kahui, o o ratou ngako hoki. A ka aro a Ihowa ki a Apera, ki tana whakahere:');
INSERT INTO `bible_verses_maori` VALUES ('85', '1', '4', '5', 'Kihai ia i aro ki a Kaina, ki tana whakahere. A he nui rawa te riri o Kaina, a whakapoururu ana tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('86', '1', '4', '6', '¶ Na ka mea a Ihowa ki a Kaina, He aha koe i riri ai? a he aha i whakapoururu ai tou mata?');
INSERT INTO `bible_verses_maori` VALUES ('87', '1', '4', '7', 'E kore ianei koe e kake, ki te mahi koe i te pai? ki te kahore koe e mahi i te pai, kei te kuwaha te hara e takoto ana. Na ko koe tana e hiahia ai, ko koe ia hei rangatira mona.');
INSERT INTO `bible_verses_maori` VALUES ('88', '1', '4', '8', '¶ Na ka korero a Kaina kia Apera, ki tona teina: a, i a raua i te parae, ka whakatika a Kaina ki a Apera, ki tona teina, a patua iho.');
INSERT INTO `bible_verses_maori` VALUES ('89', '1', '4', '9', '¶ Katahi a Ihowa ka mea ki a Kaina, Kei hea a Apera, tou teina? Ka mea ia, Kahore ahau e mohio. Ko ahau ianei te kaitiaki o toku teina?');
INSERT INTO `bible_verses_maori` VALUES ('90', '1', '4', '10', 'Na ka mea ia, He mahi aha tenei au? e tangi mai ana te reo o te toto o tou teina ki ahau i roto i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('91', '1', '4', '11', 'Na ka kanga koe i runga i te whenua, i hamama nei tona waha hei rerenga atu mo te toto o tou teina i whakahekea nei e tou ringa;');
INSERT INTO `bible_verses_maori` VALUES ('92', '1', '4', '12', 'Ka ngaki koe i te oneone, e kore e tukua tona kaha a muri ake nei ki a koe; ka waiho koe hei tangata haereere noa, hei manene i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('93', '1', '4', '13', '¶ Na ka mea a Kaina ki a Ihowa, He nui rawa te whiu mo toku kino, e kore e taea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('94', '1', '4', '14', 'Titiro hoki, ka peia ahau e koe inaianei i te mata o te whenua; a ka ngaro i tou kanohi; ka waiho hoki ahau hei tangata haereere noa, hei manene i runga i te whenua; a tenei ake, ki te tutaki tetahi tangata ki ahau, na ka patua ahau e ia.');
INSERT INTO `bible_verses_maori` VALUES ('95', '1', '4', '15', 'Na ka mea a Ihowa ki a ia, Na reira ki te patu tetahi i a Kaina, e whitu nga utu e rapua i a ia. Na ka homai e Ihowa he tohu ki a Kaina, kei patua ia e tetahi tangata ina tutaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('96', '1', '4', '16', '¶ Na ka haere atu a Kaina i te aroaro o Ihowa, a noho ana i te whenua o Noro, i te taha ki te rawhiti o Erene.');
INSERT INTO `bible_verses_maori` VALUES ('97', '1', '4', '17', 'Na ka mohio a Kaina ki tana wahine; a ka hapu ia, ka whanau a Enoka: na ka hanga ia i tetahi pa, a huaina iho te ingoa o te pa ko Enoka, ko te ingoa o tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('98', '1', '4', '18', 'A whanau ake ta Enoka tama ko Irara: na Irara ko Mehutaere: ta Mehutaere ko Metuhare: ta Metuhaere ko Rameka.');
INSERT INTO `bible_verses_maori` VALUES ('99', '1', '4', '19', '¶ Na ka tangohia e Rameka etahi wahine tokorua mana: ko Araha te ingoa o tetahi, ko Tira to tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('100', '1', '4', '20', 'Na ka whanau ta Araha tama ko Iapara: ko ia te matua o te hunga noho teneti, ratou ko nga tangata whangai kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('101', '1', '4', '21', 'A ko te ingoa o tona teina ko Iupara: ko ia te matua o nga mea rahurahu ki te hapa, ki te okana.');
INSERT INTO `bible_verses_maori` VALUES ('102', '1', '4', '22', 'Me Tira ano hoki, whanau ake tana ko Tuparakaina, he kaihanga ia i nga mea tapahi katoa i te mea parahi, i te mea rino: a ko Naama te tuahine o Tuparakaina.');
INSERT INTO `bible_verses_maori` VALUES ('103', '1', '4', '23', '¶ Na ka mea a Rameka ki ana wahine; e Araha raua ko Tira, Whakarongo mai ki toku reo; e nga wahine a Rameka, kia whai taringa mai ki taku kupu: kua patua hoki he tangata e ahau moku i motu, he taitamariki hoki moku i maru:');
INSERT INTO `bible_verses_maori` VALUES ('104', '1', '4', '24', 'Na mo Kaina e whitu nga utu, ina, kia whitu tekau ma whitu mo Rameka.');
INSERT INTO `bible_verses_maori` VALUES ('105', '1', '4', '25', '¶ A i mohio ano a Arama ki tana wahine; ka whanau tana tama, a huaina iho tona ingoa ko Heta; i mea hoki ia, Ka rite mai nei i te Atua tetahi atu uri moku hei whakakapi mo Apera i patua nei e Kaina.');
INSERT INTO `bible_verses_maori` VALUES ('106', '1', '4', '26', 'Me Heta ano hoki, i whanau tana tama; a huaina ana tona ingoa ko Enoha: no reira i timata ai te tangata te karanga ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('107', '1', '5', '1', '¶ Ko te pukapuka tenei o nga whakatupuranga o Arama. I te ra i hanga ai te tangata e te Atua, i hanga ia e ia kia rite ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('108', '1', '5', '2', 'I hanga raua he tane, he wahine; a i manaakitia raua e ia, i huaina hoki to raua ingoa ko Arama, i te ra i hanga ai raua.');
INSERT INTO `bible_verses_maori` VALUES ('109', '1', '5', '3', 'A ka kotahi rau ka toru tekau nga tau i ora ai a Arama, na ka whanau tana tama, nona te ahua, rite tonu ki a ia; a huaina ana tona ingoa ko Heta:');
INSERT INTO `bible_verses_maori` VALUES ('110', '1', '5', '4', 'A ko nga ra o Arama i muri i te whanautanga o Heta e waru rau tau: a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('111', '1', '5', '5', 'Na ko nga ra katoa i ora ai a Arama e iwa rau e toru tekau tau: a ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('112', '1', '5', '6', '¶ A kotahi rau e rima nga tau i ora ai a Heta, ka whanau tana tama, a Enoha:');
INSERT INTO `bible_verses_maori` VALUES ('113', '1', '5', '7', 'A e waru rau e whitu nga tau i ora ai a Heta i muri iho i te whanautanga o tana tama, o Enoha, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('114', '1', '5', '8', 'Na ko nga ra katoa o Heta e iwa rau kotahi tekau ma rua tau: a ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('115', '1', '5', '9', 'A ka iwa tekau nga tau i ora ai a Enoha, na ka whanau tana tama a Kenana:');
INSERT INTO `bible_verses_maori` VALUES ('116', '1', '5', '10', 'A e waru rau kotahi tekau ma rima nga tau i ora ai a Enoha i muri iho i te whanautanga o tana tama, o Kenana, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('117', '1', '5', '11', 'Na ko nga ra katoa o Enoha e iwa rau ma rima tau: a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('118', '1', '5', '12', 'A ka whitu tekau nga tau i ora ai a Kenana, ka whanau tana tama, a Maharareere:');
INSERT INTO `bible_verses_maori` VALUES ('119', '1', '5', '13', 'A e waru rau e wha tekau nga tau i ora ai a Kenana i muri iho i te whanautanga o tana tama, o Maharareere, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('120', '1', '5', '14', 'Na ko nga ra katoa o Kenana e iwa rau kotahi tekau tau: a ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('121', '1', '5', '15', 'A ka ono tekau ma rima nga tau i ora ai a Maharareere, na ka whanau tana tama, a Iarere:');
INSERT INTO `bible_verses_maori` VALUES ('122', '1', '5', '16', 'A e waru rau e toru tekau nga tau i ora ai a Maharareere i muri i te whanautanga o tana tama, o Iarere, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('123', '1', '5', '17', 'A e waru rau e iwa tekau ma rima tau nga ra katoa o Maharareere: a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('124', '1', '5', '18', 'A kotahi rau e ono tekau ma rua nga tau i ora ai a Iarere, a ka whanau tana tama, a Enoka:');
INSERT INTO `bible_verses_maori` VALUES ('125', '1', '5', '19', 'A e waru rau nga tau i ora ai a Iarere i muri iho i te whanautanga o tana tama, o Enoka, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('126', '1', '5', '20', 'A e iwa rau e ono tekau ma rua tau nga ra katoa o Iarere: a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('127', '1', '5', '21', '¶ A e ono tekau ma rima nga tau i ora ai a Enoka, na ka whanau tana tama, a Matuhara:');
INSERT INTO `bible_verses_maori` VALUES ('128', '1', '5', '22', 'A e toru rau nga tau i haereere tahi ai a Enoka i te Atua i muri iho i te whanautanga o tana tama, o Matuhara, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('129', '1', '5', '23', 'A e toru rau e ono tekau ma rima tau nga ra katoa o Enoka.');
INSERT INTO `bible_verses_maori` VALUES ('130', '1', '5', '24', 'A i haereere tahi a Enoka i te Atua: a kua kahore ia: na te Atua hoki ia i tango.');
INSERT INTO `bible_verses_maori` VALUES ('131', '1', '5', '25', '¶ A kotahi rau e waru tekau ma whitu nga tau i ora ai a Matuhara, na ka whanau tana tama, a Rameka:');
INSERT INTO `bible_verses_maori` VALUES ('132', '1', '5', '26', 'A e whitu rau e waru tekau ma rua nga tau i ora ai a Matuhara i muri iho i te whanautanga o tana tama, o Rameka, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('133', '1', '5', '27', 'A e iwa rau e ono tekau ma iwa tau nga ra katoa o Matuhara: a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('134', '1', '5', '28', '¶ A kotahi rau e waru tekau ma rua nga tau i ora ai a Rameka, na ka whanau tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('135', '1', '5', '29', 'A huaina ana e ia tona ingoa ko Noa; i mea hoki ia, Ma tenei e whakahauora o tatou ngakau i a tatou mahi, i te ruha hoki o o tatou ringa, i te oneone kua oti nei te kanga e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('136', '1', '5', '30', 'A e rima rau e iwa tekau ma rima nga tau i ora ai a Rameka i muri i te whanautanga o tana tama, o Noa, a ka whanau he tama, he tamahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('137', '1', '5', '31', 'A ko nga ra katoa o Rameka e whitu rau e whitu tekau ma whitu: a ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('138', '1', '5', '32', 'A ka rima rau nga tau o Noa, na ka whanau nga tama a Noa, ko Hema, ko Hama, ko Iapeta.');
INSERT INTO `bible_verses_maori` VALUES ('139', '1', '6', '1', '¶ Na ka timata te tangata te tini haere ki runga ki te mata o te whenua, a ka whanau a ratou tamahine,');
INSERT INTO `bible_verses_maori` VALUES ('140', '1', '6', '2', 'Ka kite nga tama a te Atua i nga tamahine a te tangata, he ataahua; na ka tango ratou i a ratou i pai ai o ratou katoa, hei wahine ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('141', '1', '6', '3', '¶ Na ka mea a Ihowa, E kore toku wairua e whakawa tonu i te tangata, he kikokiko nei ano hoki ia: na kia kotahi rau kia rua tekau tau ona ra.');
INSERT INTO `bible_verses_maori` VALUES ('142', '1', '6', '4', '¶ He roroa nga tangata o te whenua i aua ra, a i muri iho, i te haerenga o nga tama a te Atua ki nga tamahine a te tangata, a ka whanau a ratou tamariki, ko ratou nga marohirohi o mua, he tangata whai ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('143', '1', '6', '5', 'A ka kite te Atua he nui te kino o te tangata i runga i te whenua, he kino hoki nga tokonga ake o nga whakaaro katoa o tona ngakau i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('144', '1', '6', '6', '¶ Na ka puta ke te whakaaro o Ihowa i hanga ai e ia te tangata ki runga ki te whenua, a ka pouri tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('145', '1', '6', '7', 'Na ka mea a Ihowa, Ka whakangaromia atu e ahau i te mata o te whenua te tangata i hanga nei e ahau; te tangata, te kirehe, te mea ngokingoki, me nga manu o te rangi; kua puta ke hoki toku whakaaro i hanga ai ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('146', '1', '6', '8', '¶ Ko Noa ia i manakohia e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('147', '1', '6', '9', 'Ko nga whakatupuranga enei o Noa: ko Noa he tangata tika, he ngakau tapatahi i ona whakatupuranga: i haereere tahi a Noa i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('148', '1', '6', '10', 'A whanau ake nga tama a Noa tokotoru, ko Hema, ko Hama, ko Iapeta.');
INSERT INTO `bible_verses_maori` VALUES ('149', '1', '6', '11', '¶ Na kua kino te whenua i te aroaro o Ihowa, kua ki katoa hoki te whenua i te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('150', '1', '6', '12', 'Na ka titiro te Atua ki te whenua, kua kino; kua he hoki te ara o nga kikokiko katoa o runga o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('151', '1', '6', '13', '¶ Na ka mea te Atua ki a Noa, Kua tae mai ki toku aroaro te mutunga o nga kikokiko katoa; no te mea kua ki i a ratou te whenua i te tutu; na, ka whakangaromia ratou tahi ko te whenua e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('152', '1', '6', '14', 'Hanga e koe tetahi aaka mou ki te rakau kopera; me hanga e koe etahi ruma ki roto i te aaka, ka pani ai i roto, i waho, ki te ware.');
INSERT INTO `bible_verses_maori` VALUES ('153', '1', '6', '15', 'Na kia penei tau hanga i taua mea: Kia toru rau whatianga te roa o te aaka, kia rima tekau whatianga te whanui, ko te teitei kia toru tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('154', '1', '6', '16', 'Me hanga e koe he matapihi mo te aaka, kia kotahi te whatianga ki raro iho i te tuanui, e whakaotia ai e koe; a ko te tatau o te aaka me whakanoho e koe ki tona taha; ka mea ai koe he papanga ruma, to raro, te tuarua, me te tuatoru.');
INSERT INTO `bible_verses_maori` VALUES ('155', '1', '6', '17', 'Na ko ahau, tenei ahau te tuku atu nei i te waipuke ki runga ki te whenua, hei whakangaro i nga kikokiko katoa e whai manawa ora ana i raro i te rangi; a ka mate nga mea katoa i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('156', '1', '6', '18', 'Otiia ka whakamana e ahau taku kawenata ki a koe; me haere koe ki roto ki te aaka, koutou tahi ko au tama, ko tau wahine, ko nga wahine ano hoki a au tama.');
INSERT INTO `bible_verses_maori` VALUES ('157', '1', '6', '19', 'Me mau e koe ki roto ki te aaka etahi o nga mea ora katoa o nga kikokiko katoa, kia rua o ia ahua, o ia ahua, kia ora tahi ai me koe; he te toa, hei te uha.');
INSERT INTO `bible_verses_maori` VALUES ('158', '1', '6', '20', 'Ko etahi o nga manu o ia ahua, o ia ahua, o nga kararehe hoki o ia ahua, o ia ahua, o nga mea ngokingoki katoa o te whenua o ia ahua, o ia ahua kia tatakirua o te katoa e haere ki a koe, kia ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('159', '1', '6', '21', 'Tangohia mai hoki mau etahi o nga kai katoa e kainga ana, me amene mai ki a koe; a hei ka tena mau, ma ratou hoki.');
INSERT INTO `bible_verses_maori` VALUES ('160', '1', '6', '22', '¶ Na ka meatia e Noa; rite tonu ki nga mea katoa i whakahaua mai e te Atua ki a ia tana i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('161', '1', '7', '1', '¶ Na ka mea a Ihowa ki a Noa, haere mai koutou ko tou whare katoa ki roto ki te aaka; kua kite hoki ahau i a koe he tika ki toku aroaro i tenei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('162', '1', '7', '2', 'Tangohia e koe etahi o nga kirehe pokekore, kia takiwhitu, te toa me tana uha: o nga kararehe poke hoki, kia takirua, te toa me tana uha:');
INSERT INTO `bible_verses_maori` VALUES ('163', '1', '7', '3', 'Me nga manu ano hoki o te rangi, kia takiwhitu, te toa me te uha; kia ora ai he uri ki runga ki te mata o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('164', '1', '7', '4', 'Kia whitu ake hoki nga ra ka meatia e ahau kia ua te ua ki runga ki te whenua, kia wha tekau nga ra, kia wha tekau nga po; a ka whakangaromia atu e ahau i runga i te mata o te whenua nga mea ora katoa i hanga e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('165', '1', '7', '5', '¶ A rite tonu ta Noa i mea ai ki a Ihowa katoa i whakahau ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('166', '1', '7', '6', 'Na e ono rau nga tau o Noa i te putanga mai o te waipuke ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('167', '1', '7', '7', 'Na ka tomo a Noa ratou tahi ko ana tama, ko tana wahine, ko nga wahine hoki a ana tama, ki roto ki te aaka, i te wehi i nga wai o te waipuke.');
INSERT INTO `bible_verses_maori` VALUES ('168', '1', '7', '8', 'Me etahi o nga kirehe pokekore, o nga kirehe poke hoki, o nga manu, o nga mea katoa ano hoki e ngokingoki ana i runga i te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('169', '1', '7', '9', 'I haere tatakirua ratou ki roto ki te aaka ki a Noa, te toa me te uha, i pera tonu me ta te Atua i whakahau ai ki a Noa.');
INSERT INTO `bible_verses_maori` VALUES ('170', '1', '7', '10', 'Na i muri iho i nga ra e whitu ka puta mai nga wai o te waipuke ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('171', '1', '7', '11', '¶ No te ono rau o nga tau o te oranga o Noa, no te rua o nga marama, no te tekau ma whitu o nga ra o te marama, no taua rangi ano i pakaru mai ai nga matapuna katoa o te rire nui, a ka whakatuwheratia nga matapihi o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('172', '1', '7', '12', 'A e wha tekau nga ra, e wha tekau nga po, i ua ai te ua ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('173', '1', '7', '13', '¶ No taua rangi pu ano i tomo ai a Noa, ratou ko Hema, ko Hama, ko Iapeta, nga tama a Noa, ratou tahi ko te wahine a Noa, ko nga wahine tokotoru ano hoki a ana tama, ki roto ki te aaka;');
INSERT INTO `bible_verses_maori` VALUES ('174', '1', '7', '14', 'Ratou ko nga kirehe mohoao katoa o ia ahua, o ia ahua, ko nga kararehe katoa o ia ahua, o ia ahua, ko nga mea ngoki katoa e ngokingoki nei i runga i te whenua, o ia ahua, o ia ahua, me nga manu katoa, o ia ahua, o ia ahua, me nga mea whai parira u katoa, o ia ahua, o ia ahua.');
INSERT INTO `bible_verses_maori` VALUES ('175', '1', '7', '15', 'Na ka haere ki roto ki te aaka ki a Noa, tatakirua o nga kikokiko katoa, o nga mea whai wairua ora.');
INSERT INTO `bible_verses_maori` VALUES ('176', '1', '7', '16', 'Ko nga mea i haere, i haere he toa he uha o nga kikokiko katoa, he pera tonu me ta te Atua i whakahau ai ki a ai: a tutakina ana ia e Ihowa ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('177', '1', '7', '17', '¶ A e wha tekau nga ra o te waipuke ki runga ki te whenua; a ka nui haere nga wai, ka whakamanutia ake te aaka, a ka maiangi ake ki runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('178', '1', '7', '18', 'Na ka kaha nga wai, a ka tino nui haere ki runga ki te whenua; a ka tere te aaka i runga i te kare o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('179', '1', '7', '19', 'Na kua tino kaha rawa nga wai ki runga ki te whenua; a ka taupokina nga maunga teitei katoa i raro i te rangi, a puta noa.');
INSERT INTO `bible_verses_maori` VALUES ('180', '1', '7', '20', 'Kotahi tekau ma rima nga whatianga i pari ake ai nga wai; a taupokina ana nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('181', '1', '7', '21', '¶ Na ka mate nga kikokiko katoa i korikori i runga i te whenua; te manu, te kararehe, te kirehe, nga mea ngoki katoa hoki i ngokingoki i runga i te whenua, me nga tangata katoa:');
INSERT INTO `bible_verses_maori` VALUES ('182', '1', '7', '22', 'Ko nga mea katoa kei roto nei i o ratou pongaihu te manawa ora, o nga mea katoa i te tuawhenua, i mate.');
INSERT INTO `bible_verses_maori` VALUES ('183', '1', '7', '23', 'A ngaro iho nga mea ora katoa i runga i te mata o te whenua, te tangata, te kararehe, nga mea ngokingoki, me te manu o te rangi; i whakangaromia atu ratou i runga i te whenua: a toe ake ko te kotahi o Noa, me nga mea i a ia, i roto i te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('184', '1', '7', '24', 'A kotahi rau e rima tekau nga ra i huri ai nga wai ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('185', '1', '8', '1', '¶ Na ka mahara te atua ki a Noa, ki nga mea ora katoa me nga kararehe katoa ano hoki i a ia i roto i te aaka: na ka mea te Atua kia tika atu tetahi hau i runga i te whenua, a ka mariri nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('186', '1', '8', '2', 'A ka tutakina atu nga matapuna o te rire me nga matapihi o te rangi, ka whakamutua ano hoki te ua o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('187', '1', '8', '3', 'Na ka hoki haere nga wai i runga i te whenua: a i te paunga o nga ra kotahi rau e rima tekau kua iti iho nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('188', '1', '8', '4', '¶ A i tau iho te aaka i te whitu o nga marama, i te kotahi tekau ma whitu o nga ra o te marama, ki runga ki nga maunga o Ararata.');
INSERT INTO `bible_verses_maori` VALUES ('189', '1', '8', '5', 'Me te heke haere tonu o nga wai, a taea noatia te tekau o nga marama: no te tekau o nga marama, no te ra tuatahi o te marama, ka kitea nga tihi o nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('190', '1', '8', '6', '¶ A, i te mutunga o nga ra e wha tekau, na ka uakina e Noa te matapihi o te aaka i hanga e ia:');
INSERT INTO `bible_verses_maori` VALUES ('191', '1', '8', '7', 'A ka tukua atu e ia he raweni, a, ko tona rerenga atu, ka kopiko atu, ka kopiko mai, a maroke noa nga wai i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('192', '1', '8', '8', 'Na ka tukua atu ano e ia he kukupa, kia kitea ai kua iti iho ranei nga wai i runga i te mata o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('193', '1', '8', '9', 'A kihai i kitea e te kukupa tetahi taunga iho mo te takahanga o tona waewae, a ka hoki mai ki a ia, ki roto ki te aaka: i runga hoki nga wai i te mata o te whenua katoa: na ka totoro atu tona ringa, a hopukia ana ia, tangohia ana mai ki a ia ki r oto ki te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('194', '1', '8', '10', 'Na ka tatari ano ia, e whitu atu nga ra; a ka tukua atu ano e ia te kukupa i roto i te aaka:');
INSERT INTO `bible_verses_maori` VALUES ('195', '1', '8', '11', 'A i te ahiahi ka rere mai te kukupa ki a ia; na i roto i tona waha he rau oriwa, he mea korari mai; a ka mohio a Noa kua iti iho nga wai i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('196', '1', '8', '12', 'A ka tatari ano ia, e whitu atu ano nga ra; a tukua atu ana e ia te kukupa; a kihai tena i hoki mai ano ki a ia i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('197', '1', '8', '13', '¶ A no te ono rau ma tahi o nga tau, no te marama tuatahi, no te ra tuatahi o te marama, i maroke atu ai nga wai i runga i te whenua: na ka hurahia atu e Noa te hipoki o te aaka, a ka kite, na, kua maroke te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('198', '1', '8', '14', 'A no te rua o nga marama, no te rua tekau ma whitu o nga ra o te marama, i maroke ai te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('199', '1', '8', '15', '¶ Na ka korero te Atua ki a Noa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('200', '1', '8', '16', 'Puta mai koe i te aaka, koutou tahi ko tau wahine, ko au tama, me nga wahine a au tama.');
INSERT INTO `bible_verses_maori` VALUES ('201', '1', '8', '17', 'Kia puta tahi mai me koe nga mea ora katoa i a koe na, nga kikokiko katoa, nga manu, nga kararehe, me nga mea ngoki katoa e ngokingoki ana i runga i te whenua; a kia whakatuputupu ratou ki runga ki te whenua, kia hua, kia ngahue ki runga ki te w henua.');
INSERT INTO `bible_verses_maori` VALUES ('202', '1', '8', '18', 'Na ka puta a Noa, ratou tahi ko ana tama, ko tana wahine, me nga wahine a ana tama:');
INSERT INTO `bible_verses_maori` VALUES ('203', '1', '8', '19', 'Ka puta hoki i roto i te aaka nga kirehe katoa, nga mea ngokingoki katoa, nga manu katoa, me nga mea ngoki katoa i runga i te whenua o ia ahua, o ia ahua.');
INSERT INTO `bible_verses_maori` VALUES ('204', '1', '8', '20', '¶ Na ka hanga e Noa tetahi aata ma Ihowa, a ka tango ia i etahi o nga kararehe pokekore katoa, o nga manu pokekore katoa hoki, a whakaekea tinanatia ana e ia ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('205', '1', '8', '21', 'Na ka hongi a Ihowa i roto i tona ngakau, E kore ahau e kanga ano i te oneone a muri ake nei mo nga mahi a te tangata; otiia he kino nga tokonga ake o te ngakau o te tangata, o tona taitamarikitanga ake ano; e kore ano hoki ahau e patu i nga mea ora katoa a muri ake nei, e penei me tenei meatanga aku.');
INSERT INTO `bible_verses_maori` VALUES ('206', '1', '8', '22', 'E mau ana te whenua, e kore e mutu te po rui me te po kokoti, te maeke me te mahana, te raumati me te hotoke, te ao me te po.');
INSERT INTO `bible_verses_maori` VALUES ('207', '1', '9', '1', '¶ Na ka manaakitia a Noa ratou ko ana tama e te Atua. I mea ia ki a ratou, Kia hua, kia tini koutou, kia kapi ano hoki te whenua i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('208', '1', '9', '2', 'A ko to koutou wehi, ko to koutou whakamataku, ka tau ki runga ki nga kirehe katoa o te whenua, ki nga manu katoa o te rangi, ki nga mea katoa e ngahue ana i runga i te whenua, ki nga ika katoa ano hoki o te moana; kua hoatu ena mea ki to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('209', '1', '9', '3', 'Hei kai ma koutou nga mea korikori katoa, nga mea ora; rite tonu ki taku hoatutanga i nga otaota matomato taku hoatutanga i nga mea katoa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('210', '1', '9', '4', 'Otiia kaua e kainga e koutou te kikokiko me tona ora, ara ko ona toto.');
INSERT INTO `bible_verses_maori` VALUES ('211', '1', '9', '5', 'Na ko o koutou toto, ko te toto e ora nei koutou, he pono ka rapua e ahau he utu; ka rapua e ahau he utu i nga kirehe katoa; i te tangata ano hoki, ka rapua e ahau he utu mo te matenga o te tangata i te teina o ia tangata, o ia tangata.');
INSERT INTO `bible_verses_maori` VALUES ('212', '1', '9', '6', 'Ko ia e whakaheke i nga toto o te tangata, ma te tangata ano ona toto e whakaheke: no te Atua hoki te ahua i hanga ai e ia te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('213', '1', '9', '7', 'A ko koutou, kia hua, kia tini; kia nui to koutou uri ki runga kite whenua, kia tini hoki ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('214', '1', '9', '8', '¶ A i korero te Atua ki a Noa ratou ko ana tama, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('215', '1', '9', '9', 'Ko ahau nei, nana, ka whakapumau ahau i taku kawenata ki a koutou, ki to koutou uri i muri i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('216', '1', '9', '10', 'Ki nga mea ora katoa hoki i a koutou, ki te manu, ki te kararehe, ki nga kirehe katoa hoki o te whenua e noho ana i a koutou; ki nga mea katoa i puta mai i roto i te aaka, puta noa ki nga kirehe katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('217', '1', '9', '11', 'A ka whakapumautia e ahau taku kawenata ki a koutou; e kore e hatepea atu nga kikokiko katoa a muri ake nei e nga wai o te waipuke; e kore ano e puta mai he waipuke a muri ake nei hei whakangaro mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('218', '1', '9', '12', '¶ Ka mea te Atua, Ko te tohu tenei o te kawenata, e whakatakotoria nei e ahau ki waenganui oku, o koutou tae atu ki nga mea ora katoa i a koutou, mo nga whakatupuranga mutungakore:');
INSERT INTO `bible_verses_maori` VALUES ('219', '1', '9', '13', 'Ka whakatakotoria e ahau taku kopere ki te kapua, a ka waiho hei tohu mo te kawenata i waenganui oku, o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('220', '1', '9', '14', 'Tenei ake ano, i te wa e whakaputa ai ahau i te kapua ki runga ki te whenua, ka kitea te kopere i te kapua:');
INSERT INTO `bible_verses_maori` VALUES ('221', '1', '9', '15', 'A ka mahara ahau ki taku kawenata i waenganui oku, o koutou me nga mea ora katoa, ara nga kikokiko katoa; e kore nga wai e pupuke a muri ake nei hei whakangaro i nga kikokiko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('222', '1', '9', '16', 'A ka piri te kopere ki te kapua; a ka titiro atu ahau ki taua mea, kia mahara ai ahau ki te kawenata mau tonu i waenganui o te Atua, o nga wairua ora katoa o nga kikokiko katoa i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('223', '1', '9', '17', 'Na ka mea te Atua ki a Noa, Ko te tohu tenei o te kawenata e whakapumautia nei e ahau ki waenganui oku, o nga kikokiko katoa i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('224', '1', '9', '18', '¶ Na ko nga tama a Noa, i puta mai nei i roto i te aaka, ko Hema, ko Hama, ko Iapeta: a ko Hama te matua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('225', '1', '9', '19', 'Ko nga tama tokotoru enei a Noa: a na enei i kapi ai te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('226', '1', '9', '20', 'Na ka timata a Noa te ngaki whenua, a whakatokia ana e ia he mara waina:');
INSERT INTO `bible_verses_maori` VALUES ('227', '1', '9', '21', 'A ka inumia e ia te waina, ka haurangi; na ka takoto tahanga i roto i tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('228', '1', '9', '22', 'A, i te kitenga o Hama, o te matua o Kanaana, i tona matua e takoto tahanga ana, ka korerotia e ia ki ona tuakana tokorua i waho.');
INSERT INTO `bible_verses_maori` VALUES ('229', '1', '9', '23', 'Na ka tango a Hema raua ko Iapeta i tetahi kakahu, maka iho e raua ki runga ki o raua pokohiwi, na ka haere whakatuara atu raua, a hipokina ana te wahi takoto kau o to raua papa; me te ahu ano o raua kanohi ki muri, a kihai raua i kite i te wahi takoto kau o to raua papa.');
INSERT INTO `bible_verses_maori` VALUES ('230', '1', '9', '24', '¶ Na ka maranga ake a Noa i tana waina, ka mohio ki ta tana potiki i mea ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('231', '1', '9', '25', 'Na ka mea ia, Ka kanga a Kanaana, ka waiho ia hei tino pononga ma ona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('232', '1', '9', '26', 'I mea ano ia, Kia whakapaingia a Ihowa, te Atua o Hema; a ka waiho a Kanaana hei pononga mana.');
INSERT INTO `bible_verses_maori` VALUES ('233', '1', '9', '27', 'Ka meinga a Iapeta e te Atua kia tohatoha noa atu, kia noho hoki ia ki nga teneti o Hema; a hei pononga a Kanaana mana.');
INSERT INTO `bible_verses_maori` VALUES ('234', '1', '9', '28', '¶ A e toru rau e rima tekau nga tau i ora ai a Noa i muri i te waipuke.');
INSERT INTO `bible_verses_maori` VALUES ('235', '1', '9', '29', 'A ko nga ra katoa o Noa e iwa rau e rima tekau tau: a ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('236', '1', '10', '1', '¶ Na ko nga whakatupuranga enei o nga tama a Noa, o Hema, o Hama, o Iapeta: i whanau hoki he tama ma ratou i muri i te waipuke.');
INSERT INTO `bible_verses_maori` VALUES ('237', '1', '10', '2', 'Ko nga tama a Iapeta; ko Komere, ko Makoka, ko Marai, ko Iawana, ko Tupara, ko Meheke, ko Tiraha.');
INSERT INTO `bible_verses_maori` VALUES ('238', '1', '10', '3', 'A ko nga tama a Komere; ko Ahekenata, ko Ripata, ko Tokarama.');
INSERT INTO `bible_verses_maori` VALUES ('239', '1', '10', '4', 'A ko nga tama a Iawana; ko Erihaha, ko Tarahihi, ko Kitimi, ko Totanimi.');
INSERT INTO `bible_verses_maori` VALUES ('240', '1', '10', '5', 'Na enei nga motu o nga tauiwi i wehe puta noa i o ratou whenua, tena iwi i tona reo; tera toronga, tera toronga o ratou, i o ratou iwi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('241', '1', '10', '6', '¶ A ko nga tama a Hama; ko Kuhu, ko Mitiraima, ko Putu, ko Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('242', '1', '10', '7', 'Ko nga tama a Kuhu; ko Tepa, ko Hawira, ko Hapata, ko Raama, ko Hapateka: a ko nga tama a Raama; ko Hepa, ko Rerana.');
INSERT INTO `bible_verses_maori` VALUES ('243', '1', '10', '8', 'A whanau ake ta Kuhu ko Nimirota; i timata ia hei tangata nui ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('244', '1', '10', '9', 'He maia ia i te aroaro o Ihowa ki te wahi kirehe mohoao: no reira te kupu nei, He pera me Nimirota te maia i te aroaro o Ihowa ki te whai kirehe mohoao.');
INSERT INTO `bible_verses_maori` VALUES ('245', '1', '10', '10', 'A i Papera te timatanga o tona kingitanga, i Ereke, i Akara, i Karane, i te whenua o Hinara.');
INSERT INTO `bible_verses_maori` VALUES ('246', '1', '10', '11', 'I haere atu ia i taua whenua ki Ahiria, a hanga ana e ia a Ninewe, me te pa, me Rehopoto, me Kara,');
INSERT INTO `bible_verses_maori` VALUES ('247', '1', '10', '12', 'Me Rehena hoki, i waenganui o Ninewe, o Kara: he pa nui ia.');
INSERT INTO `bible_verses_maori` VALUES ('248', '1', '10', '13', 'A whanau ake a Mitiraima, ko nga Rurimi, ko nga Anamime, ko nga Rehapimi, ko nga Napatuhimi,');
INSERT INTO `bible_verses_maori` VALUES ('249', '1', '10', '14', 'Ko nga Pataruhimi, ko nga Kaheruhimi, i puta mai hoki i ena nga Pirihitini, a ko nga Kapatorimi.');
INSERT INTO `bible_verses_maori` VALUES ('250', '1', '10', '15', '¶ A whanau ake ta Kanaana ko Hairona, ko tana matamua, raua ko Hete,');
INSERT INTO `bible_verses_maori` VALUES ('251', '1', '10', '16', 'Me te Iepuhi, me te Amori, me te Kirikahi,');
INSERT INTO `bible_verses_maori` VALUES ('252', '1', '10', '17', 'Me te Hiwi, me te Araki, me te Hini,');
INSERT INTO `bible_verses_maori` VALUES ('253', '1', '10', '18', 'Me te Aarawari, me te Temari, me te Hamati: a muri iho ka marara noa atu nga hapu o nga Kanaani.');
INSERT INTO `bible_verses_maori` VALUES ('254', '1', '10', '19', 'I Hairona hoki te rohe ki nga Kanaani, kei tou haerenga atu ki Kerara, ki Kaha; kei tou haerenga ki Horoma, ki Komora, ki Arema, ki Tepoimi, a tae noa ki Raha.');
INSERT INTO `bible_verses_maori` VALUES ('255', '1', '10', '20', 'Ko nga tama enei a Hama, tera toronga, tera toronga o ratou, tera reo, tera reo o ratou, me o ratou whenua, me o ratou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('256', '1', '10', '21', '¶ Me Hema ano hoki, me te papa o nga tamariki katoa a Epere, te tuakana o Iapeta, i whanau ano hoki he tamariki mana.');
INSERT INTO `bible_verses_maori` VALUES ('257', '1', '10', '22', 'Ko nga tama a Hema; ko Erama, ko Ahura, ko Arapahata, ko Ruru, ko Arame.');
INSERT INTO `bible_verses_maori` VALUES ('258', '1', '10', '23', 'A ko nga tamariki a Arame; ko Uhu, ko Huru, ko Ketera, ko Maha.');
INSERT INTO `bible_verses_maori` VALUES ('259', '1', '10', '24', 'Na Arahapata ko Haraha, ta Haraha ko Epere.');
INSERT INTO `bible_verses_maori` VALUES ('260', '1', '10', '25', 'Tokorua nga tama a Epere: ko Pereke te ingoa o tetahi: no tona ra hoki i wehea ai te whenua; a ko Ioketana te ingoa o tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('261', '1', '10', '26', 'A whanau ake a Ioketana ko Aramotata, ko Herepe, ko Hataramaweta, ko Ieraha,');
INSERT INTO `bible_verses_maori` VALUES ('262', '1', '10', '27', 'Ko Hatorama, ko Utara, ko Tikera,');
INSERT INTO `bible_verses_maori` VALUES ('263', '1', '10', '28', 'Ko Opara, ko Apimaera, ko Hepa,');
INSERT INTO `bible_verses_maori` VALUES ('264', '1', '10', '29', 'Ko Opira, ko Hawira, ko Iopapa: he tama katoa enei na Ioketana.');
INSERT INTO `bible_verses_maori` VALUES ('265', '1', '10', '30', 'Kei Meha hoki to ratou nohoanga, a tae noa koe ki Hepara; he maunga ia kei te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('266', '1', '10', '31', 'Ko nga tama enei a Hema, tona hapu, tona hapu, tona reo, tona reo, o ratou kainga, me o ratou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('267', '1', '10', '32', 'Ko nga toronga enei o nga tama a Noa, i o ratou whakatupuranga, me o ratou iwi: a i wehea mai i enei nga iwi o te whenua i muri iho i te waipuke.');
INSERT INTO `bible_verses_maori` VALUES ('268', '1', '11', '1', '¶ Na kotahi tonu te reo o te whenua katoa, rite tonu ano nga korero.');
INSERT INTO `bible_verses_maori` VALUES ('269', '1', '11', '2', 'A, i a ratou e haere ana whaka te rawhiti, na ka kite ratou i tetahi mania i te whenua o Hinara; a noho ana ratou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('270', '1', '11', '3', 'Na ka mea ratou ki tona hoa, ki tona hoa, Tena, tatou ka hanga pereki, me ata tahu marire ano hoki. Na ka meinga e ratou he pereki hei kohatu, he uku hoki ta ratou moata.');
INSERT INTO `bible_verses_maori` VALUES ('271', '1', '11', '4', 'Na ka mea ratou, Tena, tatou ka hanga i tetahi pa me tetahi pourewa, a kia tutuki a runga ki te rangi, kia whai ingoa ai tatou; kei marara noa atu tatou ki te mata o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('272', '1', '11', '5', '¶ Na ka heke iho a Ihowa kia kite i te pa me te pourewa, i hanga nei e nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('273', '1', '11', '6', 'A ka mea a Ihowa, Nana, kotahi tonu te iwi nei, kotahi ano hoki to ratou reo; a ka timataia nei tenei mahi e ratou: e kore ano ratou e taea te pupuri mai i tetahi mea, e whakaaro ana ratou kia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('274', '1', '11', '7', 'Tena, tatou ka heke atu, ka whakapoauau i o ratou reo i reira, kia kore ai ratou e matau, ia tangata, ia tangata ki te reo o tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('275', '1', '11', '8', 'Na whakamararatia atu ana ratou i reira e Ihowa ki runga ki te mata o te whenua katoa: a mahue ake i a ratou te hanga i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('276', '1', '11', '9', 'Na kona i huaina ai to reira ingoa ko Papera; no te mea i whakapoauautia e Ihowa i reira te reo o te whenua katoa: no reira ano hoki te whakamararatanga a Ihowa i a ratou ki te mata o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('277', '1', '11', '10', '¶ Ko nga whakatupuranga enei o Hema: ka kotahi rau nga tau o Hema, na ka whanau a Arapahata i te rua o nga tau i muri i te waipuke:');
INSERT INTO `bible_verses_maori` VALUES ('278', '1', '11', '11', 'A e rima rau nga tau i ora ai a Hema i muri i te whanautanga o Arapahata, a ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('279', '1', '11', '12', 'A ka toru tekau ma rima nga tau i ora ai a Arapahata, na ka whanau a Haraha:');
INSERT INTO `bible_verses_maori` VALUES ('280', '1', '11', '13', 'A e wha rau e toru nga tau i ora ai a Arapahata i muri i te whanautanga o Haraha, ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('281', '1', '11', '14', 'A ka toru tekau nga tau i ora ai a Haraha, na ka whanau a Epere:');
INSERT INTO `bible_verses_maori` VALUES ('282', '1', '11', '15', 'A e wha rau e toru nga tau o Haraha i muri i te whanautanga o Epere, ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('283', '1', '11', '16', 'A e toru tekau ma wha nga tau i ora ai a Epere, ka whanau a Pereke:');
INSERT INTO `bible_verses_maori` VALUES ('284', '1', '11', '17', 'E wha rau e toru tekau nga tau i ora ai a Epere i muri i te whanautanga o Pereke, a ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('285', '1', '11', '18', 'A ka toru tekau nga tau o Pereke, ka whanau a Reu:');
INSERT INTO `bible_verses_maori` VALUES ('286', '1', '11', '19', 'A e rua rau e iwa nga tau i ora ai a Pereke i muri i te whanautanga o Reu, ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('287', '1', '11', '20', 'A ka toru tekau ma rua nga tau o Reu, na ka whanau a Heruka:');
INSERT INTO `bible_verses_maori` VALUES ('288', '1', '11', '21', 'A e rua rau ma whitu nga tau i ora ai a Reu i muri i te whanautanga o Heruka, ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('289', '1', '11', '22', 'A ka toru tekau nga tau o Heruka, na ka whanau a Nahora:');
INSERT INTO `bible_verses_maori` VALUES ('290', '1', '11', '23', 'A e rua rau nga tau i ora ai a Heruka i muri i te whanautanga o Nahora, ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('291', '1', '11', '24', 'A e rua tekau ma iwa nga tau i ora ai a Nahora, na ka whanau a Teraha:');
INSERT INTO `bible_verses_maori` VALUES ('292', '1', '11', '25', 'A kotahi rau kotahi tekau ma iwa nga tau i ora ai a Nahora i muri i te whanautanga o Teraha, a ka whanau ana tama me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('293', '1', '11', '26', 'A ka whitu tekau nga tau i ora ai a Teraha, na ka whanau a Aperama, a Nahora, ratou ko Harana.');
INSERT INTO `bible_verses_maori` VALUES ('294', '1', '11', '27', '¶ Na, ko nga whakatupuranga enei o Teraha: na Teraha ko Aperama, ko Nahora, ratou ko Harana; na Harana ko Rota.');
INSERT INTO `bible_verses_maori` VALUES ('295', '1', '11', '28', 'A i mate a Harana i te oranga ano o tona papa o Teraha i te whenua i whanau ai ia, i Uru o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('296', '1', '11', '29', 'Na ka tango a Aperama raua ko Nahora i etahi wahine ma raua: ko te ingoa o te wahine a Aperama ko Harai, ko te ingoa o te wahine a Nahora ko Mireka tamahine a Harana, papa o Mireka, papa ano hoki o Iheka.');
INSERT INTO `bible_verses_maori` VALUES ('297', '1', '11', '30', 'A he pakoko a Harai; kahore ana tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('298', '1', '11', '31', 'Na ka tango a Teraha i a Aperama i tana tama, raua ko Rota tama a Harana, ko te tama a tana tama, ratou ko tana hunaonga, ko Harai wahine a tana tama a Aperama; a whakatika tahi ana ratou i Uru o nga Karari, haere ana ki te whenua o Kanaana; na ka tae ki Harana, a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('299', '1', '11', '32', 'A ko nga ra o Teraha e rua rau ma rima tau: na ka mate a Teraha ki Harana.');
INSERT INTO `bible_verses_maori` VALUES ('300', '1', '12', '1', '¶ Na ka mea atu a Ihowa ki a Aperama, Haere atu i tou whenua, i roto i ou whanaunga, i te whare ano hoki o tou papa, ki te whenua e whakaaturia e ahau ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('301', '1', '12', '2', 'A ka meinga koe e ahau hei iwi nui, ka manaakitia ano koe e ahau, ka whakanuia ano hoki tou ingoa; a ka waiho koe hei manaakitanga:');
INSERT INTO `bible_verses_maori` VALUES ('302', '1', '12', '3', 'A ka manaaki ahau i te hunga e manaaki ana i a koe, ka kanga hoki i te tangata e kanga ano i a koe: a mau ka manaakitia ai nga hapu katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('303', '1', '12', '4', '¶ Na haere ana a Aperama, pera ana me ta Ihowa i korero ai ki a ia; i haere tahi ano a Rota i a ia; a e whitu tekau ma rima nga tau o Aperama i tona hekenga mai i Harana.');
INSERT INTO `bible_verses_maori` VALUES ('304', '1', '12', '5', 'Na ka tango a Aperama i a Harai, i tana wahine raua ko Rota tama a tona teina, i o ratou rawa katoa i whakaemi ai, i nga mea ora katoa i whiwhi ai ratou ki Harana; a whakatika ana ratou, haere ana ki te whenua o Kanaana; na, ka tae ratou ki te wh enua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('305', '1', '12', '6', '¶ Na ka tika a Aperama na waenganui o te whenua ki te wahi o Hekeme, ki te oki i More. I taua whenua ano te Kanaani i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('306', '1', '12', '7', 'Na ka puta a Ihowa ki a Aperama, ka mea, Ka hoatu e ahau tenei whenua ki tou uri. Na ka hanga e ia tetahi aata ki reira ma Ihowa i puta mai nei ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('307', '1', '12', '8', 'Na ka neke atu ia i reira ki te maunga i te rawhiti o Peteere, a ka whakatu i tona teneti; ko Peteere ki te hauauru, ko Hai ki te rawhiti: i hanga ano e ia tetahi aata ma Ihowa ki reira, a karanga ana ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('308', '1', '12', '9', 'Na ka turia atu e Aperama, me te neke haere whaka te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('309', '1', '12', '10', '¶ A he matekai to te whenua: a ka haere a Aperama ki raro, ki Ihipa, ki reira noho ai; he nui hoki te matekai o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('310', '1', '12', '11', 'A, i a ia ka tata te tae ki Ihipa, ka mea ia ki a Harai, ki tana wahine, Nana, e mohio ana ahau he wahine ataahua koe ki te titiro atu;');
INSERT INTO `bible_verses_maori` VALUES ('311', '1', '12', '12', 'Na, akuanei, kei te kitenga o nga Ihipiana i a koe, ka mea ratou, Ko tana wahine tenei: a ka patua ahau e ratou, ka whakaora hoki i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('312', '1', '12', '13', 'Me ki koe, ne, he tuahine koe noku? kia whiwhi ai ahau ki te pai i a koe; a kia ora ai toku wairua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('313', '1', '12', '14', '¶ A, i te taenga o Aperama ki Ihipa, ka titiro nga Ihipiana ki te wahine, he tino ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('314', '1', '12', '15', 'Ka kite hoki nga rangatira a Parao i a ia, ka korero whakamihi mona ki a Parao: a ka kawea te wahine ra ki te whare o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('315', '1', '12', '16', 'Na ka atawhai ia i a Aperama, he mea hoki mo te wahine: a ka riro i ia he hipi, he kau, he kaihe toa, he pononga tane, he pononga wahine, he kaihe uha, he kamera.');
INSERT INTO `bible_verses_maori` VALUES ('316', '1', '12', '17', 'Na ka whiua e Ihowa a Parao ratou ko tona whare, he nui nga pakinga, mo Harai wahine a Aperama.');
INSERT INTO `bible_verses_maori` VALUES ('317', '1', '12', '18', 'Na ka karanga a Parao ki a Aperama, ka mea, He aha tenei mahi au ki ahau? he aha koe te korero mai ai ki ahau ko tau wahine ia?');
INSERT INTO `bible_verses_maori` VALUES ('318', '1', '12', '19', 'Na te aha koe i mea ai, Ko taku tuahine ia? i tango ai ahau i a ia hei wahine maku: na, tau wahine, tangohia, haere.');
INSERT INTO `bible_verses_maori` VALUES ('319', '1', '12', '20', 'Na ka whakatupato a Parao ki nga tangata, kei aha atu ki a ia: a tukua atu ana ia e ratou, me tana wahine, me ana mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('320', '1', '13', '1', '¶ Na ka haere mai a Aperama i Ihipa, ki te tonga, raua ko tana wahine, me ana mea katoa, me Rota hoki.');
INSERT INTO `bible_verses_maori` VALUES ('321', '1', '13', '2', 'He nui rawa hoki nga kararehe, te hiriwa me te koura ki a Aperama.');
INSERT INTO `bible_verses_maori` VALUES ('322', '1', '13', '3', 'Na ka turia mai e ia, a ka haere i te tonga a tae noa ki Peteere, ki te wahi i oroko tu ai tona teneti, i waenganui o Peteere, o Hai,');
INSERT INTO `bible_verses_maori` VALUES ('323', '1', '13', '4', 'Ki te wahi i te aata i hanga e ia ki reira i te timatanga: na ka karanga a Aperama i reira ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('324', '1', '13', '5', '¶ Na ko Rota, i haere tahi nei i a Aperama, he hipi ano ana, he kau, he teneti.');
INSERT INTO `bible_verses_maori` VALUES ('325', '1', '13', '6', 'A kihai i nui te whenua mo raua, hei nohoanga tahitanga mo raua: he nui hoki o raua rawa, te ahei raua te moho tahi.');
INSERT INTO `bible_verses_maori` VALUES ('326', '1', '13', '7', 'Na ka tautohe ki a ratou nga hepara a Aperama me nga hepara a Rota; na i taua whenua e noho ana te Kanaani me te Perihi i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('327', '1', '13', '8', 'Na ka mea a Aperama ki a Rota, Kaua ra taua e whakatete ki a taua, kaua hoki a taua hepara e whakatete ki a ratou; he teina nei hoki, he tuakana taua.');
INSERT INTO `bible_verses_maori` VALUES ('328', '1', '13', '9', 'Kahore ianei te whenua katoa i tou aroaro? tena, wehe atu koe i ahau: ki te anga koe ki maui, ka ahu ahau ki matau, a ki te haere koe ki matau, na ka ahu ahau ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('329', '1', '13', '10', '¶ Na ka anga ake nga kanohi o Rota, ka titiro ki te mania katoa o Horano, he makuku katoa, i te mea kahore ano kia whakangaromia noatia a Horoma, a Komora e Ihowa, he pera ano me te kari a Ihowa, me te whenua hoki o Ihipa, i tou haerenga ki Toara.');
INSERT INTO `bible_verses_maori` VALUES ('330', '1', '13', '11', 'Na ka whiriwhiria e Rota ko te mania katoa o Horano mana; na ka haere a Rota whaka te rawhiti: a ka wehe raua i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('331', '1', '13', '12', 'Ko Aperama i noho kite whenua o Kanaana, ko Rota i noho ki nga pa o te mania, a whakaturia ana e ia tona teneti ki Horoma.');
INSERT INTO `bible_verses_maori` VALUES ('332', '1', '13', '13', 'Na he kino nga tangata o Horoma, he hunga hara rawa ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('333', '1', '13', '14', '¶ Na ka mea a Ihowa ki a Aperama, i muri i te wehenga atu o Rota i a ia, Anga ake ou kanohi, titiro atu hoki i te wahi e tu na koe, ki te raki, ki te tonga, ki te rawhiti, ki te hauauru:');
INSERT INTO `bible_verses_maori` VALUES ('334', '1', '13', '15', 'Ko te whenua katoa hoki e kite atu na koe, ka hoatu e ahau ki a koe, ki tou uri hoki ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('335', '1', '13', '16', 'Ka meinga hoki e ahau ou uri kia rite ki te puehu o te whenua: a ki te ahei i tetahi tangata te tatau i te puehu o te whenua, e taua ano hoki ou uri.');
INSERT INTO `bible_verses_maori` VALUES ('336', '1', '13', '17', 'Whakatika, haereerea te whenua, tona roa, tona whanui; no te mea ka hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('337', '1', '13', '18', 'Na nekehia ana tona teneti e Aperama, a haere ana, noho ana ki nga oki i Mamere, ki era i Heperona, a hanga ana e ia tetahi aata ma Ihowa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('338', '1', '14', '1', '¶ Na, i nga ra o Amarapera, Kingi o Hinara, o Arioka, kingi o Eratara, o Keroraoma, kingi o Erama, o Tirara hoki, kingi o Korimi;');
INSERT INTO `bible_verses_maori` VALUES ('339', '1', '14', '2', 'Ka whawhai enei ki a Pera, kingi o Horoma, ratou ko Pireta, kingi o Komora, ko Hinapa, kingi o Arema, ko Hemepera, kingi o Tepoimi, ko te kingi hoki o Pera, ara o Toara.');
INSERT INTO `bible_verses_maori` VALUES ('340', '1', '14', '3', 'I huihui katoa enei ki te raorao i Hirimi, ara ki te Moana Tote.');
INSERT INTO `bible_verses_maori` VALUES ('341', '1', '14', '4', 'Kotahi tekau ma rua nga tau i mahi ai ratou ki a Keroraoma, a i te kotahi tekau ma toru o nga tau ka whakakeke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('342', '1', '14', '5', 'Na i te tekau ma wha o nga tau ka haere mai a Keroraoma, ratou ko nga kingi i whakauru ki a ia, a patua iho e ratou nga Repaima i Ahateroto Karanaima, ratou ko nga Tutimi i Hama me nga Emime i Hawe Kiriataima,');
INSERT INTO `bible_verses_maori` VALUES ('343', '1', '14', '6', 'Me nga Hori i to ratou maunga, i Heira, a tae noa ki Ereparana, ki te taha o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('344', '1', '14', '7', 'Na ka hoki ratou, a ka tae ki Enimihipata, ara ki Karehe, a patua katoatia ana e ratou te whenua o nga Amareki, ratou ko nga Amori i noho ra i Hatetonatamara.');
INSERT INTO `bible_verses_maori` VALUES ('345', '1', '14', '8', 'Na ka puta atu te kingi o Horoma, ratou ko te kingi o Komora, ko te kingi o Arema, ko te kingi o Tepoimi, me te kingi o Pera, ara o Toara; a ka turia e ratou he pakanga ki a ratou ki te raorao i Hirimi;');
INSERT INTO `bible_verses_maori` VALUES ('346', '1', '14', '9', 'Ki a Keroraoma, kingi o Erama, ki a Tirara, kingi o Koimi, ki a Amarapera, kingi o Hinara, ratou ko Arioka, kingi o Eratara, tokowha enei kingi, tokorima hoki era.');
INSERT INTO `bible_verses_maori` VALUES ('347', '1', '14', '10', 'Na, ki tonu te raorao i Hirimi i te poka uku; na ka whati nga kingi o Horoma raua ko Komora, a ka hinga ki reira; a rere ana nga morehu ki te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('348', '1', '14', '11', 'Na murua ana e ratou nga taonga katoa o Horoma, o Komora, me a ratou kai katoa, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('349', '1', '14', '12', 'I mauria ano e ratou a Rota, te tama a te teina o Aperama, me ona taonga, a haere ana; i Horoma hoki ia e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('350', '1', '14', '13', '¶ Na ka tae he morehu, ka korero ki a Aperama Hiperu; i te noho hoki ia i nga oki o Mamere Amori, teina o Ehekora, he teina ia no Anera: kotahi ano to ratou whakaaro ko Aperama.');
INSERT INTO `bible_verses_maori` VALUES ('351', '1', '14', '14', 'A, i te rongonga o Aperama, kua hereherea atu tona iramutu, takiritia ana e ia ana tangata mohio, nga mea i whanau ki tona whare, e toru rau kotahi tekau ma waru, a whaia ana ratou ki Rana.');
INSERT INTO `bible_verses_maori` VALUES ('352', '1', '14', '15', 'Na wahia ana ratou ko ana tangata kia rua nga matua, hei whakaeke mo ratou i te po, a patua ana ratou e ia, whaia ana, a tae noa ki Hopaha, ki te taha ki maui o Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('353', '1', '14', '16', 'A whakahokia mai ana e ia nga taonga katoa, whakahokia mai ana ano hoki tona iramutu, a Rota, me ona taonga, me nga wahine ano hoki, me nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('354', '1', '14', '17', '¶ Na ka puta mai te kingi o Horoma ki te whakatau i a ia i tona hokinga mai i te patu i a Keroraoma ratou ko ona hoa, ko nga kingi ki te raorao o Hawe, ara ki te Raorao o te Kingi.');
INSERT INTO `bible_verses_maori` VALUES ('355', '1', '14', '18', 'A i maua mai e Merekihereke, e te kingi o Harema, he taro, he waina: he tohunga ano hoki ia no te Atua, no te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('356', '1', '14', '19', 'Na ka manaaki ia i a ia, ka mea, Kia manaakitia a Aperama e te Atua, e te Runga Rawa, nona nei te rangi me te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('357', '1', '14', '20', 'Kia manaakitia ano te Atua, te Runga Rawa, nana nei i tuku mai ou hoariri ki tou ringa. A ka hoatu e ia ki a ia nga whakatekau o nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('358', '1', '14', '21', '¶ Na ka mea te kingi o Horoma ki a Aperama, Homai nga tangata ki ahau, ko nga taonga ia tangohia mou.');
INSERT INTO `bible_verses_maori` VALUES ('359', '1', '14', '22', 'Ano ra ko Aperama ki te kingi o Horoma, Kua totoro atu toku ringa ki a Ihowa, ki te Atua, ki te Runga Rawa, nona nei te rangi me te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('360', '1', '14', '23', 'E kore ahau e tango ahakoa he miro, ahakoa he here no te hu, i tetahi mea ranei au, kei mea koe, naku a Aperama i whai taonga ai:');
INSERT INTO `bible_verses_maori` VALUES ('361', '1', '14', '24', 'Kati ano i a nga taitama i kai ai, me te wahi a nga tangata i haere tahi nei matou, a Anera, ratou ko Ehekora, ko Mamere; ma ratou e tango te wahi i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('362', '1', '15', '1', '¶ Muri iho i enei mea ka puta moemoea mai te kupu a Ihowa ki a Aperama, ka mea, Kaua e wehi, e Aperama: ko ahau tou whakangungu rakau, tou utu nui whakaharahara.');
INSERT INTO `bible_verses_maori` VALUES ('363', '1', '15', '2', '¶ Na ka mea a Aperama, E te Ariki, e Ihowa, ko te aha e homai e koe ki ahau, e haere urikore nei ahau, a ko te taunga o toku whare hei tenei Erietera o Ramahiku?');
INSERT INTO `bible_verses_maori` VALUES ('364', '1', '15', '3', 'I mea ano a Aperama, Titiro hoki, kahore nei i homai e koe he uri ki ahau: a akuanei, kei tetahi tamaiti i whanau ki toku whare te mahuetanga iho o oku taonga.');
INSERT INTO `bible_verses_maori` VALUES ('365', '1', '15', '4', 'Na, kua puta mai te kupu a Ihowa ki a ia, i mea ia, E kore e mahue iho ou taonga mo tena; engari ka mahue iho mo tetahi e puta mai i roto i ou whekau.');
INSERT INTO `bible_verses_maori` VALUES ('366', '1', '15', '5', 'Na ka kawea ia e ia ki waho, a ka mea mai, Tena tirohia atu te rangi, taua hoki nga whetu, ki te taea ena e koe te tatau: a ka mea ia ki a ia, Ka pera tou uri.');
INSERT INTO `bible_verses_maori` VALUES ('367', '1', '15', '6', 'I whakapono hoki ia ki a Ihowa, a ka whakairia ki a ia hei tika.');
INSERT INTO `bible_verses_maori` VALUES ('368', '1', '15', '7', '¶ I mea ano ia ki a ia, Ko Ihowa ahau, nana nei koe i kawe mai i Uru o nga Karari, kia hoatu ai ki a koe tenei whenua hei kainga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('369', '1', '15', '8', 'Ano ra ko ia, E te Ariki, e Ihowa, ma te aha ka mohio ai ahau ka riro mai tenei i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('370', '1', '15', '9', 'Na ka mea ia ki a ia, Tikina tetahi kau maku, hei te tau toru, me tetahi koati uha, hei te tau toru, me tetahi hipi toa, hei te tau toru, me tetahi kukupa, me tetahi pi kukupa.');
INSERT INTO `bible_verses_maori` VALUES ('371', '1', '15', '10', 'Na tikina ana e ia aua mea katoa, a tapahia ana i waenganui, whakatakotoria ana nga wahi kia rite mai ki a raua whakawahi: ko nga manu ia kihai i tapahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('372', '1', '15', '11', 'A ka rere iho nga manu ki nga tinana, ka aia atu e Aperama.');
INSERT INTO `bible_verses_maori` VALUES ('373', '1', '15', '12', '¶ Na, i te rerenga o te ra, ka parangia a Aperama e te moe; na ko te whakawehi o te pouri kerekere e tau iho ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('374', '1', '15', '13', 'A ka mea ia ki a Aperama, Kia tino mohio koe, ka noho manene tou uri ki tetahi whenua ehara nei i a ratou, a ka mahi ki a ratou; a e wha rau nga tau e whakatupuria kinotia ai ratou;');
INSERT INTO `bible_verses_maori` VALUES ('375', '1', '15', '14', 'Ka whakawakia ano e ahau te iwi e whakamahia ai ratou: a muri iho ka puta mai ratou me nga taonga maha.');
INSERT INTO `bible_verses_maori` VALUES ('376', '1', '15', '15', 'Ko koe ia ka haere marie ki ou matua; ka pai tou koroheketanga, a tanumia noatia koe.');
INSERT INTO `bible_verses_maori` VALUES ('377', '1', '15', '16', 'Kei te wha ia a nga whakatupuranga ka hoki mai ratou ki konei no te mea kahore ano kia tutuki noa te hara o nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('378', '1', '15', '17', '¶ Na i te tonga o te ra, no ka pouri, na, ko te oumu paowa, me te rama e ka ana, e tika ana i waenganui o aua porohanga.');
INSERT INTO `bible_verses_maori` VALUES ('379', '1', '15', '18', 'I taua rangi ano ka whakaritea e Ihowa he kawenata ki a Aperama, ka mea ia, Ka hoatu e ahau tenei whenua ki tou uri, mai ra ano o te awa o Ihipa, a tae noa ki te awa nui, ki te awa, ki Uparati:');
INSERT INTO `bible_verses_maori` VALUES ('380', '1', '15', '19', 'Nga Keni, nga Keniti, nga Karamoni,');
INSERT INTO `bible_verses_maori` VALUES ('381', '1', '15', '20', 'Nga Hiti, nga Perihi, nga Repaima,');
INSERT INTO `bible_verses_maori` VALUES ('382', '1', '15', '21', 'Nga Amori, nga Kanaani, nga Kirikahi, me nga Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('383', '1', '16', '1', '¶ Na kahore a Harai, te wahine a Aperama, i whai tamariki mana; na he pononga wahine tana, no Ihipa, ko Hakara tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('384', '1', '16', '2', 'Na ka mea a Harai ki a Aperama, Nana, kua tutakina nei ahau e Ihowa kei whanau tamariki: mau e haere ki roto, ki taku pononga; mana pea ahau e tu ai. A ka whakarongo a Aperama ki te reo o Harai.');
INSERT INTO `bible_verses_maori` VALUES ('385', '1', '16', '3', 'Na ka tango a Harai, wahine a Aperama i a Hakara, i te wahine o Ihipa, i tana pononga, i te takanga o nga tau kotahi tekau o te nohoanga o Aperama i te whenua o Kanaana, a homai ana e ia ki a Aperama, ki tana tane, hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('386', '1', '16', '4', '¶ Na ka haere ia ki roto, ki a Hakara, a ka hapu ia: a, no tona kitenga kua hapu ia, ka iti tona rangatira wahine ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('387', '1', '16', '5', 'Na ka mea a Harai ki a Aperama, Hei runga i a koe tenei tutu ki ahau: i hoatu e ahau taku pononga wahine ki tou uma; a, no tona kitenga kua hapu ia, ka iti ahau ki tana titiro iho: ma Ihowa e whakariterite taku korero me tau hoki.');
INSERT INTO `bible_verses_maori` VALUES ('388', '1', '16', '6', 'Na ka mea a Aperama ki a Harai, Ha, kei tou ringa ano tau pononga; mau e mea ki a ia te mea e pai ana ki tau titiro iho. Na ka whakatupu kino a Harai i a ia, a rere ana ia i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('389', '1', '16', '7', '¶ A ka kitea ia e te anahera a te Atua i tetahi puna wai i te koraha, i te puna i te huarahi ki Huru,');
INSERT INTO `bible_verses_maori` VALUES ('390', '1', '16', '8', 'Ka mea, E Hakara, e te pononga a Harai, i haere mai koe i hea? e anga ana hoki koe ko hea? a ka mea ia, E rere ana ahau i a Harai, i toku rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('391', '1', '16', '9', 'Na ka mea te anahera a Ihowa ki a ia, Hoki atu ki tou rangatira, kia whakaririka hoki koe i raro i ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('392', '1', '16', '10', '¶ Ka mea ano te anahera a Ihowa ki a ia, Ka whakanuia rawatia e ahau tou uri, a e kore e taea te tatau, i te tini hoki.');
INSERT INTO `bible_verses_maori` VALUES ('393', '1', '16', '11', 'I mea ano te anahera a Ihowa ki a ia, Nana, e hapu ana koe, a ka whanau he tama, me hua e koe tona ingoa ko Ihimaera; mo Ihowa i whakarongo ki tau tangi.');
INSERT INTO `bible_verses_maori` VALUES ('394', '1', '16', '12', 'A ka rite ia ki te kaihe mohoao i waenganui o te tangata; ka ara tona ringa ki te katoa, me te ringa o te katoa ki a ia; a ka noho ia i te aroaro o ona teina katoa.');
INSERT INTO `bible_verses_maori` VALUES ('395', '1', '16', '13', 'Na ka huaina e ia te ingoa o Ihowa i korero nei ki a ia, He Atua koe e kite ana: i mea hoki ia, I titiro ranei ahau i koeni ki muri i toku kaititiro mai?');
INSERT INTO `bible_verses_maori` VALUES ('396', '1', '16', '14', 'Koia i huaina ai taua puna ko Peererahairoi; na, kei waenganui i Karehe, i Perere.');
INSERT INTO `bible_verses_maori` VALUES ('397', '1', '16', '15', '¶ Na ka whanau te tama a Hakara raua ko Aperama: a huaina ana e Aperama te ingoa o tana tama, i whanau nei i a Hakara, ko Ihimaera.');
INSERT INTO `bible_verses_maori` VALUES ('398', '1', '16', '16', 'Na e waru tekau ma ono nga tau o Aperama i te whanautanga o Ihimaera tama a Hakara raua ko Aperama.');
INSERT INTO `bible_verses_maori` VALUES ('399', '1', '17', '1', '¶ A, i te mea ka iwa tekau ma iwa nga tau o Aperama, ka puta mai a Ihowa ki a Aperama, ka mea ki a ia, Ko ahau te Atua Kaha Rawa; haereere i mua i toku aroaro, kia tapatahi hoki te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('400', '1', '17', '2', 'A ka waiho e ahau taku kawenata ki waenganui i a taua, ka tino whakanui rawa ano ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('401', '1', '17', '3', 'Na ka kupapa te kanohi o Aperama: a ka korero te Atua ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('402', '1', '17', '4', '¶ Na ko ahau, kei a koe taku kawenata, a ka matua koe mo nga iwi maha.');
INSERT INTO `bible_verses_maori` VALUES ('403', '1', '17', '5', 'E kore hoki tou ingoa e huaina a muri ake nei ko Aperama, engari ko Aperahama te ingoa mou; ka meinga hoki koe e ahau hei matua mo nga iwi maha.');
INSERT INTO `bible_verses_maori` VALUES ('404', '1', '17', '6', 'Ka meinga ano koe e ahau kia tino hua rawa, ka meinga koe e ahau hei take mo nga iwi, a ka puta mai nga kingi i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('405', '1', '17', '7', '¶ A ka whakapumautia e ahau taku kawenata ki waenganui oku, o koutou hoki ko ou uri i muri i a koe, o tera whakatupuranga, o tera whakatupuranga o ratou, hei kawenata mau tonu, a hei Atua ahau mou, mo ou uri hoki i muri i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('406', '1', '17', '8', 'A ka hoatu e ahau ki a koe, ki ou uri hoki i muri i a koe, te whenua e noho manene na koe, te whenua katoa o Kanaana, hei kainga pumau; a hei Atua ahau mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('407', '1', '17', '9', 'I mea ano te Atua ki a Aperahama, Ina, ko koe, me whakarite e koe taku kawenata, e koutou ko ou uri i muri i a koe, e tera whakatupuranga, e tera whakatupuranga o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('408', '1', '17', '10', 'Ko taku kawenata tenei hei whakaritenga ma koutou i waenganui oku, o koutou ko ou uri i muri i a koe; Me kokoti a koutou tane katoa.');
INSERT INTO `bible_verses_maori` VALUES ('409', '1', '17', '11', 'Me kokoti e koutou to koutou kiri matamata: a ka waiho tena hei tohu mo te kawenata i waenganui oku, o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('410', '1', '17', '12', 'Me kokoti e koutou nga tamariki ina waru nga ra, nga tane katoa o tena whakatupuranga, o tena whakatupuranga o koutou, nga mea i whanau i roto i te whare, i hokona ranei ki te moni i tetahi tangata ke, ehara nei i te uri nou.');
INSERT INTO `bible_verses_maori` VALUES ('411', '1', '17', '13', 'Me kokoti tonu te tangata i whanau i roto i tou whare, i hokona ranei ki tau moni, a ka mau taku kawenata ki o koutou kikokiko, hei kawenata mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('412', '1', '17', '14', 'A, ko te tane kihai i kotia, kihai nei i kotia tona kiri matamata, ka hatepea atu tena wairua i roto i tona iwi; kua whakataka e ia taku kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('413', '1', '17', '15', '¶ A ka mea te Atua ki a Aperahama, Ko Harai, ko tau wahine, kaua e huaina tona ingoa ko Harai, engari ko Hara he ingoa mona.');
INSERT INTO `bible_verses_maori` VALUES ('414', '1', '17', '16', 'A ko manaaki ahau i a ia, ka hoatu ano hoki i tetahi tama ki a koe i roto i a ia: ina, ka manaaki ahau i a ia, a hei whaea ia mo nga iwi; ka puta mai nga kingi mo nga iwi i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('415', '1', '17', '17', 'Na ka kupapa te kanohi o Aperahama ki raro, a ka kata ia, ka mea hoki i roto i tona ngakau, Tera ranei e whanau he tama ma te tangata kua kotahi rau nei ona tau? e whanau tamariki ranei a Hara, te wahine kua iwa tekau nei ona tau?');
INSERT INTO `bible_verses_maori` VALUES ('416', '1', '17', '18', 'Na ka mea ake a Aperahama ki te Atua, Kia ora noa oti a Ihimaera ki tou aroaro!');
INSERT INTO `bible_verses_maori` VALUES ('417', '1', '17', '19', 'Na ka mea te Atua, Ehara, ka whanau ta korua tama ko Hara; a me hua e koe tona ingoa ko Ihaka: ka whakapumau ano ahau i taku kawenata ki a ia, ki ona uri hoki i muri i a ia, hei kawenata mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('418', '1', '17', '20', 'Ko Ihimaera ia, na, kua whakarongo ahau ki a koe; nana, kua oti ia te manaaki e ahau, a ka meinga ia e ahau kia hua, kia tino nui rawa hoki; ka whanau ana tamariki kotahi tekau ma rua he ariki, a ka meinga ia e ahau hei iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('419', '1', '17', '21', 'Ka whakapumautia ia e ahau taku kawenata ki a Ihaka, ka whanau nei i a korua ko Hara a te taima e rite ana ki tenei o te tau e haere ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('420', '1', '17', '22', 'A ka mutu tana korero ki a ia, a mawehe atu ana te Atua i a Aperahama ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('421', '1', '17', '23', '¶ Katahi ka tongo a Aperahama i a Ihimaera i tana tama, ratou ko nga mea katoa i whanau i roto i tona whare, me nga mea katoa i hokona ki tana moni, nga tane katoa i roto i nga tangata o te whare o Aperahama; a kotia ana e ia to ratou kiri matamat a i taua ra pu ano, i pera me ta te Atua i korero ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('422', '1', '17', '24', 'Na e iwa tekau ma iwa nga tau o Aperahama i te kotinga o tona kiri matamata.');
INSERT INTO `bible_verses_maori` VALUES ('423', '1', '17', '25', 'Kotahi tekau ma toru hoki nga tau o tana tama o Ihimaera i te kotinga o tona kiri matamata.');
INSERT INTO `bible_verses_maori` VALUES ('424', '1', '17', '26', 'No taua rangi pu ano i kotia ai a Aperahama, raua ko tana tama, ko Ihimaera.');
INSERT INTO `bible_verses_maori` VALUES ('425', '1', '17', '27', 'A i kotia ngatahitia me ia nga tangata katoa o tona whare, nga mea i whanau i roto i te whare, me nga mea i hokona ki te moni i te tangata iwi ke.');
INSERT INTO `bible_verses_maori` VALUES ('426', '1', '18', '1', '¶ A ka puta ano a Ihowa ki a ia i nga oki o Mamere, i a ia e noho ana i te kuwaha o te teneti i te tikakatanga o te ra;');
INSERT INTO `bible_verses_maori` VALUES ('427', '1', '18', '2', 'A ka anga ake ona kanohi, ka titiro, na ko nga tangata tokotoru e tu ana i tona taha: a, no tona kitenga atu, ka rere atu ia i te kuwaha o te teneti ki te whakatau i a ratou, a ka piko ki te whenua,');
INSERT INTO `bible_verses_maori` VALUES ('428', '1', '18', '3', 'Ka mea, E toku Ariki, ki te mea he pai toku ki tau titiro, kaua ra e kapea tau pononga:');
INSERT INTO `bible_verses_maori` VALUES ('429', '1', '18', '4', 'Kia tikina koa tetahi wai, ka horoi i o koutou waewae, a ka okioki koutou i raro i te rakau:');
INSERT INTO `bible_verses_maori` VALUES ('430', '1', '18', '5', 'A maku e tiki tetahi wahi taro hei oranga mo o koutou ngakau; hei muri ra ka haere ai koutou: he mea hoki kua tae mai nei koutou ki ta koutou pononga. A ka mea ratou, Penatia me tau i ki na.');
INSERT INTO `bible_verses_maori` VALUES ('431', '1', '18', '6', 'Na ka hohoro a Aperahama ki te teneti ki a Hara, a ka mea, Kia hohoro te pokepoke i tetahi paraoa pai, kia toru nga mehua, ka hanga i etahi keke.');
INSERT INTO `bible_verses_maori` VALUES ('432', '1', '18', '7', 'Na ka rere a Aperahama ki te kahui, a hopukia ana e ia tetahi kuao kau, he kiri ngawari, he mea pai, a hoatu ana e ia ki tetahi taitamariki; a hohoro ana ia te taka i taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('433', '1', '18', '8', 'Na ka tikina e ia he pata, he waiu, me te kuao i raweketia e ia, a whakatakotoria ana ki to ratou aroaro; me te tu ano ia i to ratou taha i raro i te rakau, a ka kai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('434', '1', '18', '9', '¶ Na ka mea ratou ki a ia, Kei hea a Hara, tau wahine? A ka mea ia, Ara, kei te teneti.');
INSERT INTO `bible_verses_maori` VALUES ('435', '1', '18', '10', 'Na ka mea ia, He pono ka hoki mai ano ahau ki a koe a te huringa mai ano o te wa; a ka whai tama tau wahine, a Hara. Na ka rongo atu a Hara i te kuwaha o te teneti, i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('436', '1', '18', '11', 'Na, kua koroheke rawa a Aperahama raua ko Hara, kua maha o raua ra; kua mutu a Hara te pera me etahi wahine.');
INSERT INTO `bible_verses_maori` VALUES ('437', '1', '18', '12', 'Na ka kata a Hara i roto i a ia, ka mea, Ka ruruhitia nei ahau, a tera ranei ahau e whai koa, he koroheke nei ano hoki toku ariki?');
INSERT INTO `bible_verses_maori` VALUES ('438', '1', '18', '13', 'Na ka mea a Ihowa ki a Aperahama, He aha a Hara i kata ai, i mea ai, He pono, ka whanau tamariki ranei ahau, he ruruhi nei hoki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('439', '1', '18', '14', 'He pakeke rawa ranei tetahi mea ki a Ihowa? Kei te taima i whakaritea, kei te hurihanga mai o te wa, ka hoki mai ahau ki a koe, a ka whai tamaiti a Hara.');
INSERT INTO `bible_verses_maori` VALUES ('440', '1', '18', '15', 'Na ka whakawareware a Hara, ka mea, Kihai ahau i kata: i wehi hoki ia. A ka mea ia, Kahore; i kata tonu koe.');
INSERT INTO `bible_verses_maori` VALUES ('441', '1', '18', '16', '¶ Na ka whakatika atu nga tangata ra i reira, a ka titiro ki te ritenga mai o Horoma: i haere ano a Aperahama i a ratou, ki te tuku i a ratou kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('442', '1', '18', '17', 'A ka mea a Ihowa, Me huna ranei e ahau i a Aperahama taku e mea ai;');
INSERT INTO `bible_verses_maori` VALUES ('443', '1', '18', '18', 'Ka meinga nei hoki a Aperahama hei iwi nui, hei iwi kaha, a mana ka manaakitia ai nga iwi katoa o te ao?');
INSERT INTO `bible_verses_maori` VALUES ('444', '1', '18', '19', 'E mohio ana hoki ahau ki a ia, hei mea kia whakahaua iho ai e ia ana tama, me tona whare, i muri i a ia, a kia whakaritea e ratou te ara o Ihowa, ka mahi hoki i te tika, i te whakawa; a kia kawea mai ai e Ihowa ki runga ki a Aperahama nga mea ka toa i korerotia e ia mona.');
INSERT INTO `bible_verses_maori` VALUES ('445', '1', '18', '20', 'Na ka mea a Ihowa, i te mea he nui te karanga o Horoma, o Komora, he taimaha rawa hoki o raua kino;');
INSERT INTO `bible_verses_maori` VALUES ('446', '1', '18', '21', 'Me haere tenei ahau kia kite he mea rite ranei ta raua mahi ki tona karanga kua tae ake nei ki ahau; a ki te kahore, ka mohio ahau.');
INSERT INTO `bible_verses_maori` VALUES ('447', '1', '18', '22', 'Na ka tahuri nga tangata ra i reira, a ka ahu ki Horoma: ko Aperahama ia i tu tonu i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('448', '1', '18', '23', '¶ Na ka whakatata a Aperahama, ka mea, Ka whakangaromia ano hoki e koe te tangata tika raua ko te tangata kino?');
INSERT INTO `bible_verses_maori` VALUES ('449', '1', '18', '24', 'Akuanei pea e rima tekau nga tangata tika i roto i te pa: ka whakangaromia ranei e koe, e kore ranei koe e tohu i taua wahi mo nga tangata tika e rima tekau i roto?');
INSERT INTO `bible_verses_maori` VALUES ('450', '1', '18', '25', 'Kaua ra tena e waiho hei tikanga mo tau mahi, te whakamate ngatahi i te tangata tika raua ko te tangata kino; penei ka rite te tangata tika ki te tangata kino; kaua ra koe e pera: e kore ranei e tika te mahi a te Kaiwhakawa o te whenua katoa?');
INSERT INTO `bible_verses_maori` VALUES ('451', '1', '18', '26', 'Na ka mea a Ihowa, Ki te kitea e ahau i Horoma e rima tekau nga tangata tika i roto i te pa, ka tohungia e ahau tena wahi katoa, ka whakaaro hoki ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('452', '1', '18', '27', 'Na ka whakahoki a Aperahama, ka mea, Na, kua timata nei ahau te korero ki te Ariki; he puehu nei ahau, he pungarehu:');
INSERT INTO `bible_verses_maori` VALUES ('453', '1', '18', '28', 'Tera pea e kore te tokorima o te rima tekau o nga tangata tika ka kore te tokorima, e whakangaro ranei koe i te pa katoa? Ka mea ia, E kore e whakangaromia e ahau ki te mea ka kitea e ahau i reira nga tangata e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('454', '1', '18', '29', 'Na ka korero atu ano ia ki a ia, ka mea, Tera pea e kitea e wha tekau kei reira. Ka mea ia, Ka whakaaro ahau ki te wha tekau, a e kore e meatia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('455', '1', '18', '30', 'Ano ra ko ia, Kaua ra e riri te Ariki, a ka korero ahau: Tera pea e kitea e toru tekau kei reira. Ka mea ia, E kore e meatia e ahau, ki te kitea e ahau e toru tekau kei reira.');
INSERT INTO `bible_verses_maori` VALUES ('456', '1', '18', '31', 'A ka mea ia, Na, kua whakapakari nei ahau ki te korero ki te Ariki: Tera pea e kitea e rua tekau kei reira. Ka mea ia, Ka whakaaro ahau ki nga tekau e rua, a e kore e whakangaromia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('457', '1', '18', '32', 'Na ka mea ia, Kaua e riri te Ariki ki te korero ahau, heoi ano ko tenei korerotanga: Tera pea e kitea kotahi tekau kei reira. Ka mea ia, Ka whakaaro ahau ki te tekau kotahi, a e kore e whakangaromia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('458', '1', '18', '33', 'Na ka haere a Ihowa i te mutunga o tana korero ki a Aperahama: a hoki ana a Aperahama ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('459', '1', '19', '1', '¶ Na ka haere mai nga anahera tokorua ki Horoma i te ahiahi; a ko Rota i te kuwaha o Horoma e noho ana: a ka kite a Rota i a raua, ka whakatika ki te whakatau i a raua, a ka tuohu tona kanohi ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('460', '1', '19', '2', 'Ka mea ia, Nana, e oku ariki, peka mai ki te whare o ta korua pononga, ne? ki konei moe ai, horoi ai hoki i o korua waewae, a ka moata ai te maranga, ka haere i ta korua haere. Ka mea raua, Kahore; engari ki te huarahi noa maua moe ai.');
INSERT INTO `bible_verses_maori` VALUES ('461', '1', '19', '3', 'Na ka kaha tana tohe ki a raua, a peka atu ana raua ki a ia, haere ana ki tona whare; na ka taka ia i tetahi hakari ma raua, ka tunu hoki i etahi keke rewenakore, a ka kai raua.');
INSERT INTO `bible_verses_maori` VALUES ('462', '1', '19', '4', '¶ Kiano raua i takoto noa, ka karapotia te whare e nga tangata o te pa, e nga tangata o Horoma, e te koroheke, e te taitamariki, e nga tangata katoa o nga wahi katoa:');
INSERT INTO `bible_verses_maori` VALUES ('463', '1', '19', '5', 'A ka karanga ratou ki a Rota, ka mea ki a ia, Kei hea aua tangata i haere mai nei ki a koe i te po nei? whakaputaina mai ki a matou, kia mohio ai matou ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('464', '1', '19', '6', 'Na ka puta atu a Rota ki a ratou ki te kuwaha, me tana tutaki ano i te tatau i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('465', '1', '19', '7', 'Ka mea, Kaua ra e kino, e oku tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('466', '1', '19', '8', 'Nana, tokorua aku tamahine, kahore nei i mohio noa ki te tane, me whakaputa atu raua e ahau ki a koutou, a ma koutou e mea ki enei tangata; he mea hoki ka tae mai nei raua ki te taumarumarutanga iho o toku tuanui.');
INSERT INTO `bible_verses_maori` VALUES ('467', '1', '19', '9', 'Ano ra ko ratou, Tu atu. A ka mea ano ratou, I haere mai tenei koroke kotahi ki konei noho ia, a e whai ana kia mana e whakarite tikanga: akuanei tou mate i a matou nui atu i to raua. Na ka aki rawa ratou ki te tangata ra, ki a Rota, a ka whakata ta ki te wahi i te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('468', '1', '19', '10', 'Otira ka totoro atu te ringa o aua tangata, a kumea ana a Rota ki a raua ki roto ki te whare, a tutakina ana e raua te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('469', '1', '19', '11', 'Na ka whiua e raua nga tangata i te kuwaha o te whare, te iti, te rahi, ki te matapotanga: a ngenge noa ratou i te rapunga i te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('470', '1', '19', '12', '¶ Na ka mea aua tangata ki a Rota, Kahore atu ranei ou tangata i konei? me he hunaonga, he tama ranei au, he tamahine ranei au, tetahi atu mea ranei au i roto i te pa, mauria atu i tenei wahi:');
INSERT INTO `bible_verses_maori` VALUES ('471', '1', '19', '13', 'Ka whakangaromia hoki tenei wahi e maua, no te mea kua nui to ratou karanga ki te aroaro o Ihowa; kua tonoa mai hoki maua e Ihowa ki te whakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('472', '1', '19', '14', 'Na ka haere a Rota, ka korero ki ana hunaonga: marenatia nei ki ana tamahine, ka mea, Whakatika, haere atu i konei; ka whakangaromia hoki e Ihowa tenei pa. Otiia ki te whakaaro o ana hunaonga i rite ia ki tetahi tangata e hangareka ana.');
INSERT INTO `bible_verses_maori` VALUES ('473', '1', '19', '15', '¶ A, i te huakanga ake o te ata, ka akiaki nga anahera i a Rota, ka mea, Whakatika, haria tau wahine, me enei tamahine tokorua au, kei huna koe i roto i te kino o tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('474', '1', '19', '16', 'Otira i whakaroa ia; na ka hopu aua tangata ki tona ringa, ki te ringa o tana wahine, ki nga ringa o ana tamahine tokorua; he tohu hoki na Ihowa i a ia: a kawea atu ana ia e raua ki waho, ka waiho i waho o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('475', '1', '19', '17', 'A ka oti ratou te kawe atu e raua ki waho, ka mea ia, Rere atu kia ora ai koe; kaua e titiro ki muri i a koe, kaua hoki e tu ki tetahi wahi o te mania; rere atu ki te maunga, kei ngaro koe.');
INSERT INTO `bible_verses_maori` VALUES ('476', '1', '19', '18', 'Na ka mea a Rota ki a raua, Kaua ra e pena, e toku Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('477', '1', '19', '19', 'Nana, kua manakohia nei tau pononga e koe, kua whakanuia ano e koe tou aroha i whakaputaina nei e koe ki ahau, i a koe i whakaora nei i toku wairua; na e kore e taea e ahau te rere ki te maunga, kei mau ahau i tetahi kino, a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('478', '1', '19', '20', 'Titiro hoki, e tata ana tenei pa hei rerenga atu, he mea nohinohi noa nei: Kia rere ahau ki reira ne? ehara ianei i te mea nohinohi? a ka ora toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('479', '1', '19', '21', 'Ano ra ko ia ki a ia, Na, kua whakaae ano hoki ahau ki tenei meatanga au, kia kaua e huna e ahau tenei pa i korero mai na koe.');
INSERT INTO `bible_verses_maori` VALUES ('480', '1', '19', '22', 'Kia hohoro, rere atu ki reira; e kore hoki e taea e ahau tetahi mea, kia tae ra ano koe ki reira. Na reira i huaina ai te ingoa o taua pa ko Toara.');
INSERT INTO `bible_verses_maori` VALUES ('481', '1', '19', '23', 'Kua rewa te ra ki runga ki te whenua, ka tae a Rota ki Toara.');
INSERT INTO `bible_verses_maori` VALUES ('482', '1', '19', '24', '¶ Katahi ka uaina e Ihowa ki Horoma, ki Komora, he whanariki, he ahi na Ihowa, no te rangi;');
INSERT INTO `bible_verses_maori` VALUES ('483', '1', '19', '25', 'A hurihia iho e ia aua pa, me te mania katoa, me nga tangata katoa o nga pa, me nga mea e tupu ana i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('484', '1', '19', '26', '¶ Na i titiro tana wahine ki muri i a ia, a meinga ana hei pou tote.');
INSERT INTO `bible_verses_maori` VALUES ('485', '1', '19', '27', '¶ A i maranga wawe a Aperahama i te ata ki te wahi i tu ai ia i te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('486', '1', '19', '28', 'Na ko tona tirohanga atu ki te ritenga o Horoma, o Komora, ki te whenua katoa hoki o te mania, ka kite, na, e kake ana te paowa o te whenua, me te mea he paowa oumu.');
INSERT INTO `bible_verses_maori` VALUES ('487', '1', '19', '29', 'Na, i te whakangaromanga a Ihowa i nga pa o te mania, ka mahara te Atua ki a Aperahama, a tonoa ana e ia a Rota i roto i te hurihanga i tana hurihanga i nga pa i noho ai a Rota.');
INSERT INTO `bible_verses_maori` VALUES ('488', '1', '19', '30', '¶ Na ka piki atu a Rota i Toara, ka noho ki te maunga, ratou tahi ko ana tamahine tokorua; i wehi hoki ia ki te noho i Toara: a ka noho i roto i tetahi ana, a ia me ana tamahine tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('489', '1', '19', '31', 'Na ka mea te tuakana ki to muri, Kua koroheke to taua papa, a kohore he tangata o te whenua hei haere mai ki a taua, hei pera me to te whenua katoa tikanga:');
INSERT INTO `bible_verses_maori` VALUES ('490', '1', '19', '32', 'Tena, taua ka whakainu i to taua papa ki te waina, ka takoto ai taua ki a ia, kia tupu ai i a taua tetahi uri mo to taua papa.');
INSERT INTO `bible_verses_maori` VALUES ('491', '1', '19', '33', 'Na ka whakainu raua i to raua papa ki te waina i taua po; a ka haere atu te tuakana, ka takoto ki tona papa, kihai hoki tera i mohio ki tona takotoranga iho, ki tona whakatikanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('492', '1', '19', '34', 'A i te aonga ake ka mea te tuakana ki to muri, Nana, i takoto ahau inapo ki toku papa: taua ano ka whakainu i a ia ki te waina i tenei po; a mau e haere atu, e takoto ki a ia, kia tupu ai i a taua tetahi uri mo to taua papa.');
INSERT INTO `bible_verses_maori` VALUES ('493', '1', '19', '35', 'Na ka whakainu ano raua i to raua papa ki te waina i taua po; a ka whakatika to muri, ka takoto hoki ki a ia: a kihai ia i mohio ki tona takotoranga iho, ki tona whakatikanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('494', '1', '19', '36', 'Koia ka hapu nga tamahine tokorua a Rota i to raua papa.');
INSERT INTO `bible_verses_maori` VALUES ('495', '1', '19', '37', 'A ka whanau ta te tuakana, he tama, a huaina ana e ia tona ingoa ko Moapa: ko ia te papa o nga Moapi, a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('496', '1', '19', '38', 'Me to muri, whanau ake ano tana, he tama, a huaina iho e ia tona ingoa ko Penami: ko ia te papa o nga tama a Amona, a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('497', '1', '20', '1', '¶ Na ka turia atu e Aperahama i reira ki te whenua i te tonga, a ka noho ki waenganui o Karehe, o Huru, a ka noho ia ki Kerara, he noho manene.');
INSERT INTO `bible_verses_maori` VALUES ('498', '1', '20', '2', 'Na ko Hara, ko tana wahine, ka kiia e Aperahama, Ko toku tuahine ia: a ka tonoa mai e Apimereke kingi o Kerara, tangohia atu ana a Hara.');
INSERT INTO `bible_verses_maori` VALUES ('499', '1', '20', '3', '¶ Na ka puta moemoea mai te Atua ki a Apimereke i te po, ka mea ki a ia, Nana, ka mate koe mo te wahine i tangohia nei i koe; he wahine hoki ia na te tane.');
INSERT INTO `bible_verses_maori` VALUES ('500', '1', '20', '4', 'Kahore ano ia a Apimereke kia tata noa ki a ia; a ka mea ia, E te Ariki, ka whakamate ano ranei koe i te iwi tika?');
INSERT INTO `bible_verses_maori` VALUES ('501', '1', '20', '5', 'Kahore ranei ia i mea mai ki ahau, Ko toku tuahine ia? me te wahine hoki, i mea mai ano ia, Ko toku tungane ia: he tapatahi toku ngakau, he harakore hoki oku ringa i mea ai ahau i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('502', '1', '20', '6', 'A ka korero moemoea mai te Atua ki a ia, Ae ra, i mohio tonu ahau he tapatahi tou ngakau i a koe i mea ai i tenei mea; i pupuri hoki ahau i a koe kei hara koe ki ahau; na reira koe te tukua ai e ahau kia pa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('503', '1', '20', '7', 'Na, whakahokia akuanei te wahine a tena tangata; no te mea hoki he poropiti ia, a mana e inoi mou, a ka ora koe: ki te kore e whakahokia e koe, kia mohio koe, ka tino mate koe, koutou ko nga mea katoa i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('504', '1', '20', '8', '¶ Na i te ata tu ka maranga a Apimereke, karangatia ana ana tangata katoa, a korerotia ana enei mea katoa ki o ratou taringa: a nui atu te wehi o aua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('505', '1', '20', '9', 'Na ka karanga a Apimereke ki a Aperahama, ka mea ki a ia, He mahi aha tenei au ki a matou? a he aha toku hara ki a koe, i takina mai ai e koe he hara nui ki ahau, ki toku kingitanga ano hoki? kua meinga e koe etahi mea ki ahau kahore nei i tika k ia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('506', '1', '20', '10', 'A ka mea ano a Apimereke ki a Aperahama, I kite koe i te aha i meatia ai tenei mea e koe?');
INSERT INTO `bible_verses_maori` VALUES ('507', '1', '20', '11', 'Na ka mea a Aperahama, I mahara hoki ahau, He pono, kahore te wehi o te Atua i tenei wahi; a ka patua ahau e ratou mo taku wahine.');
INSERT INTO `bible_verses_maori` VALUES ('508', '1', '20', '12', 'He pono ano ia he tuahine ia noku, ko te tamahine a toku papa, otiia ehara i te tamahine na toku whaea; a ka noho hei wahine maku:');
INSERT INTO `bible_verses_maori` VALUES ('509', '1', '20', '13', 'A, i ta te Atua meatanga i ahau kia kopiko haere ake i te whare o toku papa, ka mea ahau ki a ia, Ko tou aroha tenei, hei whakaputa mau ki ahau: hei nga wahi katoa e tae ai taua, korero moku, Ko toku tungane ia.');
INSERT INTO `bible_verses_maori` VALUES ('510', '1', '20', '14', '¶ Na ka tikina e Apimereke he hipi, he kau, he pononga tane, he pononga wahine, a hoatu ana e ia ki a Aperahama, a whakahokia ana e ia a Hara, tana wahine, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('511', '1', '20', '15', 'A ka mea a Apimereke, Nana, kei tou aroaro toku whenua: nohoia e koe te wahi e pai ana ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('512', '1', '20', '16', 'A ki a Hara i mea ia, Nana, kua hoatu e ahua ki tou tungane kotahi mano nga hiriwa: na, hei uhi tena mo ou kanohi ki nga tangata katoa i a koe; hei tohu hoki mo tou tika i katoa.');
INSERT INTO `bible_verses_maori` VALUES ('513', '1', '20', '17', 'Katahi ka inoi a Aperahama ki te Atua: na kua ora i te Atua a Apimereke, ratou ko tana wahine, ko ana pononga wahine; a ka whanau tamariki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('514', '1', '20', '18', 'Kua tutakina rawatia hoki e Ihowa nga kopu katoa o te whare o Apimereke, mo Hara, mo te wahine a Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('515', '1', '21', '1', '¶ Na ka tirohia mai a Hara e Ihowa, ka peratia me tana i korero ai, a rite tonu ki tana kupu ta Ihowa i mea ai ki a Hara.');
INSERT INTO `bible_verses_maori` VALUES ('516', '1', '21', '2', 'Na ka hapu a Hara, a ka whanau he tama ma Aperahama i tona koroheketanga i te wa ano i whakaritea e te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('517', '1', '21', '3', 'Na ka huaina e Aperahama te ingoa o tana tama i whanau nei mana, i whanau mai nei i a Hara, ko Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('518', '1', '21', '4', 'A, ka waru ona ra, ka kotia e Aperahama a Ihaka, tana tama, ka peratia me ta te Atua i whakahau ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('519', '1', '21', '5', 'A kotahi rua nga tau o Aperahama i te whanautanga o tana tama, o Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('520', '1', '21', '6', 'Na ka mea a Hara, Kua meinga ahau e te Atua kia kata; a ka kata tahi matou ko nga tangata e rongo mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('521', '1', '21', '7', 'A i mea ano ia, Ko wai o mua hei mea ki a Aperahama, tera e whakangote tamariki a Hara? kua whanau nei i ahau he tama mana, i a ia kua koroheketia.');
INSERT INTO `bible_verses_maori` VALUES ('522', '1', '21', '8', 'Na ka tupu te tamaiti ra, a ka whakamutua tana kai u: na ka tukua e Aperahama tetahi hakari nui i te ra i whakamutua ai te ngote u a Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('523', '1', '21', '9', '¶ A ka kite a Hara i te tama a Hakara, a te wahine o Ihipa, i whanau nei i a raua ko Aperahama, e kata whakahawea ana.');
INSERT INTO `bible_verses_maori` VALUES ('524', '1', '21', '10', 'Na ka mea ia ki a Aperahama, Peia atu tenei pononga me tana tama: e kore rawa te tama a tenei wahine pononga e tu tahi me taku tama, me Ihaka, i nga whakarerenga iho.');
INSERT INTO `bible_verses_maori` VALUES ('525', '1', '21', '11', 'A ko taua mea he he rawa ki te titiro a Aperahama, ko tana tama hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('526', '1', '21', '12', 'Ka mea te Atua ki a Aperahama, Kei kino tena ki tau titiro, kaua e whakaaro ki te tamaiti raua ko tau pononga wahine; engari i nga mea katoa i korero ai a Hara ki a koe, whakarongo atu ki tona reo; kei a Ihaka hoki te karangatanga mo tou uri.');
INSERT INTO `bible_verses_maori` VALUES ('527', '1', '21', '13', 'Na, ko te tama a te pononga wahine, ka meinga ia e ahau hei iwi, no te mea he uri ia nou.');
INSERT INTO `bible_verses_maori` VALUES ('528', '1', '21', '14', '¶ Na ka maranga wawe a Aperahama i te ata, ka mau ki tetahi taro, ki tetahi taha wai, a hoatu ana e ia ki a Hakara, whakawaha ana ki tona pokohiwi, me te tamaiti hoki, a tonoa atu ana: na ka haere ia, ka kopikopiko i te koraha o Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('529', '1', '21', '15', 'A kau pau te wai i roto i te taha, na whakarerea iho e ia te tamaiti i raro i tetahi rakau iti.');
INSERT INTO `bible_verses_maori` VALUES ('530', '1', '21', '16', 'Na ka haere ia, a ka noho mai i tawhiti, me te anga nui mai ano ki a ia, he pera te matara me te taunga pere: i mea hoki ia, Kei kite ahau i te matenga o te tamaiti. Na ka noho ia me te aronui mai ki a ia, a ka puaki tona reo, ka tangi.');
INSERT INTO `bible_verses_maori` VALUES ('531', '1', '21', '17', 'A i rongo te Atua ki te reo o te tamaiti: a ka karanga mai te anahera a te Atua ki a Hakara i runga i te rangi, ka mea ki a ia, He aha kei a koe, e Hakara? kaua e wehi; kua rongo hoki te Atua ki te reo o te tamaiti i a ia e takoto na.');
INSERT INTO `bible_verses_maori` VALUES ('532', '1', '21', '18', 'Whakatika, hapainga ake te tamaiti, puritia hoki ki tou ringa; no te mea ka meinga ia e ahau hei iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('533', '1', '21', '19', 'Na ka whakatirohia e te Atua ona kanohi, a ka kite ia i tetahi puna wai: na ka haere ia, ka whakaki i te taha ki te wai, a whakainumia ana te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('534', '1', '21', '20', 'A i noho te Atua ki te tamaiti, a ka tupu ia; i noho ia i te koraha, a ka mohio ki te kopere.');
INSERT INTO `bible_verses_maori` VALUES ('535', '1', '21', '21', 'Na ka noho ia ki te koraha o Parana: a ka tikina atu e tona whaea he wahine mana i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('536', '1', '21', '22', '¶ A i taua wa ano ka korero a Apimereke raua ko Pikora, ko te rangatira o tana ope, ki a Aperahama, ka mea, Na kei a koe te Atua i nga mea katoa e mea ai koe:');
INSERT INTO `bible_verses_maori` VALUES ('537', '1', '21', '23', 'Tena oatitia mai te Atua ki ahau, e kore koe e teka ki ahau, ki taku tama, ki te tama ranei a taku tama; engari ka rite ki te aroha i whakaputaina e ahau ki a koe tau mahi ki ahau, ki te whenua ano hoki i noho nei koe.');
INSERT INTO `bible_verses_maori` VALUES ('538', '1', '21', '24', 'Na ka mea a Aperahama, Ka oati ahau.');
INSERT INTO `bible_verses_maori` VALUES ('539', '1', '21', '25', 'Na ka whakawa a Aperahama i a Apimereke mo tetahi puna wai i murua e nga tangata a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('540', '1', '21', '26', 'Na ka mea a Apimereke, Kahore ahau e mohio na wai ranei tenei mahi: kihai hoki koe i korero mai ki ahau, a kihai ahau i rongo, no tenei ra tonu.');
INSERT INTO `bible_verses_maori` VALUES ('541', '1', '21', '27', 'Na ka tikina e Aperahama he hipi, he kau, ka hoatu ki a Apimereke; na ka whakarite kawenata raua.');
INSERT INTO `bible_verses_maori` VALUES ('542', '1', '21', '28', 'Na ka wehea e Aperahama ki tahaki e whitu nga reme uha o nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('543', '1', '21', '29', 'A ka mea a Apimereke ki a Aperahama, He aha te tikanga o enei reme uha e whitu i wehea nei e koe ki tahaki?');
INSERT INTO `bible_verses_maori` VALUES ('544', '1', '21', '30', 'Ka mea ia, Ko enei reme uha e whitu me tango e koe i toku ringa, kia ai enei mea hei whakaatu maku, naku i keri tenei poka.');
INSERT INTO `bible_verses_maori` VALUES ('545', '1', '21', '31', 'Na reira i huaina ai e ia taua wahi ko Peerehepa; no raua hoki oati ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('546', '1', '21', '32', 'Heoi whakaritea ana e raua te kawenata i Peerehepa: a ka whakatika a Apimereke raua ko Pikora, ko te rangatira o tana ope, a hoki ana ki te whenua o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('547', '1', '21', '33', '¶ Na ka whakatokia e Aperahama he rakau, he tamarihi, ki Peerehepa, a ka karanga i reira ki te ingoa o Ihowa, o te Atua ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('548', '1', '21', '34', 'A ka noho a Aperahama ki te whenua o nga Pirihitini mo nga ra maha.');
INSERT INTO `bible_verses_maori` VALUES ('549', '1', '22', '1', '¶ Na i muri i enei mea ka whakamatau te Atua i a Aperahama, ka mea ki a ia, E Aperahama: ka mea ia, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('550', '1', '22', '2', 'Na ka mea ia, Kawea atu tau tamaiti, tau huatahi, tau e aroha nei, a Ihaka, a haere ki te whenua o Moria; ka whakaeke i a ia ki reira hei tahunga tinana ki runga ki tetahi o nga maunga e korero ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('551', '1', '22', '3', '¶ Na ka maranga wawe a Aperahama i te ata, a whakanohoia ana e ia tana kaihe, a mauria ana e ia etahi o ana taitamariki hei hoa mona, me Ihaka hoki, me tana tama, a tatangia ana e ia nga wahie mo te tahunga tinana, a whakatika ana, haere ana ki te wahi i korero ai te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('552', '1', '22', '4', 'I te ra tuatoru ka maranga nga kanohi o Aperahama, a ka kite ia i taua wahi i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('553', '1', '22', '5', 'Na ka mea a Aperahama ki ana taitamariki, E noho korua i konei ki te kaihe; ka haere maua ko te tamaiti nei ki ko, ki te koropiko, ka hoki mai ai ki a korua.');
INSERT INTO `bible_verses_maori` VALUES ('554', '1', '22', '6', 'Na ka tango a Aperahama i te wahie mo te tahunga tinana, a whakawaha ana e ia ki a Ihaka, ki tana tama; a ka mauria e ia he ahi i tona ringa me tetahi maripi; a haere tahi ana raua.');
INSERT INTO `bible_verses_maori` VALUES ('555', '1', '22', '7', 'Na ka korero a Ihaka ki a Aperahama, ki tona papa, ka mea, E toku matua: ka mea ia, Tenei ahau, e taku tama. A ka mea ia, Nana, ko te ahi me nga wahie: kei hea ia te reme hei tahunga tinana?');
INSERT INTO `bible_verses_maori` VALUES ('556', '1', '22', '8', 'Ka mea a Aperahama, Kei te Atua te whakaaro, e taku tamaiti, ki tetahi reme mana hei tahunga tinana: na ka haere tahi raua.');
INSERT INTO `bible_verses_maori` VALUES ('557', '1', '22', '9', 'A ka tae raua ki te wahi i korero ai te Atua ki a ia; a ka hanga e Aperahama tetahi aata ki reira, a whakapapatia ana e ia nga wahie, na ka herea e ia a Ihaka, tana tama, whakatakotoria iho ki te aata, ki runga ki nga wahie.');
INSERT INTO `bible_verses_maori` VALUES ('558', '1', '22', '10', 'Na ka totoro atu te ringa o Aperahama, ka mau ki te maripi hei patu mo tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('559', '1', '22', '11', '¶ Na ko te karangatanga mai a te anahera a Ihowa ki a ia i runga i te rangi, ka mea, E Aperahama, e Aperahama: ka mea ia, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('560', '1', '22', '12', 'Na ka mea ia, Kaua e totoro tou ringa ki te tamaiti, kaua ano hoki tetahi mea e meatia ki a ia: katahi hoki ahau ka matau e wehi ana koe i te Atua, i a koe kihai nei i kaiponu i tau tamaiti, i tau huatahi, i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('561', '1', '22', '13', 'A ka maranga ake nga kanohi o Aperahama, na ka kite ia ko tetahi hipi toa i muri i a ia, e mau ana ona haona i roto i te puia rakau: na ka haere a Aperahama, ka hopu i te hipi ra, a whakaekea ana e ia hei tahunga tinana, hei whakarite mo tana ta ma.');
INSERT INTO `bible_verses_maori` VALUES ('562', '1', '22', '14', 'Na ka huaina e Aperahama te ingoa o taua wahi ko Ihowatire: e korerotia nei inaianei, Kei te maunga o Ihowa te kitea ia.');
INSERT INTO `bible_verses_maori` VALUES ('563', '1', '22', '15', '¶ Na ka karanga ano te anahera a Ihowa ki a Aperahama i te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('564', '1', '22', '16', 'Ka mea, Kua waiho e ahau ko ahau ano hei oati, e ai ta Ihowa, mou i mea i tenei mea, mou ano hoki kihai i kaiponu i tau tama, i tau huatahi:');
INSERT INTO `bible_verses_maori` VALUES ('565', '1', '22', '17', 'Na, ka manaakitia rawatia koe e ahau, a ka whakanuia rawatia e ahau ou uri kia pera me nga whetu o te rangi, me te onepu hoki i te tahatika o te moana; a ka riro i ou uri te kuwaha o ona hoariri;');
INSERT INTO `bible_verses_maori` VALUES ('566', '1', '22', '18', 'Ma tou uri ano hoki ka manaakitia ai nga iwi katoa o te whenua; mou i whakarongo ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('567', '1', '22', '19', 'Na ka hoki a Aperahama ki ana taitamariki, a whakatika ana ratou, haere tahi ana ki Peerehepa; a ka noho a Aperahama ki Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('568', '1', '22', '20', '¶ Na i muri i enei mea ka korerotia ki a Aperahama, ka meatia, Nana, kua whanau tamariki ano a Mireka raua ko Nahora, ko tou teina;');
INSERT INTO `bible_verses_maori` VALUES ('569', '1', '22', '21', 'Ko Hutu, ko tana matamua, raua ko Putu, ko tona teina, me Kemuera hoki, matua o Arame,');
INSERT INTO `bible_verses_maori` VALUES ('570', '1', '22', '22', 'Ratou ko Kehere, ko Hato, ko Piretata, ko Irirapa, ko Petuere.');
INSERT INTO `bible_verses_maori` VALUES ('571', '1', '22', '23', 'A whanau ake ta Petuere ko Ripeka: ko enei tokowaru te whanau a Mireka raua ko Nahora, teina o Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('572', '1', '22', '24', 'A ko tana wahine iti, tona ingoa nei ko Reuma, i whanau ano ana, ko Tepa ratou ko Kahama, ko Tahaha, ko Maaka.');
INSERT INTO `bible_verses_maori` VALUES ('573', '1', '23', '1', '¶ A kotahi rau e rua tekau ma whitu nga tau i ora ai a Hara: ko nga tau enei i ora ai a Hara.');
INSERT INTO `bible_verses_maori` VALUES ('574', '1', '23', '2', 'Na ka mate a Hara ki Kiriata Arapa, ara ki Heperona, i te whenua o Kanaana: a ka haere a Aperahama ki te uhunga ki a Hara, ki te tangi hoki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('575', '1', '23', '3', '¶ A ka whakatika a Aperahama i te ritenga atu o tona tupapaku, ka korero ki nga tama a Hete, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('576', '1', '23', '4', 'He manene ahau, he noho noa iho i roto i a koutou: homai tetahi wahi ki ahau hei tanumanga i roto i a koutou, kia tanumia ai e ahau toku tupapaku, kia ngaro ai i taku tirohanga.');
INSERT INTO `bible_verses_maori` VALUES ('577', '1', '23', '5', 'Na ka whakahoki nga tama a Hete ki a Aperahama, ka mea ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('578', '1', '23', '6', 'Whakarongo ki a matou, e toku ariki: he rangatira nui koe i roto i a matou: whiriwhiria e koe tetahi o o matou urupa, ka tanu ai i tou tupapaku; e kore e kaiponuhia e tetahi o matou tana urupa i a koe, hei tanumanga mo tou tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('579', '1', '23', '7', 'Na ka whakatika a Aperahama, ka piko ki te tangata whenua, ki nga tama a Hete.');
INSERT INTO `bible_verses_maori` VALUES ('580', '1', '23', '8', 'A ka korero ia ki a ratou, ka mea, Ki te whai ngakau koutou kia tanumia e ahau toku tupapaku kia ngaro atu i taku tirohanga, whakarongo mai ki ahau, ka tohe atu ki a Eperona, tama a Tohara, moku,');
INSERT INTO `bible_verses_maori` VALUES ('581', '1', '23', '9', 'Kia homai e ia ki ahau tana ana, a Makapera, i te pito o tona wahi oneone; kia homai e ia ki ahau i waenganui i a koutou mo nga moni e rite ana hei utu, kia puritia e ahau hei urupa.');
INSERT INTO `bible_verses_maori` VALUES ('582', '1', '23', '10', 'Na ko Eperona i roto i nga tama a Hete e noho ana: na ka whakahoki a Eperona Hiti ki a Aperahama, me te whakarongo ano nga tama a Hete, me nga tangata katoa hoki i tomo i te kuwaha o tona pa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('583', '1', '23', '11', 'Kahore, e toku ariki, whakarongo ki ahau: ka hoatu e ahau tena wahi ki a koe, me te ana i reira, ka hoatu e ahau ki a koe; ka hoatu e ahau i te aroaro o nga tama o toku iwi: tanumia tou tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('584', '1', '23', '12', 'Na ka tuohu a Aperahama i te aroaro o nga tangata whenua,');
INSERT INTO `bible_verses_maori` VALUES ('585', '1', '23', '13', 'Ka korero ki a Eperona, me te whakarongo ano nga tangata whenua, ka mea, Erangi ki te homai e koe, whakarongo ki ahau: ka hoatu e ahau he hiriwa ki a koe mo taua wahi; tangohia, a ka tanumia e ahau toku tupapaku ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('586', '1', '23', '14', 'Na ko te whakahokinga a Eperona ki a Aperahama, ka mea ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('587', '1', '23', '15', 'E toku ariki, whakarongo mai ki ahau: he wahi whenua e wha rau nga hekere hiriwa tona utu, he aha tena i waenganui oku, ou? tanumia tou tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('588', '1', '23', '16', '¶ Na ka whakarongo a Aperahama ki a Eperona; a paunatia ana e Aperahama ki a Eperona te hiriwa i korerotia e ia i te aroaro o nga tama a Hete, e wha rau nga hekere hiriwa, no nga moni e tangohia ana e nga kaihokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('589', '1', '23', '17', 'Na whakapumautia ana te wahi oneone o Eperona, i Makapera, i te ritenga o Mamere, te oneone, me te ana i reira, me nga rakau katoa i runga i te oneone, i roto i ona rohe katoa, a tawhio noa,');
INSERT INTO `bible_verses_maori` VALUES ('590', '1', '23', '18', 'Hei wahi mo Aperahama, i te tirohanga a nga tama a Hete, i te aroaro o nga tangata katoa i tomo i te kuwaha o tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('591', '1', '23', '19', 'A muri iho i tenei ka tanumia e Aperahama a Hara, tana wahine, ki roto ki te ana, i te wahi i Makapera i te ritenga o Mamere, ara o Heperona i te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('592', '1', '23', '20', 'Heoi whakapumautia ana e nga tama a Hete taua wahi me te ana i reira mo Aperahama, kia puritia hei tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('593', '1', '24', '1', '¶ Na kua koroheketia a Aperahama, A kua maha rawa ona ra: a i manaaki a Ihowa i a Aperahama i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('594', '1', '24', '2', 'Na ka mea a Aperahama ki te kaumatua o ana pononga i roto i tona whare, ki te kaiwhakahaere o ana mea katoa, Tena, whakapakia mai tou ringa ki raro ki toku huhu:');
INSERT INTO `bible_verses_maori` VALUES ('595', '1', '24', '3', 'A me whakaoati koe e ahau ki a Ihowa, ki te Atua o te rangi, ki te Atua hoki o te whenua, kia kaua e tangohia e koe he wahine ma taku tama i roto i nga tamahine a nga Kanaani, a te iwi e noho nei ahau i roto i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('596', '1', '24', '4', 'Engari me haere koe ki toku whenua, ki oku whanaunga, ka tango mai ai i tetahi wahine ma taku tama, ma Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('597', '1', '24', '5', 'Na ka mea te pononga ki a ia, Akuanei pea ka kore e pai te wahine ki te whai mai i ahau ki tenei whenua: me whakahoki ranei e ahau tau tama ki te whenua i haere mai nei koe i reira?');
INSERT INTO `bible_verses_maori` VALUES ('598', '1', '24', '6', 'Ka mea a Aperahama ki a ia, Kia tino mohio koe, kaua rawa taku tama e whakahokia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('599', '1', '24', '7', 'Ko Ihowa, ko te Atua o te rangi, nana nei ahau i tango mai i te whare o toku papa, i te whenua hoki i whanau ai ahau, i korero ki ahau, i oati hoki ki ahau, Ka hoatu e ahau tenei whenua ki ou uri; mana e tono mai tana anahera ki mua i a koe, a ka riro mai i a koe tetahi wahine ma taku tama i reira.');
INSERT INTO `bible_verses_maori` VALUES ('600', '1', '24', '8', 'A, ki te kahore te wahine e pai ki te whai mai i a koe, katahi koe ka watea i tenei oati aku: otiia kaua e whakahokia e koe taku tama ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('601', '1', '24', '9', 'Na ka whakapakia e te pononga tona ringa ki raro i te huha o Aperahama, o tona ariki, a ka oati ki a ia mo taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('602', '1', '24', '10', '¶ Na ka tangohia e te pononga etahi kamera kotahi tekau i roto i nga kamera a tona ariki, a haere ana: i tona ringa hoki nga mea papai katoa a tona ariki: a whakatika ana ia, haere ana ki Mehopotamia, ki te pa o Nahora.');
INSERT INTO `bible_verses_maori` VALUES ('603', '1', '24', '11', 'Na ka mea ia i nga kamera kia tuturi ki te taha o te puna wai i waho o te pa i te ahiahi, i te wa e puta mai ai nga wahine ki te utu wai.');
INSERT INTO `bible_verses_maori` VALUES ('604', '1', '24', '12', 'A ka mea ia, E Ihowa, e te Atua o toku ariki, o Aperahama, kia whai wahi ahau akuanei, whakaputaina hoki he aroha ki toku ariki, ki a Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('605', '1', '24', '13', 'Tenei ahau te tu nei i te taha o te puna wai; a e haere mai ana nga tamahine a nga tangata o te pa ki te utu wai:');
INSERT INTO `bible_verses_maori` VALUES ('606', '1', '24', '14', 'A, ko te kotiro e mea ai ahau ki a ia, Tukua iho tau oko kia inu ai ahau; a ka mea ia, E inu, me whakainu ano e ahau au kamera: kia rite ia i a koe ma tau pononga, ma Ihaka; ma reira ka mohio ai ahau e whakaputa aroha ana koe ki toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('607', '1', '24', '15', 'Heoi kiano i mutu noa tana korero, na, kua puta mai a Ripeka, tamahine a Petuere, tama a Mireka, a te wahine a Nahora, teina o Aperahama, me tana oko i runga i tona pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('608', '1', '24', '16', 'Na ko te kotiro ra he tino ataahua ki te titiro atu, he wahina, kahore ano tetahi tane kia mohio noa ki a ia: na ka heke atu ia ki te puna, ka whakaki i tana oko, a ka haere ake.');
INSERT INTO `bible_verses_maori` VALUES ('609', '1', '24', '17', 'Na ka rere te pononga ra ki te whakatutaki i a ia, ka mea, Homai he wai moku, ne, o tau oko kia iti nei?');
INSERT INTO `bible_verses_maori` VALUES ('610', '1', '24', '18', 'A ka mea ia, E inu, e toku ariki: na hohoro tonu tana tuku iho i tana oko ki runga ki tona ringa, a whakainumia ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('611', '1', '24', '19', 'A, ka mutu tana whakainu i a ia, ka mea ia, Me utu ano hoki e ahau mo au kamera, kia poto ra ano ratou te whakainu.');
INSERT INTO `bible_verses_maori` VALUES ('612', '1', '24', '20', 'Na hohoro tonu tana riringi atu i te wai o tana oko ki roto ki te waka, a rere ana ano ki te puna ki te utu, a utuhia mai ana e ia mo ana kamera katoa.');
INSERT INTO `bible_verses_maori` VALUES ('613', '1', '24', '21', 'Ko taua tangata ia matatau tonu tana titiro ki a ia, kihai hoki i hamumu, kia mohio ia ka whakatikaia ranei e Ihowa tona ara, kahore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('614', '1', '24', '22', 'A ka mutu te inu o nga kamera, na ka tikina e taua tangata tetahi whakakai koura, he hawhe hekere tona taimaha, me nga poroporo e rua mo ona ringa, kotahi tekau nga hekere koura te taimaha;');
INSERT INTO `bible_verses_maori` VALUES ('615', '1', '24', '23', 'A ka mea, Na wai koe tamahine? tena, korero mai ki ahau: he wahi ranei kei te whare o tou papa hei moenga mo matou?');
INSERT INTO `bible_verses_maori` VALUES ('616', '1', '24', '24', 'Na ka mea ia ki a ia, He tamahine ahau na Petuere, tama a Mireka, i whanau nei i a raua ko Nahora.');
INSERT INTO `bible_verses_maori` VALUES ('617', '1', '24', '25', 'A ka mea ano ia ki a ia, He nui a matou kakau witi, me a matou otaota hei kai, me tetahi wahi hoki hei moenga.');
INSERT INTO `bible_verses_maori` VALUES ('618', '1', '24', '26', 'Na tuohu ana taua tangata, koropiko ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('619', '1', '24', '27', 'A ka mea, Kia whakapaingia a Ihowa, te Atua o toku rangatira, o Aperahama, kihai nei i wareware ki tona aroha, ki tona pono ki toku rangatira: tena ko ahau, na Ihowa ano ahau i arataki mai i te ara ki te whare o nga teina o toku rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('620', '1', '24', '28', 'Na ka oma te kotiro ra, ka korero i enei mea ki te whare o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('621', '1', '24', '29', '¶ Na, he tungane to Ripeka, ko Rapana tona ingoa; na ka rere a Rapana ki taua tangata, ki waho, ki te puna.');
INSERT INTO `bible_verses_maori` VALUES ('622', '1', '24', '30', 'Na, i tona kitenga i te whakakai me nga poroporo i nga ringa o tona tuahine, a ka rongo hoki ki nga kupu a Ripeka, a tona tuahine, i mea ra, I penei nga korero a taua tangata ki ahau; ka haere ia ki taua tangata; na, i te taha ia o nga kamera, i te puna wai e tu ana;');
INSERT INTO `bible_verses_maori` VALUES ('623', '1', '24', '31', 'A ka mea, Tomo mai, e te manaakitanga a Ihowa; he aha koe i tu ai i waho? kua oti hoki i ahau te whare te whakapai, me tetahi wahi mo nga kamera.');
INSERT INTO `bible_verses_maori` VALUES ('624', '1', '24', '32', 'Na ka haere taua tangata ki te whare, a wetekina ana e ia nga mea o nga kamera; i homai ano e ia he kakau witi me tetahi otaota hei kai ma nga kararehe, me te wai hei horoi mo ona waewae, mo nga waewae hoki o ona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('625', '1', '24', '33', 'Na ka whakatakotoria he kai ki tona aroaro; otiia ka mea ia, E kore ahau e kai, kia korerotia ra ano e ahau taku haere. Ka mea tera, Korero.');
INSERT INTO `bible_verses_maori` VALUES ('626', '1', '24', '34', 'Na ka mea ia, He pononga ahau na Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('627', '1', '24', '35', 'A kua manaakitia rawatia toku ariki e Ihowa; kua nui ia; a kua homai hoki ki a ia he hipi, he kau, he hiriwa, he koura, he pononga tane, he pononga wahine, he kamera, he kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('628', '1', '24', '36', 'A kua whanau he tama ma toku ariki i a Hara, i te wahine a toku ariki, i a ia kua ruruhitia: a kua hoatu e ia ana mea katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('629', '1', '24', '37', 'Na i whakaoati toku ariki i ahau, i mea mai, Kei tangohia e koe he wahine ma taku tama i roto i nga tamahine a nga Kanaani, e noho nei ahau i to ratou whenua:');
INSERT INTO `bible_verses_maori` VALUES ('630', '1', '24', '38', 'Engari me haere koe ki te whare o toku papa, ki oku whanaunga ka tango ai i tetahi wahine ma taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('631', '1', '24', '39', 'Ano ra ko ahau ki toku ariki, E kore pea te wahine e whai mai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('632', '1', '24', '40', 'A ka mea mai ia ki ahau, Ma Ihowa, kei tona aroaro nei toku haereerenga, mana e tono tana anahera hei hoa mou, mana hoki e whakatika tou ara; a ka tango mai koe i tetahi wahine ma taku tama i roto i oku whanaunga, i roto hoki i te whare o toku p apa:');
INSERT INTO `bible_verses_maori` VALUES ('633', '1', '24', '41', 'Katahi koe ka watea i taku oati, ki te haere koe ki oku whanaunga; a ki te kahore e homai e ratou ki a koe, na, ka watea koe i taku oati.');
INSERT INTO `bible_verses_maori` VALUES ('634', '1', '24', '42', 'I haere mai ahau i tenei ra ki te puna, a ka mea ahau, E Ihowa, e te Atua o toku ariki, o Aperahama, ki te mea e whakatika ana koe i toku ara e haere nei ahau:');
INSERT INTO `bible_verses_maori` VALUES ('635', '1', '24', '43', 'Na, tenei ahau te tu nei i te taha o te puna wai; a ko te kotiro e puta mai ki te utu, a ka mea ahau ki a ia, Homai he wahi wai moku i tau oko kia inu ahau;');
INSERT INTO `bible_verses_maori` VALUES ('636', '1', '24', '44', 'A ka mea mai ia ki ahau, E inu, a me utu ano e ahau mo au kamera: kia rite ia i a Ihowa hei wahine ma te tama a toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('637', '1', '24', '45', 'Kiano i mutu noa taku korero i roto i toku ngakau, na, ko te putanga ake o Ripeka me tana oko i runga i tona pokohiwi: kua heke ki te poka ki te tu: na ka mea ahau ki a ia, Kia inu ahau, ne?');
INSERT INTO `bible_verses_maori` VALUES ('638', '1', '24', '46', 'Na ka hohoro ia, ka tuku i tana oko i tona pokohiwi, a ka mea mai, E inu, me whakainu ano e ahau au kamera: na inu ana ahau, a i whakainumia ano hoki e ia nga kamera.');
INSERT INTO `bible_verses_maori` VALUES ('639', '1', '24', '47', 'Na ka ui ahau ki a ia, He tamahine koe na wai? A ka mea mai ia, He tamahine na Petuere, tama a Nahora, i whanau nei ma raua ko Mireka: na kuhua ana e ahau te whakakai ki tona ihu, me nga poroporo ki ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('640', '1', '24', '48', 'Na ka tuohu ahau, ka koropiko ki a Ihowa, ka whakapai hoki i a Ihowa, i te Atua o toku ariki, o Aperahama, mona i raahi i ahau i te huarahi tika ki te tiki mai i te tamahine a te teina o toku ariki ma tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('641', '1', '24', '49', 'Na, ki te mea he aroha to koutou, he mahi pono ki toku ariki, korero mai ki ahau: ki te kahore, korero mai; kia tahuri ake ai ahau ki matau ranei, ki maui ranei.');
INSERT INTO `bible_verses_maori` VALUES ('642', '1', '24', '50', 'Na ka whakahoki a Rapana raua ko Petuere, ka mea, I puta mai tenei mea i a Ihowa; e kore e taea e maua te korero ki a koe te pai, te kino ranei.');
INSERT INTO `bible_verses_maori` VALUES ('643', '1', '24', '51', 'Nana, kei tou aroaro a Ripeka, tangohia, haere, a kia meinga ia hei wahine ma te tama a tou ariki, hei pera me ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('644', '1', '24', '52', 'A ka rongo te pononga a Aperahama i a raua korero, na piko ana ia ki te whenua, ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('645', '1', '24', '53', 'Na ka tangohia ake e te pononga he mea hiriwa, he mea koura, he kakahu hoki, a hoatu ana e ia ki a Ripeka: a i hoatu e ia etahi mea tino papai ki tona tungane raua ko tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('646', '1', '24', '54', '¶ Na ka kai ratou, ka inu, ratou tahi ko ona hoa haere, a moe iho i te po; a i te ata ka oho ratou, ka mea atu ia, Tukua ahau kia haere ki toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('647', '1', '24', '55', 'Na ka mea tona tungane raua ko tona whaea, Waiho te kotiro i a matou mo etahi ra torutoru, kia kotahi tekau pea; muri iho ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('648', '1', '24', '56', 'Na ka mea ia ki a raua, Kaua ahau e whakawarea, kua whakatikaia nei hoki toku ara e Ihowa; tukua ahau kia haere ki toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('649', '1', '24', '57', 'Na ka mea raua, Me karanga e maua te kotiro, ka ui ai ki tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('650', '1', '24', '58', 'Na ka karangatia e raua a Ripeka, ka mea ki a ia, Ka haere ranei koe i te tangata nei? Ka mea ia, Ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('651', '1', '24', '59', 'Na tukua ana e ratou a Ripeka, to ratou tuahine, ratou ko tona kaiwhakangote, ko te pononga hoki a Aperahama, me ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('652', '1', '24', '60', 'Na ka manaaki ratou i a Ripeka, ka mea ki a ia, E to matou tuahine, kia meinga koe hei whaea mo nga mano tini, a kia riro i ou uri te kuwaha o o ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('653', '1', '24', '61', 'Na ka whakatika a Ripeka, ratou ko ana kotiro, a eke ana ki runga ki nga kamera, aru ana i taua tangata: na, ka mauria e taua pononga a Ripeka, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('654', '1', '24', '62', '¶ Na ka hoki mai a Ihaka i te haere i Peererahairoi; i te wahi hoki ki te tonga ia e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('655', '1', '24', '63', 'A ka puta atu a Ihaka ki te parae i te tuahiahi ki te whakaaroaro: na ka maranga ake ona kanohi, ka titiro, na ko nga kamera e haere mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('656', '1', '24', '64', 'A ka whakaara ake a Ripeka i ona kanohi, a, no tona kitenga i a Ihaka, ka marere ia ki raro i te kamera.');
INSERT INTO `bible_verses_maori` VALUES ('657', '1', '24', '65', 'A ka mea atu ia ki te pononga, Ko wai tenei tangata e haere mai nei i te parae ki te whakatau i a tatou? Ano ra ko te pononga, Ko toku ariki tena: na ka mau ia ki tetahi arai kanohi, ka hipoki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('658', '1', '24', '66', 'Na ka korerotia e te pononga ki a Ihaka nga mea katoa i mea ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('659', '1', '24', '67', 'Na ka kawea ia e Ihaka ki te teneti o tona whaea, o Hara, a tangohia ana e ia a Ripeka, a ka noho ia hei wahine mana; a ka aroha ia ki a ia: a ka whai tanga manawa a Ihaka i muri i te matenga o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('660', '1', '25', '1', '¶ Na ka tangohia e Aperahama tetahi wahine ano, ko Ketura tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('661', '1', '25', '2', 'A whanau ake a raua tama ko Timirana, ko Iokohana, ko Merana, ko Miriana, ko Ihipaka, ratou ko Huaha.');
INSERT INTO `bible_verses_maori` VALUES ('662', '1', '25', '3', 'A whanau ake a Iokohana ko Hepa, ko Rerana. A ko nga tama a Rerana ko Ahurimi, ko Retuhimi, ko Reumime.');
INSERT INTO `bible_verses_maori` VALUES ('663', '1', '25', '4', 'A ko nga tama a Miriana ko Epa, ko Epere, ko Hanoka, ko Apira, ko Ereraaha. He tama katoa enei na Ketura.');
INSERT INTO `bible_verses_maori` VALUES ('664', '1', '25', '5', 'A i hoatu e Aperahama ana mea katoa ki a Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('665', '1', '25', '6', 'Ki nga tama ia a nga wahine iti a Aperahama i hoatu e ia etahi taonga, a tonoa atu ana e ia i a ia ano e ora ana kia matara atu i a Ihaka, i tana tama, whaka te rawhiti, ki te whenua i te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('666', '1', '25', '7', 'Ko nga ra enei o nga tau o te oranga o Aperahama i ora ai ia, kotahi rau e whitu tekau ma rima nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('667', '1', '25', '8', 'Na ka hemo a Aperahama, a ka mate, he pai hoki tona koroheketanga, he kaumatua, kua ata tutuki ona tau; a kohia ana ia ki tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('668', '1', '25', '9', 'A ka tanumia ia e ana tama e Ihaka raua ko Ihimaera ki te ana o Makapera, ki te wahi o Eperona tama a Tohara Hiti, i te ritenga o Mamere;');
INSERT INTO `bible_verses_maori` VALUES ('669', '1', '25', '10', 'Ki te wahi i hokona ra e Aperahama i nga tama a Hete: i tanumia ki reira a Aperahama, raua ko Hara, ko tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('670', '1', '25', '11', '¶ A muri iho i te matenga o Aperahama ka manaakitia e te Atua a Ihaka, tana tama; a ka noho a Ihaka ki te taha o Peererahairoi.');
INSERT INTO `bible_verses_maori` VALUES ('671', '1', '25', '12', 'Na ko nga whakatupuranga enei o Ihimaera tama a Aperahama, i whanau nei ma Aperahama i a Hakara, i te Ihipiana, pononga wahine a Hara:');
INSERT INTO `bible_verses_maori` VALUES ('672', '1', '25', '13', 'A ko nga ingoa enei o nga tama a Ihimaera, o ratou ingoa i o ratou whakatupuranga: ta Ihimaera matamua ko Nepaioto; na, ko Kerara, ko Arapeere, ko Mipihama,');
INSERT INTO `bible_verses_maori` VALUES ('673', '1', '25', '14', 'Ko Mihima, ko Ruma, ko Maha,');
INSERT INTO `bible_verses_maori` VALUES ('674', '1', '25', '15', 'Ko Hatara, ko Tema, ko Ieturu, ko Napihi, ko Kerema:');
INSERT INTO `bible_verses_maori` VALUES ('675', '1', '25', '16', 'Ko nga tama enei a Ihimaera, ko o ratou ingoa hoki enei i o ratou pa, i o ratou puni; kotahi tekau ma rua nga rangatira o o ratou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('676', '1', '25', '17', 'A ko nga tau enei o te oranga o Ihimaera, kotahi rau e toru tekau ma whitu nga tau: na ka hemo ia, a ka mate; ka kohia ki tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('677', '1', '25', '18', 'A ko o ratou nohoanga i Hawira a tae noa ki Huru, i te ritenga o Ihipa ina haere koe ki Ahiria: a i noho ia ki te aroaro o ona teina katoa.');
INSERT INTO `bible_verses_maori` VALUES ('678', '1', '25', '19', '¶ Na ko nga whakatupuranga enei o Ihaka tama a Aperahama: na Aperahama ko Ihaka:');
INSERT INTO `bible_verses_maori` VALUES ('679', '1', '25', '20', 'Na e wha tekau nga tau o Ihaka i tana tangohanga i a Ripeka, tamahine a Petuere Hiriani o Paranaarama, tuahine o Rapana Hiriani, hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('680', '1', '25', '21', 'Na ka inoi a Ihaka ki a Ihowa mo tana wahine, no te mea he pakoko ia: a ka whakaae a Ihowa ki a ia, a ka hapu a Ripeka, tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('681', '1', '25', '22', 'A ka takatakahi nga tamariki i a raua i roto i a ia; a ka mea ia, Ki te mea ko tenei, he aha ahau i penei ai? Na haere ana ia ki a Ihowa ki te ui.');
INSERT INTO `bible_verses_maori` VALUES ('682', '1', '25', '23', 'A ka mea a Ihowa ki a ia, e rua nga iwi kei roto i tou kopu, a e rua nga iwi e wehea mai i roto i ou whekau; a ka kaha tetahi iwi i tetahi iwi; ka waiho hoki te tuakana hei papa mo te teina.');
INSERT INTO `bible_verses_maori` VALUES ('683', '1', '25', '24', 'A ka rite ona ra e whanau ai ia, na, he mahanga kei roto i tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('684', '1', '25', '25', 'Na ka puta mai te tuatahi, he whero, rite katoa ia ki te kakahu huruhuru; a huaina ana e ratou tona ingoa ko Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('685', '1', '25', '26', 'A muri iho ka puta mai tona teina, me te pupuri ano tona ringa i te rekereke o Ehau; a huaina iho tona ingoa ko Hakopa; a e ono tekau nga tau o Ihaka i to raua whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('686', '1', '25', '27', 'Na ka tupu nga tamariki ra: ko Ehau he tangata mohio ki te hopu kirehe mohoao, he tangata noho koraha; ko Hakopa ia he tangata ata noho, he tangata noho teneti.');
INSERT INTO `bible_verses_maori` VALUES ('687', '1', '25', '28', 'Na i aroha a Ihaka ki a Ehau, he kai nona i ana i hopu ai: ko Ripeka i aroha ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('688', '1', '25', '29', '¶ Na ka kohuatia he kai e Hakopa, a ka haere mai a Ehau i te koraha, a e hemo ana ia:');
INSERT INTO `bible_verses_maori` VALUES ('689', '1', '25', '30', 'A ka mea a Ehau ki a Hakopa, E, homai he kai maku i taua mea whero e whero na, ne? e hemo ana hoki ahau: koia i huaina ai tona ingoa ko Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('690', '1', '25', '31', 'Na ko te meatanga mai a Hakopa, Hokona mai ki ahau i tenei ra tou matamuatanga.');
INSERT INTO `bible_verses_maori` VALUES ('691', '1', '25', '32', 'Na ka mea a Ehau, Na, kua tata ahau te mate: a he aha te hua o te matamuatanga ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('692', '1', '25', '33', 'A ka mea a Hakopa, Oati mai ki ahau aianei; na ka oati ia ki a ia: a ka hokona atu e ia tona matamuatanga ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('693', '1', '25', '34', 'Katahi ka hoatu e Hakopa he taro ki a Ehau me nga pi i kohuatia ra: na ka kai ia, ka inu, ka whakatika hoki, haere ana: na whakahaweatia ana e Ehau tona matamuatanga.');
INSERT INTO `bible_verses_maori` VALUES ('694', '1', '26', '1', '¶ Na ka matekai te whenua, haunga te matekai tuatahi i puta mai i nga ra o Aperahama. A ka haere a Ihaka ki a Apimereke, kingi o nga Pirihitini, ki Kerara.');
INSERT INTO `bible_verses_maori` VALUES ('695', '1', '26', '2', 'Na ka puta mai a Ihowa ki a ia, ka mea, Kaua e haere ki raro, ki Ihipa; e noho ki te whenua e korero ai ahau ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('696', '1', '26', '3', 'E noho i tenei whenua, a ka tata ahau ki a koe, ka manaaki hoki i a koe; ka hoatu nei hoki e ahau enei whenua katoa ki a koutou ko ou uri, a ka whakapumautia te oati i oati ai ahau ki a Aperahama, ki tou papa;');
INSERT INTO `bible_verses_maori` VALUES ('697', '1', '26', '4', 'A ka whakanuia e ahau ou uri kia pera me nga whetu o te rangi, ka hoatu hoki e ahau enei whenua katoa ki ou uri; a ma tou uri ka manaakitia ai nga iwi katoa o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('698', '1', '26', '5', 'No te mea i rongo a Aperahama ki toku reo, i mau ki aku ako, ki aku whakahau, ki aku tikanga, ki aku ture.');
INSERT INTO `bible_verses_maori` VALUES ('699', '1', '26', '6', '¶ Na ka noho a Ihaka i Kerara:');
INSERT INTO `bible_verses_maori` VALUES ('700', '1', '26', '7', 'A ka ui nga tangata o taua wahi ki tana wahine; a ka mea ia, Ko toku tuahine ia: i wehi hoki ia, te mea ai, Ko taku wahine; i mea hoki, Kei patua ahau e nga tangata o tenei wahi mo Ripeka; he ataahua hoki ia ki te titiro atu.');
INSERT INTO `bible_verses_maori` VALUES ('701', '1', '26', '8', 'A ka maha ona ra ki reira, ka titiro atu a Apimereke, kingi o nga Pirihitini, i te matapihi, a ka kite, na, ko Ihaka e takaro ana ki a Ripeka, ki tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('702', '1', '26', '9', 'Na ka karangatia e Apimereke a Ihaka, ka mea atu, Koia ano, ko tau wahine tonu ia: na te aha koe i mea ia, Ko taku tuahine ia? Ka mea a Ihaka ki a ia, I mea hoki ahau, Kei mate ahau mona.');
INSERT INTO `bible_verses_maori` VALUES ('703', '1', '26', '10', 'Na ka mea a Apimereke, He aha tenei mahi au ki a matou? wahi iti kua takoto tetahi o te iwi nei ki tau wahine, a kua takina mai e koe he hara ki runga ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('704', '1', '26', '11', 'Na ka whakatupato a Apimereke ki tona iwi katoa, ka mea, Ko te tangata e pa ki tenei tangata, ki tana wahine ranei, he pono ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('705', '1', '26', '12', '¶ A i rui a Ihaka ki taua whenua, a maea ake i taua tau ano kotahi rau: i manaakitia hoki ia e Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('706', '1', '26', '13', 'Na ka kake taua tangata, ka tino nui haere, no ka nui noa ake ia:');
INSERT INTO `bible_verses_maori` VALUES ('707', '1', '26', '14', 'A ka whiwhi ia i nga kahui hipi, i nga kahui kau, i te tini o te pononga: a ka hae nga Pirihitini ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('708', '1', '26', '15', 'Na ko nga poka katoa i keria e nga pononga a tona papa i nga ra o Aperahama, o tona papa, i tanumia era e nga Pirihitini, i whakakiia hoki ki te oneone.');
INSERT INTO `bible_verses_maori` VALUES ('709', '1', '26', '16', 'Na ka mea a Apimereke ki a Ihaka, Haere atu i roto i a matou; he kaha rawa hoki koe i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('710', '1', '26', '17', 'Na haere atu ana a Ihaka i reira, a whakaturia ana tona puni ki te awaawa o Kerara, a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('711', '1', '26', '18', 'Na ka keria ano e Ihaka nga poka wai i keria ra i nga ra o Aperahama, o tona papa; i tanumia hoki e nga Pirihitini i muri i te matenga o Aperahama: a huaina ana e ia hei ingoa mo aua poka ko nga ingoa i huaina iho e tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('712', '1', '26', '19', 'Na ka keri nga pononga a Ihaka ki te awaawa, a ka kitea e ratou i reira he puna manawa whenua.');
INSERT INTO `bible_verses_maori` VALUES ('713', '1', '26', '20', 'Na ka tautohe nga hepara o Kerara ki nga hepara a Ihaka, ka mea, Na matou tenei wai: a huaina ana e ia te ingoa o te poka ko Eheke; mo ratou hoki i whakatetete ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('714', '1', '26', '21', 'Na ka keri ratou i tetahi atu poka, ka tautohetia ano tera e ratou: a huaina iho e ia tona ingoa ko Hitina.');
INSERT INTO `bible_verses_maori` VALUES ('715', '1', '26', '22', 'Na ka neke atu ia i reira, a ka keri i tetahi atu poka; kihai tera i tautohetia e ratou: na ka huaina e ia tona ingoa ko Rehopoto; i mea hoki ia, Katahi nei hoki a Ihowa ka whakawatea i tetahi nohoanga mo tatou, a ka hua tatou ki runga ki te whe nua.');
INSERT INTO `bible_verses_maori` VALUES ('716', '1', '26', '23', 'Na ka haere atu ia i reira ki runga, ki Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('717', '1', '26', '24', 'A ka puta mai a Ihowa ki a ia i taua po ano, ka mea, Ko ahau te Atua o Aperahama, o tou papa: kaua e wehi, kei a koe nei hoki ahau, a ka manaaki ahau i a koe, ka whakanui hoki i ou uri, he whakaaro ki a Aperahama, ki taku pononga.');
INSERT INTO `bible_verses_maori` VALUES ('718', '1', '26', '25', 'Na ka hanga e ia he aata ki reira, a ka karanga ki te ingoa o Ihowa, a whakaturia ana hoki e ia tona teneti ki reira: a ka keria tetahi poka ki reira e nga pononga a Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('719', '1', '26', '26', '¶ Na ka haere mai a Apimereke i Kerara ki a ia, ratou ko Ahutata ko tetahi o ona hoa, ko Pikora hoki, ko te rangatira o tana ope.');
INSERT INTO `bible_verses_maori` VALUES ('720', '1', '26', '27', 'A ka mea a Ihaka ki a ratou, I haere mai koutou ki ahau ki te aha, ina hoki kua kino koutou ki ahau, kua pei hoki i ahau i roto i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('721', '1', '26', '28', 'A ka mea ratou, I kite marama matou, kei a koe a Ihowa: koia matou i mea ai, Kia takoto aianei he oati ki waenganui i a tatou, ki waenganui o matou, ou, kia whakarite kawenata hoki matou ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('722', '1', '26', '29', 'Kia kaua koe e tukino i a matou, kia penei me matou kihai nei i pa ki a koe, kihai hoki i aha ki a koe, heoi ko te pai anake, i ata tuku ano i a koe: inaianei ko koe te manaakitanga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('723', '1', '26', '30', 'Na ka tukua e ia he hakari ma ratou, a ka kai ratou, ka inu.');
INSERT INTO `bible_verses_maori` VALUES ('724', '1', '26', '31', 'Na ka maranga wawe ratou i te ata, ka oati ratou tetahi ki tetahi: a tukua ana ratou e Ihaka kia haere, a hoki marie atu ana ratou i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('725', '1', '26', '32', 'A i taua rangi ano ka haere mai nga pononga a Ihaka, ka korero ki a ia i te poka i keria e ratou, a ka mea ki a ia, Kua kitea e matou he wai.');
INSERT INTO `bible_verses_maori` VALUES ('726', '1', '26', '33', 'A huaina iho e ia taua poka ko Hepaha: no kona te ingoa o tena pa, o Peerehepa, a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('727', '1', '26', '34', '¶ A, ka wha tekau nga tau o Ehau, ka tango ia i a Iuriti tamahine a Peeri Hiti, hei wahine mana, rauako Pahemata tamahine a Erona Hiti:');
INSERT INTO `bible_verses_maori` VALUES ('728', '1', '26', '35', 'A ka waiho raua hei mea pouri ki nga ngakau o Ihaka raua ko Ripeka.');
INSERT INTO `bible_verses_maori` VALUES ('729', '1', '27', '1', '¶ Na, i a Ihaka kua koroheketia, kua atarua hoki nga kanohi, i kore ai ia e kite, ka karangatia e ia a Ehau, tana tama matamua, ka mea ki a ia, E taku tama: a ka mea ia ki a ia, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('730', '1', '27', '2', 'Na ka mea ia, Nana, kua koroheke ahau, kahore hoki ahau e mohio ki te ra e mate ai ahau:');
INSERT INTO `bible_verses_maori` VALUES ('731', '1', '27', '3', 'Na reira mauria e koe au rakau, tau papa pere me tau kopere, ka haere ki te koraha ki te hopu kai maku;');
INSERT INTO `bible_verses_maori` VALUES ('732', '1', '27', '4', 'Ka taka ai i tetahi kai reka maku, hei taku i pai ai, ka mau mai ai ki ahau kia kai ahau; kia manaaki ai toku wairua i a koe i mua o toku matenga.');
INSERT INTO `bible_verses_maori` VALUES ('733', '1', '27', '5', 'A i rongo a Ripeka i te korerotanga a Ihaka ki a Ehau, ki tana tama. Na ko te haerenga o Ehau ki te koraha ki te hopu kai hei maunga mai mana.');
INSERT INTO `bible_verses_maori` VALUES ('734', '1', '27', '6', '¶ Na ka korero a Ripeka ki a Hakopa, ki tana tama, ka mea, Nana, kua rongo ahau i tou papa e korero ana ki a Ehau, ki tou tuakana, e mea ana,');
INSERT INTO `bible_verses_maori` VALUES ('735', '1', '27', '7', 'Mauria mai tetahi kai maku, ka taka ai i tetahi kai reka maku, kia kai ahau, kia manaaki ai ahau i a koe i te aroaro o Ihowa, kei mate ahau.');
INSERT INTO `bible_verses_maori` VALUES ('736', '1', '27', '8', 'Na, whakarongo ki toku reo, e taku tama, kia rite ki taku e whakahau nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('737', '1', '27', '9', 'Haere inaianei ki te kahui, ka mau mai ki ahau i reira kia rua nga kuao papai o nga koati; a maku ena e taka hei kai reka ma tou papa, hei pera me tana e pai ai:');
INSERT INTO `bible_verses_maori` VALUES ('738', '1', '27', '10', 'A mau e kawe ki tou papa, kia kai ia, kia manaaki ai ia i a koe kei wha mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('739', '1', '27', '11', 'Na ka mea a Hakopa ki a Ripeka, ki tona whaea, Na ko Ehau, ko toku tuakana, he tangata puhuruhuru, ko ahau ia he kiri maheni:');
INSERT INTO `bible_verses_maori` VALUES ('740', '1', '27', '12', 'Tera pea toku papa e whawha i ahau, a ki tana ka rite ahau ki te tangata tinihanga: a he kanga te mea e riro mai i ahau, kahore he manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('741', '1', '27', '13', 'Na ko te meatanga a tona whaea ki a ia, Hei runga i ahau tou kanga, e taku tama: whakarongo mai ia ki toku reo, haere, tikina aua mea ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('742', '1', '27', '14', 'Na ka haere ia, ka tikina, ka mauria mai ki tona whaea: a ka taka e tona whaea he kai reka, he pera me ta tona papa i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('743', '1', '27', '15', 'Na ka tikina e Ripeka nga kakahu papai o Ehau, o tana tama o mua, i a ia hoki aua mea i roto i te whare; a whakakakahuria ana e ia ki a Hakopa, ki tana tama o muri:');
INSERT INTO `bible_verses_maori` VALUES ('744', '1', '27', '16', 'A ka whakapiritia e ia nga hiako o nga kuao koati ki ona ringa, ki te wahi maeneene hoki o tona ka kai:');
INSERT INTO `bible_verses_maori` VALUES ('745', '1', '27', '17', 'Na ka hoatu e ia te kai reka me te taro i hanga e ia ki te ringa o Hakopa, o tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('746', '1', '27', '18', '¶ Na ka tae ia ki tona papa, ka mea, E toku matua: a ka mea a, Tenei ahau; ko wai koe, e taku ama?');
INSERT INTO `bible_verses_maori` VALUES ('747', '1', '27', '19', 'Na ka mea a Hakopa ki tona papa, Ko Ehau ahau, ko tau matamua: kua oti i ahau tau i ki mai ai ki ahau: na maranga ake, e noho ki te kai i te kai i hopukia nei e ahau, kia manaaki ai tou wairua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('748', '1', '27', '20', 'A ka mea a Ihaka ki tana tama, Na te aha i hohoro ai te kitea e koe, e taku tama? Ka mea ia, Na Ihowa hoki, na tou Atua, i homai kia hohoro.');
INSERT INTO `bible_verses_maori` VALUES ('749', '1', '27', '21', 'A ka mea a Ihaka ki a Hakopa, Nuku mai nei na, kia whawha ahau ki a koe, e taku tama, ko taku tama tonu ranei koe, ko Ehau, kahore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('750', '1', '27', '22', 'Na ka neke atu a Hakopa ki a Ihaka, ki tona papa, a ka whawha tera i a ia, ka mea, Ko te reo, no Hakopa te reo, ko nga ringa ia, no Ehau nga ringaringa.');
INSERT INTO `bible_verses_maori` VALUES ('751', '1', '27', '23', 'A kihai ia i mohio ki a ia, no te mea he huruhuru ona ringa, i rite ki nga ringa o Ehau, o tona tuakana: na ka manaaki ia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('752', '1', '27', '24', 'A ka mea, Ko taku tama pu ranei koe, ko Ehau? A ka mea ia, Ko ahau tenei.');
INSERT INTO `bible_verses_maori` VALUES ('753', '1', '27', '25', 'Na ka mea ia, Kawea mai kia tata ki ahau, kia kai ahau i te kai i hopukia e taku tama, kia manaaki ai toku wairua i a koe. Na kawea atu ana e ia ki a ia, a ka kai ia: i mauria atu ano e ia he waina ki a ia, a inu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('754', '1', '27', '26', 'Katahi ka mea a Ihaka, tona papa, ki a ia, Nuku mai nei, ka kihi i ahau, e taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('755', '1', '27', '27', 'Na ka neke atu ia, a ka kihi ia i a ia: a ka hongi ia i te haunga o ona kakahu, ka manaaki i a ia, ka mea, Titiro hoki, rite tahi te haunga o taku tama ki te haunga o te parae i manaakitia e Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('756', '1', '27', '28', 'Kia homai ano e te Atua ki a koe te tomairangi o te rangi, me te momonatanga o te whenua, kia nui ano hoki te witi me te waina:');
INSERT INTO `bible_verses_maori` VALUES ('757', '1', '27', '29', 'Kia mahi nga iwi ki a koe, kia piko iho hoki nga tauiwi ki a koe: kia waiho koe hei rangatira mo ou teina, a kia piko iho ki a koe nga tama a tou whaea: kia kanga te tangata e kanga ana i a koe, a kia manaakitia te tangata e manaaki ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('758', '1', '27', '30', '¶ A, mutu ana te manaaki a Ihaka i a Hakopa, puta kau atu ano a Hakopa i te aroaro o Ihaka, o tona papa, na ka tae mai a Ehau, tona tuakana, i tana hopu kirehe mohoao.');
INSERT INTO `bible_verses_maori` VALUES ('759', '1', '27', '31', 'Kua oti ano hoki i a ia tetahi kai reka te taka, a kawea ana ki tona papa, na ka mea ki tona papa, Kia ara ake toku papa ki te kai i te mea i hopukia mai e tana tama, kia manaaki ai tou wairua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('760', '1', '27', '32', 'Na ka mea a Ihaka, tona papa, ki a ia, Ko wai koe? A ka mea ia, ko tau tama ahau, ko Ehau, ko tau matamua.');
INSERT INTO `bible_verses_maori` VALUES ('761', '1', '27', '33', 'Na tino wiri rawa ana a Ihaka, a ka mea, Ha, ko wai ra tenei i hopukia nei e ia he kai, a kawea ana mai ki ahau, a kainga katoatia ana e ahau i te mea kahore ano koe i tae mai, a manaakitia ana ia e ahau? ae ra, ka manaakitia ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('762', '1', '27', '34', 'A, i te rongonga o Ehau i nga kupu a tona papa, ka tangi ia, he tangi nui, he tangi tiwerawera, a ka mea ki tona papa, Manaakitia ahau, ae ra, ahau ano hoki, e toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('763', '1', '27', '35', 'A ka mea ia, I haere tinihanga mai tou teina, a riro ana tou manaaki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('764', '1', '27', '36', 'Na ka mea ia, Ka tika ha te tapanga i a ia ko Hakopa? kua rua nei hoki oku mamingatanga e ia: ko toku matamuatanga kua riro i a ia; a inaianei kua riro toku manaaki i a ia. Ka mea ano ia, Kahore ranei i mahue atu ki a koe tetahi manaaki moku?');
INSERT INTO `bible_verses_maori` VALUES ('765', '1', '27', '37', 'Na ka whakahoki a Ihaka, ka mea ki a Ehau, Na, kua waiho ia e ahau hei rangatira mou, kua hoatu hoki ona tuakana katoa ki a ia hei apa; kua whakaukia hoki ia e ahau ki te witi, ki te waina: a he aha ra mau hei meatanga maku, e taku tama?');
INSERT INTO `bible_verses_maori` VALUES ('766', '1', '27', '38', 'Na ka mea a Ehau ki tona papa, Kotahi tonu ia tau manaaki, e toku papa? manaakitia ahau, ae ra, ahau ano hoki, e toku papa. Na nui atu te reo o Ehau ki te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('767', '1', '27', '39', 'Na ka whakahoki a Ihaka, tona papa, ka mea ki a ia, Na, no te momonatanga o te whenua te nohoanga mou, no te tomairangi hoki o te rangi i runga;');
INSERT INTO `bible_verses_maori` VALUES ('768', '1', '27', '40', 'Ma tau hoari hoki e ora ai koe, me mahi ano koe ki tou teina; a tenei ake, kei tou kakenga hei rangatira, na ka wahia atu e koe tana ioka i tou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('769', '1', '27', '41', '¶ Na ka mauahara a Ehau ki a Hakopa mo te manaaki i manaakitia ai ia e tona papa; a ka mea a Ehau i roto i tona ngakau, E tata ana nga ra e uhungatia ai toku papa; ko reira ahau patu ai i toku teina, i a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('770', '1', '27', '42', 'Na ka korerotia ki a Ripeka nga kupu a Ehau, a tana tama o mua: a ka tono tangata ia ki te karanga i a Hakopa, i tana tama o muri, ka mea ki a ia, Na, tenei tou tuakana, a Ehau, mo te wahi ki a koe, te whakamarie nei i a ia, te mea nei ki te pat u i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('771', '1', '27', '43', 'No konei, e taku tama, whakarongo ki toku reo; whakatika, e rere ki a Rapana, ki toku tungane, ki Harana;');
INSERT INTO `bible_verses_maori` VALUES ('772', '1', '27', '44', 'Hei a ia koe noho ai mo etahi rangi, kia tahuri atu ra ano te aritarita o tou tuakana;');
INSERT INTO `bible_verses_maori` VALUES ('773', '1', '27', '45', 'Kia tahuri ke atu ra ano i a koe te riri a tou tuakana, kia wareware hoki i a ia tau i mea ai ki a ia: katahi ahau ka tono tangata ki te tiki atu i a koe i reira: he aha kia tangohia atu ai korua tokorua i ahau i te rangi kotahi?');
INSERT INTO `bible_verses_maori` VALUES ('774', '1', '27', '46', 'Na ka mea a Ripeka ki a Ihaka, Kei te hoha ahau ki te ora i nga tamahine a Hete: ki te tango a Hakopa i tetahi wahine mana i roto i nga tamahine a Hete, i tetahi e penei ana me enei tamahine o te whenua nei, hei aha ake moku te ora?');
INSERT INTO `bible_verses_maori` VALUES ('775', '1', '28', '1', '¶ Na ka karanga a Ihaka i a Hakopa, ka manaaki i a ia, ka tohutohu ki a ia, a ka mea ki a ia, Kaua koe e tango wahine o nga tamahine o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('776', '1', '28', '2', 'Whakatika, haere ki Paranaarama ki te whare o Petuere, papa o tou whaea; ka tango mai i reira i tetahi wahine mau o nga tamahine a Rapana, tungane o tou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('777', '1', '28', '3', 'A ma te Atua Kaha Rawa koe e manaaki, mana koe e mea kia hua, kia nui, kia meinga hoki hei huihuinga iwi;');
INSERT INTO `bible_verses_maori` VALUES ('778', '1', '28', '4', 'Mana e homai ki a koe te manaaki o Aperahama, ki a koutou tahi ko ou uri; kia riro ai i a koe te whenua e noho manene nei koe, i homai nei hoki e te Atua ki a Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('779', '1', '28', '5', 'Na tonoa atu ana a Hakopa e Ihaka: a haere ana ia ki Paranaarama ki a Rapana, ki te tama a Petuere Hiriani, ki te tungane o Ripeka, whaea o Hakopa raua ko Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('780', '1', '28', '6', '¶ A ka kite a Ehau kua manaaki a Ihaka i a Hakopa, kua tono hoki i a ia ki Paranaarama ki te tiki wahine mana i reira; kua tohutohu hoki ki a ia, i a ia e manaaki ana i a ia, kua mea, Kei tangohia e koe he wahine i nga tamahine o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('781', '1', '28', '7', 'A kua rongo a Hakopa ki tona papa raua ko tona whaea, kua riro hoki ki Paranaarama;');
INSERT INTO `bible_verses_maori` VALUES ('782', '1', '28', '8', 'A ka kite a Ehau e kino ana nga tamahine o Kanaana ki te titiro a Ihaka, a tona papa;');
INSERT INTO `bible_verses_maori` VALUES ('783', '1', '28', '9', 'Na haere ana a Ehau ki a Ihimaera, a tangohia ana mai e ia ki roto ki ana wahine a Maharata, te tamahine a Ihimaera, tama a Aperahama, te tuahine o Nepaioto, hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('784', '1', '28', '10', '¶ Na ka turia atu e Hakopa i Peerehepa, a haere ana ki Harana.');
INSERT INTO `bible_verses_maori` VALUES ('785', '1', '28', '11', 'A ka pono atu ia ki tetahi wahi, ka moe i reira, kua to hoki te ra; na ka tikina atu e ia tetahi o nga kohatu o taua wahi, a meatia ana e ia hei urunga mona, ka takoto ia i taua wahi, ka moe.');
INSERT INTO `bible_verses_maori` VALUES ('786', '1', '28', '12', 'Na moe iho ia, ko tetahi arawhata e tu ana i runga i te whenua, ko tona pito i tutuki ki te rangi: na, ko nga anahera a te Atua e piki ana, e heke ana i runga i taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('787', '1', '28', '13', 'Na, ko Ihowa e tu ana i runga atu i taua mea, e mea ana, Ko Ihowa ahau, ko te Atua o Aperahama, o tou papa, ko te Atua hoki o Ihaka: ko te whenua e takoto na koe ka hoatu e ahau ki a koe, ki ou uri ano hoki;');
INSERT INTO `bible_verses_maori` VALUES ('788', '1', '28', '14', 'A ka rite ou uri ki te puehu o te oneone, ka tohatoha atu koe ki te hauauru, ki te rawhiti, ki te raki, ki te tonga: a mau, ma tou uri hoki e manaakitia ai nga hapu katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('789', '1', '28', '15', 'Na, kei a koe tenei ahau, ka tiaki ahau i a koe i nga wahi katoa e haere ai koe, ka whakahoki mai ano ahau i a koe ki tenei whenua; e kore hoki ahau e whakarere i a koe, kia oti ra ano taku i ki atu ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('790', '1', '28', '16', '¶ Na ka oho ake a Hakopa i tana moe, ka mea, He pono kei tenei wahi a Ihowa; a kihai ahau i mohio.');
INSERT INTO `bible_verses_maori` VALUES ('791', '1', '28', '17', 'Na ka wehi ia, kamea, Ano te wehi o tenei wahi! ehara tenei i te mea ke atu i te whare o te Atua, a ko te kuwaha tenei ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('792', '1', '28', '18', 'Na ka ara wawe a Hakopa i te ata, a ka mau ki te kohatu i waiho ra hei urunga mona, whakaturia ana e ia hei pou, ringihia iho e ia he hinu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('793', '1', '28', '19', 'A huaina iho e ia te ingoa o taua wahi ko Peteere: ko Rutu ia te ingoa o taua pa i mua.');
INSERT INTO `bible_verses_maori` VALUES ('794', '1', '28', '20', 'Na ka puaki ta Hakopa kupu taurangi, ka mea ia, Ki te mea ka tata mai ki ahau te Atua, a ka tiakina ahau e ia i tenei ara e haere nei ahau, a ka homai e ia ki ahau he taro hei kai, me tetahi kakahu hei kakahu,');
INSERT INTO `bible_verses_maori` VALUES ('795', '1', '28', '21', 'A ka hoki mai ahau i runga i te rangimarie ki te whare o toku papa; na, ko Ihowa hei Atua ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('796', '1', '28', '22', 'A, ko tenei kohatu i whakaturia nei e ahau hei pou, ka waiho hei whare mo te Atua; a, o nga mea katoa e homai e koe ki ahau, ka hoatu e ahau ki a koe nga whakatekau.');
INSERT INTO `bible_verses_maori` VALUES ('797', '1', '29', '1', '¶ Na ka turia atu e Hakopa, ka haere ki te whenua o nga tangata o te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('798', '1', '29', '2', 'Na ka titiro atu ia, a ka kite i tetahi poka i te parae, na, ko etahi kahui hipi e toru e takoto ana i te taha; i whakainumia hoki e ratou nga kahui ki te wai o taua poka: he nui hoki te kohatu i te waha o te poka.');
INSERT INTO `bible_verses_maori` VALUES ('799', '1', '29', '3', 'I huihuia hoki ki reira nga kahui katoa: a whakataka atu ana e ratou te kohatu i te waha o te poka, kia whakainumia ai nga hipi, na ka whakahokia ano e ratou te kohatu ki te waha o te poka, ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('800', '1', '29', '4', 'Na ka mea a Hakopa ki a ratou, E oku tuakana, no hea koutou? A ka mea ratou, No Harana matou.');
INSERT INTO `bible_verses_maori` VALUES ('801', '1', '29', '5', 'Na ka mea ia ki a ratou, E mohio ana ianei koutou ki a Rapana, tama a Nahora? Ka mea ratou, E mohio ana ano matou.');
INSERT INTO `bible_verses_maori` VALUES ('802', '1', '29', '6', 'A ka mea ia ki a ratou, E ora ana ranei ia? Ka mea ratou, E ora ana ano: ko Rahera ano tenei, ko tana tamahine te haere mai nei me nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('803', '1', '29', '7', 'Na ka mea ia, Nana, he nui ano te ra, ehara tenei i te wa hei huihuinga mai mo nga kararehe: whakainumia nga hipi, haere hoki ki te whangai.');
INSERT INTO `bible_verses_maori` VALUES ('804', '1', '29', '8', 'Na ka mea ratou, E kore e taea e matou, kia huihuia mai ra ano nga kahui katoa, kia whakataka hoki e ratou te kohatu i te waha o te poka; katahi ka whakainu matou i nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('805', '1', '29', '9', '¶ I a ia ano e korero ana ki a ratou, ka puta mai a Rahera me nga hipi a tona papa: ko ia hoki te kaiwhangai.');
INSERT INTO `bible_verses_maori` VALUES ('806', '1', '29', '10', 'A, no te kitenga o Hakopa i a Rahera tamahine a Rapana, tungane o tona whaea, me nga hipi hoki a Rapana, tungane o tona whaea, na ka haere a Hakopa, a whakataka atu ana e ia te kohatu i te waha o te poka, whakainumia ana e ia nga hipi a Rapana, tungane o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('807', '1', '29', '11', 'Na ka kihi a Hakopa i a Rahera, a nui atu tona reo ki te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('808', '1', '29', '12', 'Na ka whakaaturia e Hakopa ki a Rahera ko ia te iramutu o tona papa, he tama hoki na Ripeka: a ka rere ia ki te korero ki tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('809', '1', '29', '13', 'Na, i te taenga atu ki a Rapana o te rongo o Hakopa, tama a tona tuahine, ka rere ia ki te whakatau i a ia, ka awhi i a ia, ka kihi hoki i a ia, a kawea ana ki tona whare. A ka korerotia e ia enei mea katoa ki a Rapana.');
INSERT INTO `bible_verses_maori` VALUES ('810', '1', '29', '14', 'Na ka mea a Rapana ki a ia, He pono ko toku whenua, ko toku kikokiko koe. A kotahi te marama i noho ai ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('811', '1', '29', '15', '¶ Na ka mea a Rapana ki a Hakopa, No te mea ko taku iramutu koe, me mahi noa ano koe ki ahau? korero mai ki ahau, me aha he utu mou?');
INSERT INTO `bible_verses_maori` VALUES ('812', '1', '29', '16', 'Na tokorua nga tamahine a Rapana: ko te ingoa o te tuakana ko Rea, ko te ingoa hoki o te teina ko Rahera.');
INSERT INTO `bible_verses_maori` VALUES ('813', '1', '29', '17', 'He papahewa nga kanohi o Rea; he mea ahuareka ia a Rahera, he ataahua hoki ki te titiro atu.');
INSERT INTO `bible_verses_maori` VALUES ('814', '1', '29', '18', 'Na i aroha a Hakopa ki a Rahera; a ka mea ia, Kia whitu nga tau e mahi ai ahau ki a koe mo Rahera, mo tau tamahine o muri.');
INSERT INTO `bible_verses_maori` VALUES ('815', '1', '29', '19', 'Na ka mea a Rapana, Engari te hoatu e ahau ki a koe, kei hoatu ki te tangata ke: e noho ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('816', '1', '29', '20', 'Na e whitu nga tau i mahi ai a Hakopa mo Rahera; a he rangi torutoru noa ake te rite o aua tau ki tona whakaaro, i tona aroha ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('817', '1', '29', '21', 'Na ka mea a Hakopa ki a Rapana, Homai taku wahine, kua rite nei hoki oku ra, kia haere ahau ki roto, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('818', '1', '29', '22', 'Na ka huihuia mai e Rapana nga tangata katoa o taua wahi, a tukua ana e ia he hakari.');
INSERT INTO `bible_verses_maori` VALUES ('819', '1', '29', '23', 'A, i te ahiahi ka mau ia ki a Rea ki tana tamahine, a kawea ana ia ki a ia; a ka haere ia ki roto, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('820', '1', '29', '24', 'A i hoatu e Rapana a Tiripa, tana pononga wahine, hei pononga ma Rea, ma tana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('821', '1', '29', '25', 'A, i te ata, na, ko Rea ia: a ka mea ia ki a Rapana, He aha tenei mahi au ki ahau? ehara ianei a Rahera i taku i mahi ai ahau ki a koe? he aha ra koe i tinihanga ai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('822', '1', '29', '26', 'Na ko te meatanga a Rapana, Ehara tenei i te tikanga o to matou whenua, kia hoatu te teina ki mua o te tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('823', '1', '29', '27', 'Whakatutukitia te wiki mo tenei, a ka hoatu ano hoki tera e matou ki a koe mo te mahi e mahi ai koe ki ahau i etahi atu tau e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('824', '1', '29', '28', 'A pera ana a Hakopa, a whakatutukitia ana e ia te wiki mo tenei: a ka homai e ia a Rahera, tana tamahine, ki a ia hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('825', '1', '29', '29', 'I homai ano e Rapana a Piriha, tana pononga wahine, ki a Rahera, ki tana tamahine, hei pononga mana.');
INSERT INTO `bible_verses_maori` VALUES ('826', '1', '29', '30', 'Na ka haere ano hoki ia ki roto, ki a Rahera, a nui atu tona aroha ki a Rahera i tona ki a Rea; e whitu atu ano nga tau i mahi ai ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('827', '1', '29', '31', '¶ A ka kite a Ihowa e kinongia ana a Rea, ka whakatuwheratia e ia tona kopu: he pakoko ia a Rahera.');
INSERT INTO `bible_verses_maori` VALUES ('828', '1', '29', '32', 'Na ka hapu a Rea, a ka whanau he tama, a huaina ana e ia tona ingoa ko Reupena: i mea hoki ia, Mo Ihowa hoki i titiro mai ki toku tangihanga; ta te mea hoki akuanei taku tahu aroha ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('829', '1', '29', '33', 'Na ka hapu ano ia, a ka whanau he tama; a ka mea ia, I rongo hoki a Ihowa e kinongia ana ahau, koia i homai ai hoki e ia tenei ki ahau: a huaina ana e ia tona ingoa ko Himiona.');
INSERT INTO `bible_verses_maori` VALUES ('830', '1', '29', '34', 'Na ka hapu ano ia, a ka whanau he tama; a ka mea ia, Katahi ano taku tahu ka piri mai ki ahau, no te mea hoki ka tokotoru a maua tama ka whanau; na reira i huaina ai e ia tona ingoa ko Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('831', '1', '29', '35', 'Na ka hapu ano ia, a ka whanau he tama; a ka mea ia, Katahi ahau ka whakamoemiti ki a Ihowa: koia i huaina ai e ia tona ingoa ko Hura: a ka mutu tana whanau.');
INSERT INTO `bible_verses_maori` VALUES ('832', '1', '30', '1', '¶ A, no te kitenga o Rahera kahore i whanau tetahi tama ma raua ko Hakopa, ka hae a Rahera ki tona tuakana; a ka mea ia ki a Hakopa, Kia whai tamariki ahau, ki te kahore, ka mate ahau.');
INSERT INTO `bible_verses_maori` VALUES ('833', '1', '30', '2', 'Na ka mura ake te riri a Hakopa ki a Rahera: ka mea ia, Ko te atua ranei ahau e kaiponu atu nei i te hua mo tou kopu?');
INSERT INTO `bible_verses_maori` VALUES ('834', '1', '30', '3', 'Na ka mea tera, Na taku pononga wahine, a Piriha, haere ki roto, ki a ia; kia whanau ai ia ki runga ki oku turi, a mana ka whai tamariki ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('835', '1', '30', '4', 'Na ka homai e ia a Piriha, tana pononga wahine, ki a ia hei wahine, a ka haere atu a Hakopa ki roto, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('836', '1', '30', '5', 'Na ka hapu a Piriha, a ka whanau ta raua tama ko Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('837', '1', '30', '6', 'Na ka mea a Rahera, Kua whakarite te Atua i taku whakawakanga, kua rongo ano ki toku reo, kua homai hoki e ia tetahi tama ki ahau: na reira i huaina ai e ia tona ingoa ko Rana.');
INSERT INTO `bible_verses_maori` VALUES ('838', '1', '30', '7', 'Na ka hapu ano a Piriha, te pononga wahine a Rahera, a ka whanau te rua o a raua tama, ko Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('839', '1', '30', '8', 'Na ka mea a Rahera, Nui whakaharahara nga nonoketanga i nonoke ai maua ko toku tuakana, a taea ana ia e ahau: na huaina iho e ia tona ingoa ko Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('840', '1', '30', '9', 'I te kitenga o Rea ka mutu ia te whanau ka tango ia i a Tiripa, i tana pononga wahine, a hoatu ana e ia ki a Hakopa hei wahine.');
INSERT INTO `bible_verses_maori` VALUES ('841', '1', '30', '10', 'Na ka whanau te tama a Hakopa raua ko Tiripa, pononga a Rea.');
INSERT INTO `bible_verses_maori` VALUES ('842', '1', '30', '11', 'A ka mea a Rea, He waimarie! Na huaina ana e ia tona ingoa ko Kara.');
INSERT INTO `bible_verses_maori` VALUES ('843', '1', '30', '12', 'Na ka whanau te rua o nga tama a Hakopa raua ko Tiripa, pononga a Rea.');
INSERT INTO `bible_verses_maori` VALUES ('844', '1', '30', '13', 'A ka mea a Rea, E hari ana ahau, ka kiia nei hoki ahau e nga tamahine he mea hari: a huaina ana e ia tona ingoa ko Ahera.');
INSERT INTO `bible_verses_maori` VALUES ('845', '1', '30', '14', '¶ Na ka haere a Reupena i nga ra o te kotinga witi, a ka kite i etahi manitareki i te koraha, a kawea ana e ia ki a Rea, ki tona whaea. A ka mea atu a Rahera ki a Rea, Tena koa maku etahi o nga manitareki a tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('846', '1', '30', '15', 'Na ko te meatanga a tera ki a ia, He mea nohinohi ianei tau tangohanga i taku tahu? a me tango ano koe i nga manitareki a taku tama? A ka mea atu a Rahera, Na, me takoto ia ki a koe i tenei po hei utu mo nga manitareki a tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('847', '1', '30', '16', 'A i te ahiahi ka, haere mai a Hakopa i te mara, na ka puta atu a Rea ki te whakatau i a ia, ka mea, Me haere mai koe ki ahau; kua oti hoki koe te hoko e ahau ki nga manitareki a taku tama. Na ka takoto ia ki a ia i taua po.');
INSERT INTO `bible_verses_maori` VALUES ('848', '1', '30', '17', 'I whakarongo hoki te Atua ki a Rea, a ka hapu ia, a ka whanau te tokorima o a raua tama ko Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('849', '1', '30', '18', 'Na ka mea a Rea, Kua homai e te Atua toku utu, moku i hoatu i taku pononga ki taku tahu: a huaina ana e ia tona ingoa ko Ihakara.');
INSERT INTO `bible_verses_maori` VALUES ('850', '1', '30', '19', 'Na ka hapu ano a Rea, a ka whanau te tokoono o a raua tama ko Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('851', '1', '30', '20', 'Na ka mea a Rea, He pai te hakari i homai nei e te Atua ki ahau; katahi taku tahu ka noho ki ahau, mo te whanautanga o a maua tama tokoono: a huaina ana e ia tona ingoa ko Hepurona.');
INSERT INTO `bible_verses_maori` VALUES ('852', '1', '30', '21', 'A muri iho ka whanau he kotiro, a huaina ana e ia tona ingoa ko Rina.');
INSERT INTO `bible_verses_maori` VALUES ('853', '1', '30', '22', 'A i mahara te Atua ki a Rahera, i whakarongo hoki te Atua ki a ia, a whakatuwheratia ana e ia tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('854', '1', '30', '23', 'Na ka hapu ia, a ka whanau he tama; a ka mea ia, Kua whakamutua e te Atua toku tawainga:');
INSERT INTO `bible_verses_maori` VALUES ('855', '1', '30', '24', 'Na huaina ana e ia tona ingoa ko Hohepa: a ka mea, Ka tapiritia mai e Ihowa tetahi atu tama maku.');
INSERT INTO `bible_verses_maori` VALUES ('856', '1', '30', '25', '¶ Na, ka whanau ra a Hohepa i a Rahera, ka mea a Hakopa ki a Rapana, Tukua ahau, kia haere ai ahau ki toku ake wahi, ki toku whenua.');
INSERT INTO `bible_verses_maori` VALUES ('857', '1', '30', '26', 'Homai aku wahine me aku tamariki i mahi ai ahau ki a koe, a ka haere ahau: e mohio ana hoki koe ki taku mahi i mahi ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('858', '1', '30', '27', 'Na ka mea a Rapana ki a ia, Ki te mea e manakohia ana anau e koe, e noho: kua kite hoki ahau nau i manaakitia ai ahau e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('859', '1', '30', '28', 'I mea ano ia, Whakaritea ki ahau te utu mou, a ka hoatu e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('860', '1', '30', '29', 'A ka mea ia ki a ia, E mohio ana koe ki taku mahinga ki a koe, ki au kararehe hoki i ahau, to ratou peheatanga.');
INSERT INTO `bible_verses_maori` VALUES ('861', '1', '30', '30', 'I mua atu hoki i ahau he iti au mea, na kua nui noa atu tenei; a kua manaakitia koe e Ihowa ahakoa tahuri ahau ki hea, ki hea: na inaianei ahea ranei ahau mea ai hoki i tetahi mea mo toku ake whare?');
INSERT INTO `bible_verses_maori` VALUES ('862', '1', '30', '31', 'A ka mea tera, Ko te aha taku e hoatu ai ki a koe? A ka mea a Hakopa, Kaua e homai tetahi mea ki ahau: ki te meatia mai e koe tenei mea aku, ka whangai ano ahau, ka tiaki i au hipi.');
INSERT INTO `bible_verses_maori` VALUES ('863', '1', '30', '32', 'Ka tika ahau na waenganui i tau kahui katoa akuanei, a ka wehea i reira nga mea whai tongitongi katoa, nga mea purepure, me nga mea pakaka katoa i roto i nga hipi, me nga purepure, me nga mea whai tongitongi i roto i nga koati: a ko era hei utu moku.');
INSERT INTO `bible_verses_maori` VALUES ('864', '1', '30', '33', 'Penei ka whakatikaia ahau e toku tika apopo ake nei, ina tae atu ki tou aroaro ki te utu moku: ko nga mea i roto i nga koati kahore nei he tongitongi, kahore he purepure, me nga mea kahore e pakaka i roto i nga hipi, he mea tahae tena naku.');
INSERT INTO `bible_verses_maori` VALUES ('865', '1', '30', '34', 'Na ka mea a Rapana, Ae, pai tonu kia pena me tau i ki mai na.');
INSERT INTO `bible_verses_maori` VALUES ('866', '1', '30', '35', 'Na ka wehea e ia i taua rangi nga koati toa, nga mea whakahekeheke, me nga mea purepure, me nga koati uha e whai tongitongi ana, me nga mea purepure, nga mea he ma tetahi wahi, me nga mea pakaka o nga hipi, a hoatu ana ki nga ringa o ana tama;');
INSERT INTO `bible_verses_maori` VALUES ('867', '1', '30', '36', 'Na ka whakatakiwatia e ia he takiwa i waenganui i a ia, i a Hakopa, kia toru nga ra e haerea ai; a ka whangai a Hakopa i nga hipi a Rapana i mahue iho.');
INSERT INTO `bible_verses_maori` VALUES ('868', '1', '30', '37', '¶ Katahi ka tikina e Hakopa etahi rakau mana, he papara mata, he aramona, he pereni; a tihorea ana e ia etahi tihorenga ma i aua mea, a ka meinga kia ata kitea te wahi ma o nga rakau.');
INSERT INTO `bible_verses_maori` VALUES ('869', '1', '30', '38', 'A i whakaturia e ia aua rakau i tihorea ra ki roto ki nga hake, ki roto ki nga waka wai, kia taurite mai ki nga hipi, ina haere nga hipi ki te inu; i whakahaputia hoki i te haerenga ki te inu.');
INSERT INTO `bible_verses_maori` VALUES ('870', '1', '30', '39', 'Na ka whakahaputia nga kahui ki mau i nga rakau, a he whakahekeheke, he mea tongitongi, he purepure nga kuao i whanau.');
INSERT INTO `bible_verses_maori` VALUES ('871', '1', '30', '40', 'Na ka wehea atu nga reme e Hakopa, a whakaangahia ana e ia nga kanohi o nga kahui ki nga mea whakahekeheke, ki nga mea pakaka katoa i roto i te kahui a Rapana; na ko ana ake kahui i wehea e ia ki te whanga, kihai hoki i tukua ki roto ki te kahui a Rapana.');
INSERT INTO `bible_verses_maori` VALUES ('872', '1', '30', '41', 'Na, i nga wa katoa e whakahaputia ai nga mea kaha o te kahui ka whakaturia e Hakopa nga rakau ki te tirohanga a te kahui, ki roto ki nga hake, kia whakahaputia ai ratou ki waenga i nga rakau;');
INSERT INTO `bible_verses_maori` VALUES ('873', '1', '30', '42', 'A ki te mea he ngoikore te kahui, kihai i whakaturia e ia: na i a Rapana nga mea ngoikore, a i a Hakopa nga mea kaha.');
INSERT INTO `bible_verses_maori` VALUES ('874', '1', '30', '43', 'Na ka tino nui haere rawa taua tangata, a ka whai kahui nunui ano ia, me nga pononga wahine, me nga pononga tane, me nga kamera, me nga kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('875', '1', '31', '1', '¶ A i rongo ia i nga kupu a nga tama a Rapana, e ki ana, Kua riro i a Hakopa nga mea katoa a to tatou papa; na nga mea hoki a to tatou papa i whiwhi ai ia ki tenei kororia katoa.');
INSERT INTO `bible_verses_maori` VALUES ('876', '1', '31', '2', 'A ka titiro a Hakopa ki te mata o Rapanga, na, kihai i pera ki a ia me to era rangi ake.');
INSERT INTO `bible_verses_maori` VALUES ('877', '1', '31', '3', 'A ka mea a Ihowa ki a Hakopa, E hoki ki te whenua o ou matua, ki ou whanaunga hoki; a ka tata ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('878', '1', '31', '4', 'Na ka tono tangata a Hakopa hei karanga i a Rahera raua ko Rea ki tana kahui, ki te parae,');
INSERT INTO `bible_verses_maori` VALUES ('879', '1', '31', '5', 'A ka mea ia ki a raua, E kite ana ahau i te mata o to korua papa, kahore e pera mai ki ahau me to era rangi ake; otiia i tata mai ki ahau te Atua o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('880', '1', '31', '6', 'E mohio ana ano korua, i poto katoa atu toku kaha ki taku mahi ki to korua papa.');
INSERT INTO `bible_verses_maori` VALUES ('881', '1', '31', '7', 'Ko to korua papa ia i tinihanga ki ahau, ka tekau rawa ana whakaputanga ketanga i oku utu; otiia kihai ia i tukua e te Atua kia tukino i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('882', '1', '31', '8', 'Mehemea i korero penei ia, Hei nga mea whai tongitongi te utu mou; na, he mea tongitongi katoa nga whanau o nga kahui: a, mehemea ia i ki penei, Hei nga mea whakahekeheke he utu mou, na, he whakahekeheke katoa nga whanau o nga kahui.');
INSERT INTO `bible_verses_maori` VALUES ('883', '1', '31', '9', 'Koia i tangohia ai e Ihowa nga hipi a to korua papa, a homai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('884', '1', '31', '10', 'Na, i te wa i whakahaputia ai te kahui, ka maranga ake oku kanohi, a ka kite moemoea ahau, ko nga toa i ekengia ai nga kahui, he whakahekeheke, he mea whai tongitongi, he mea kotingotingo.');
INSERT INTO `bible_verses_maori` VALUES ('885', '1', '31', '11', 'I korero moemoea mai ano te anahera a te Atua ki ahau, E Hakopa: a ka mea atu ahau, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('886', '1', '31', '12', 'Na ka mea mai ia, Tena, whakaarahia ake ou kanohi, ka titiro ki nga toa katoa e ekeeke ana i nga kahui, he whakahekeheke, he whai tongitongi, he kotingotingo hoki: kua kite hoki ahau i nga mea katoa i mea nei a Rapana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('887', '1', '31', '13', 'Ko ahau te Atua o Peteere, o te wahi i whakawahi na koe i te pou, i puaki ai hoki tau kupu taurangi ki ahau: kati, whakatika, haere atu i tenei whenua, hoki atu ki te whenua i whanau ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('888', '1', '31', '14', 'Na ka whakahoki a Rahera raua ko Rea, ka mea ki a ia, Tera atu ano ianei tetahi wahi, tetahi taonga tupu ranei mo maua i roto i te whare o to maua papa?');
INSERT INTO `bible_verses_maori` VALUES ('889', '1', '31', '15', 'Kahore ianei maua i te kiia e ia he wahine ke noa atu? kua hokona nei hoki maua e ia, kua pau rawa ano i a ia a maua moni.');
INSERT INTO `bible_verses_maori` VALUES ('890', '1', '31', '16', 'Mo tatou nei hoki, mo a tatou tamariki nga taonga katoa i tangohia nei e te atua i to maua papa: na, tena, meatia nga mea katoa i kiia e te Atua ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('891', '1', '31', '17', '¶ Na ka whakatika a Hakopa, a whakaekea ana e ia ana tamariki me ana wahine ki runga ki nga kamera;');
INSERT INTO `bible_verses_maori` VALUES ('892', '1', '31', '18', 'A kawhakina atu ana e ia ana kararehe katoa, me ona taonga katoa i whiwhi ai ia, nga kararehe i whiwhi ai ia, i riro hoki i a ia i Paranaarama, a haere ana ki a Ihaka, ki tona papa, ki te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('893', '1', '31', '19', 'Na ko Rapana kua riro ki te kutikuti i ana hipi: katahi ka tahaetia e Rahera nga whakapakoko a tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('894', '1', '31', '20', 'Na tahuti ana a Hakopa i a Rapana Hiriani, kihai hoki i whakaaturia tona omanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('895', '1', '31', '21', 'Na ka oma ia, me ana mea katoa; i whakatika ia, ka whiti i te awa, i ahu hoki tona mata ki te maunga, ki Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('896', '1', '31', '22', 'A i te toru o nga ra ka korerotia ki a Rapana, kua oma a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('897', '1', '31', '23', 'Na ka tango ia i ona teina hei hoa mona, a ka wahi i a ia, e whitu nga ra ki te ara; a mau atu ia i a ia ki Maunga Kirera.');
INSERT INTO `bible_verses_maori` VALUES ('898', '1', '31', '24', 'Na ka puta moemoea te Atua ki a Rapana Hiriani i te po, ka mea ki a ia, Kia tupato kei korero koe ki a Hakopa, ahakoa pai, ahakoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('899', '1', '31', '25', '¶ Na ka mau a Hakopa i a Rapana, Na tera kua whakaturia e Hakopa tona teneti ki te maunga: heoi whakaturia ana hoki e Rapana ratou ko ona teina ki Maunga Kirera.');
INSERT INTO `bible_verses_maori` VALUES ('900', '1', '31', '26', 'Na ka mea a Rapana ki a Hakopa, He mahi aha tau, i tahuti mai nei koe i ahau, i kahaki mai nei hoki i aku tamahine, ano he parau na te hoari?');
INSERT INTO `bible_verses_maori` VALUES ('901', '1', '31', '27', 'He aha i huna ai e koe tou omanga, i tahuti mai ai i ahau; a kihai i korero mai ki ahau, kia tukua ai koe e ahau i runga i te hari, i nga waiata, i te timipera, i te hapa;');
INSERT INTO `bible_verses_maori` VALUES ('902', '1', '31', '28', 'Kihai ano ahau i tukua e koe kia kihi i aku tama, i aku tamahine? he mahi poauau tenei mahi au.');
INSERT INTO `bible_verses_maori` VALUES ('903', '1', '31', '29', 'He kaha kei toku ringa hei whakatupu kino i a koutou: otiia kua korero mai te Atua o to koutou papa ki ahau inapo, kua mea mai, Kia tupato kei korero atu koe, ahakoa pai, ahakoa kino, ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('904', '1', '31', '30', 'Na, ahakoa i whakamatea e koe tou haere, no te mea i koroa e koe te whare o tou papa, he aha ra koe i tahae ai i oku atua?');
INSERT INTO `bible_verses_maori` VALUES ('905', '1', '31', '31', 'Na ka whakahoki a Hakopa, ka mea ki a Rapana, No te mea hoki i wehi ahau: i mea hoki ahau, Kei tangohia e koe au tamahine i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('906', '1', '31', '32', 'Ko te tangata e kitea e koe ou atua i a ia, kaua ia e whakaorangia: tirohia iho e koe i te aroaro o o taua teina ko ehea mea au kei ahau, ka tango atu ai mau. Kihai hoki a Hakopa i mohio, kua tahaetia aua mea e Rahera.');
INSERT INTO `bible_verses_maori` VALUES ('907', '1', '31', '33', 'Na ka haere a Rapana ki te teneti o Hakopa, ki te teneti hoki o Rea, ki te teneti ano hoki o nga pononga wahine tokorua; a kihai i kitea. A ka puta atu ia i te teneti o Rea, a ka tomo atu ki te teneti o Rahera.');
INSERT INTO `bible_verses_maori` VALUES ('908', '1', '31', '34', 'Na tera kua tikina nga whakapakoko e Rahera, kua whaongia ki roto ki te nohoanga kamera, a nohoia iho e ia. Na poto katoa te teneti te whawha e Rapana, a kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('909', '1', '31', '35', 'Na ka mea ia ki tona papa, Kei riri mai toku ariki moku e kore e ahei te whakatika ake ki tou aroaro; no te mea ko to te wahine mate tenei kei ahau. Na rapu noa ia, kihai i kitea nga whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('910', '1', '31', '36', '¶ Na ka riri a Hakopa, ka ngangare ki a Rapana: a ka oho a Hakopa, ka mea ki a Rapana, He aha toku hara? he aha toku he, i takare ai koe ki te whai mai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('911', '1', '31', '37', 'Kua whawhakia nei e koe aku mea katoa, he aha te mea i kitea e koe o nga mea katoa o tou whare? Homai ki konei ki te aroaro o oku teina, o ou teina, ma ratou e whakariterite ta taua whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('912', '1', '31', '38', 'Ka rua tekau enei tau oku ki a koe; kihai i whanau whakatahe au hipi, au koati, kihai ano i kainga e ahau nga hipi toa o tau kahui.');
INSERT INTO `bible_verses_maori` VALUES ('913', '1', '31', '39', 'Ko te mea i haea e nga kirehe mohoao kihai i kawea e ahau ki a koe; naku ano tena i whakautu; i rapu utu ano koe mo tena i toku ringa, ahakoa mo te mea i tahaetia i te awatea, mo te mea ranei i tahaetia i te po.');
INSERT INTO `bible_verses_maori` VALUES ('914', '1', '31', '40', 'Ko taku hanga tena; i te awatea i pau ahau i te matewai, i te po i te huka; a turere ana te moe i oku kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('915', '1', '31', '41', 'Ka rua tekau enei tau oku ki tou whare; kotahi tekau ma wha nga tau i mahi ai ahau ki a koe mo au tamahine tokorua, e ono tau hoki mo au hipi: a ka tekau au whakaputanga ketanga i nga utu moku.');
INSERT INTO `bible_verses_maori` VALUES ('916', '1', '31', '42', 'Me i kahore i tata mai ki ahau te Atua o toku papa, te Atua o Aperahama, te Wehi hoki o Ihaka, ina kua tonoa kautia mai ahau e koe. I kite mai te Atua i toku tukinotanga, i te mahi hoki a oku ringa, i riria ai koe e ia inapo.');
INSERT INTO `bible_verses_maori` VALUES ('917', '1', '31', '43', '¶ Na ko te whakahokinga a Rapana, ko te meatanga ki a Hakopa, He tamahine naku enei tamahine, he tamariki ano naku enei tamariki, he kahui ano hoki naku enei kahui, a ko nga mea katoa e kite nei koe, naku: a he aha taku e mea ai akuanei ki enei ta mahine aku, ki a raua tamariki ranei i whanau nei i a raua?');
INSERT INTO `bible_verses_maori` VALUES ('918', '1', '31', '44', 'Na, tena, haere mai, kia whakarite kawenata taua, a koe me ahau; a ka waiho hei kaiwhakaatu ki a taua.');
INSERT INTO `bible_verses_maori` VALUES ('919', '1', '31', '45', 'Na ka tikina tetahi kohatu e Hakopa, a whakaarahia ake e ia hei pou.');
INSERT INTO `bible_verses_maori` VALUES ('920', '1', '31', '46', 'A ka mea a Hakopa ki ona teina, Kohia mai he kohatu; na ka tikina atu e ratou etahi kohatu, ka hanga he puranga: a kai ana ratou ki reira ki runga ki te puranga.');
INSERT INTO `bible_verses_maori` VALUES ('921', '1', '31', '47', 'A huaina iho taua mea e Rapana ko Iekarahaharuta: na Hakopa ia i hua ko Kareere.');
INSERT INTO `bible_verses_maori` VALUES ('922', '1', '31', '48', 'Na ka mea a Rapana, Hei kaiwhakaatu tenei puranga i tenei ra ki a taua. Na reira i huaina ai tona ingoa ko Kareere;');
INSERT INTO `bible_verses_maori` VALUES ('923', '1', '31', '49', 'Ko Mihipa hoki; i mea hoki ia, Ma Ihowa e titiro mai ki a taua, ina matara atu taua i a taua.');
INSERT INTO `bible_verses_maori` VALUES ('924', '1', '31', '50', 'Ki te tukino koe i aku tamahine, ki te tango ranei i etahi wahine ke atu i aku tamahine, kahore he tangata i a taua; kia mahara, hei kaititiro te Atua ki ahau, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('925', '1', '31', '51', 'I mea ano a Rapana ki a Hakopa, Titiro ki tenei puranga, a titiro hoki ki tenei pou i waiho iho nei e ahau i waenganui i a taua;');
INSERT INTO `bible_verses_maori` VALUES ('926', '1', '31', '52', 'Hei kaiwhakaatu tenei puranga, hei kaiwhakaatu ano hoki tenei pou, moku kei haere ki tua atu o tenei puranga ki a koe, mou hoki kei haere ake ki ahau ki tua o tenei puranga, o tenei pou hoki, mo te kino.');
INSERT INTO `bible_verses_maori` VALUES ('927', '1', '31', '53', 'Ma te Atua o Aperahama, ma te Atua hoki o Nahora, ma te Atua o to raua papa, e whakarite ta taua whakawa. Na ka oatitia e Hakopa te Wehi o tona papa, o Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('928', '1', '31', '54', 'Na patua ana e Hakopa he patunga tapu ki runga ki te maunga, a karangatia ana e ia ona teina ki te kai taro: na ka kai taro ratou, a ka moe ki te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('929', '1', '31', '55', 'A ka maranga wawe a Rapana i te ata, ka kihi i ana tama, i ana tamahine, ka manaaki hoki i a ratou: na haere ana a Rapana, hoki ana ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('930', '1', '32', '1', '¶ Na haere ana a Hakopa i tona huarahi, a ka tutaki ki a ia nga anahera a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('931', '1', '32', '2', 'A ka mea a Hakopa i tona kitenga i a ratou, Ko te ope tenei a te Atua: na huaina iho e ia te ingoa o tena wahi ko Mahanaima.');
INSERT INTO `bible_verses_maori` VALUES ('932', '1', '32', '3', '¶ Na ka tono tangata atu a Hakopa ki mua i a ia ki a Ehau, ki tona tuakana, ki te whenua o Heira, ki te whenua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('933', '1', '32', '4', 'Ka ako hoki ia ki a ratou, ka mea, Kia penei he korero atu ma koutou ki toku ariki, ki a Ehau; E penei ana te kupu a tau pononga, a Hakopa, I a Rapana ahau e noho ana a tae mai ki tenei wa;');
INSERT INTO `bible_verses_maori` VALUES ('934', '1', '32', '5', 'He kau ano aku, he kaihe, he hipi, he pononga tane, he pononga wahine: a kua tono tangata nei ahau ki te korero ki toku ariki, kia manakohia ai ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('935', '1', '32', '6', 'Na ka hoki mai nga karere ki a Hakopa, ka mea, I tae atu matou ki tou tuakana, ki a Ehau, a tenei ano ia te haere mai nei ki te whakatau i a koe, ratou tahi ko nga tangata e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('936', '1', '32', '7', 'Na he nui te wehi o Hakopa, ka manukanuka; na ka wehea e ia ona tangata, me nga hipi, me nga kau, me nga kamera, kia rua nga ropu;');
INSERT INTO `bible_verses_maori` VALUES ('937', '1', '32', '8', 'I mea hoki ia, Ki te tae mai a Ehau ki te ropu tuatahi, a ka patua e ia, na, ka mawhiti te ropu i mahue.');
INSERT INTO `bible_verses_maori` VALUES ('938', '1', '32', '9', '¶ Na ka mea a Hakopa, E te Atua o toku papa, o Aperahama, e te Atua o toku papa, o Ihaka, e Ihowa, nau nei te kupu ki ahau, Hoki atu ki tou whenua, ki ou whanaunga hoki, a ka pai taku mahi ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('939', '1', '32', '10', 'He iti rawa ahau, he nui au arohatanga katoa, me te pono katoa hoki i whakaputaina mai e koe ki tau pononga; i whiti mai hoki ahau me toku tokotoko i tenei Horano; a ka rua nei oku ropu.');
INSERT INTO `bible_verses_maori` VALUES ('940', '1', '32', '11', 'Tena ra, whakaorangia ahau i te ringa o toku tuakana, i te ringa o Ehau; e wehi ana hoki ahau i a ia, kei haere mai ia ki te patu i ahau, i te whaea ratou tahi ko nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('941', '1', '32', '12', 'I mea mai nei hoki koe, Ina, ka pai taku mahi ki a koe, a ka meinga e ahau ou uri kia rite ki te onepu o te moana, e kore nei e taea te tatau i te tini.');
INSERT INTO `bible_verses_maori` VALUES ('942', '1', '32', '13', '¶ A i moe ia ki reira i taua po; a i tangohia e ia i roto i nga mea i pono ki tona ringa he hakari ma Ehau, ma tona tuakana;');
INSERT INTO `bible_verses_maori` VALUES ('943', '1', '32', '14', 'E rua rau nga koati hua, e rua tekau hoki nga koati toa, e rua rau nga hipi uha, e rua tekau nga hipi toa,');
INSERT INTO `bible_verses_maori` VALUES ('944', '1', '32', '15', 'E toru tekau nga kamera whai waiu, me a ratou kuao, e wha tekau nga kau, kotahi tekau hoki nga puru, e rua tekau nga kaihe uha, me nga kuao hoki kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('945', '1', '32', '16', 'A ka hoatu e ia ki nga ringa o ana pononga tenei kahui, tenei kahui, motumotu rawa; ka mea ia ki ana pononga, Haere i mua i ahau, kia whai takiwa tetahi kahui, tetahi kahui.');
INSERT INTO `bible_verses_maori` VALUES ('946', '1', '32', '17', 'I ako ano ia i te tuatahi, i mea, E tutaki a Ehau, toku tuakana, i a koe, e mea, Na wai koe? a e haere ana koe ki hea? a na wai enei mea i tou aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('947', '1', '32', '18', 'Na ka mea atu koe, Na tau pononga, na Hakopa; i homai e ia hei hakari ma toku ariki, ma Ehau; a tenei ano hoki ia kei muri i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('948', '1', '32', '19', 'He pera ano tana ako ki te tuarua, ki te tuatoru hoki, ki nga tangata katoa ano hoki i haere i muri i nga kahui, i mea ia, Ko te tikanga tenei mo nga kupu e korero ai koutou ki a Ehau, ina tutaki ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('949', '1', '32', '20', 'A me ki atu e koutou, Na, tenei ano hoki tau pononga, a Hakopa, kei muri i a matou. I mea hoki ia, Me whakamarie ia e ahau ki te hakari e haere ana i mua i ahau, a, muri iho ka kite ahau i tona kanohi; tera pea ia e manako ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('950', '1', '32', '21', 'Na ka haere atu te hakari i mua i a ia: a ko ia i moe i taua po i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('951', '1', '32', '22', 'A i whakatika ia i taua po, i tango hoki i ana wahine tokorua, me ana wahine pononga tokorua, me ana tamariki tekau ma tahi, a ka whiti i te whitinga i Iapoko.');
INSERT INTO `bible_verses_maori` VALUES ('952', '1', '32', '23', 'A i tango ia i a ratou, i mea hoki kia whiti i te awa, a i tukuna atu e ia kia whiti nga mea i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('953', '1', '32', '24', '¶ A i mahue iho a Hakopa ko ia anake; a nonoke ana raua ko tetahi tangata, a takiri noa te ata.');
INSERT INTO `bible_verses_maori` VALUES ('954', '1', '32', '25', 'A, no te kitenga o tera kihai ia i taea e ia, ka pa ia ki te ateatenga o tona huha; a ka takoki te ateatenga o te huha o Hakopa i a raua e nonoke ana.');
INSERT INTO `bible_verses_maori` VALUES ('955', '1', '32', '26', 'Na ka mea ia, Tukua ahau, kua takiri hoki te ata. A ka mea ia, E kore koe e tukua e ahau, kia manaakitia ra ano ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('956', '1', '32', '27', 'A ka mea ia, Ko wai tou ingoa? A ka mea ia, Ko Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('957', '1', '32', '28', 'A ka mea ia, Heoi ano kianga ko Hakopa tou ingoa, engari ko Iharaira: no te mea kua tohe koe ki te Atua, ki te tangata hoki, a i a koe ano te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('958', '1', '32', '29', 'Na ka ui a Hakopa, ka mea, Tena koa, korerotia mai tou ingoa. Ano ra ko ia, He aha toku ingoa i uia ai e koe? a ka manaaki ia i a ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('959', '1', '32', '30', 'Na huaina ana e Hakopa te ingoa o taua wahi ko Peniere: i mea hoki ia, Moku i titiro ki te Atua, he kanohi, he kanohi, a kei te ora nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('960', '1', '32', '31', 'A i tara mai te ra ki a ia i a ia ka whiti i Penuere, kei te toitoti ano tona huha.');
INSERT INTO `bible_verses_maori` VALUES ('961', '1', '32', '32', 'Koia nga tama a Iharaira te kai ai i te uaua i memenge, ara i tera i te ateatenga o te huha, a tae noa ki tenei ra: no te mea hoki i pa ia ki te ateatenga o te huha o Hakopa, ki te uaua i memenge.');
INSERT INTO `bible_verses_maori` VALUES ('962', '1', '33', '1', '¶ A ka maranga ake nga kanohi o Hakopa, na ka titiro atu ia, a ko Ehau e haere mai ana, ratou ko nga tangata e wha rau. Na ka wehea e ia nga tamariki ki a Rea, ki a Rahera, ki nga pononga wahine hoki tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('963', '1', '33', '2', 'I maka ano e ia nga pononga wahine me a raua tamariki ki mua, ko Rea ratou ko ana tamariki ki muri mai, a ko Rahera raua ko Hohepa ki muri rawa.');
INSERT INTO `bible_verses_maori` VALUES ('964', '1', '33', '3', 'Na ko ia i haere ki mua i a ratou, a e whitu ona pikonga ki te whenua, a whakatata noa ia ki tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('965', '1', '33', '4', 'Na ka rere a Ehau ki te whakatau i a ia, a ka awhi i a ia, ka hinga hoki ki runga ki tona kaki, ka kihi i a ia: na ka tangi raua.');
INSERT INTO `bible_verses_maori` VALUES ('966', '1', '33', '5', '¶ Na ka maranga ona kanohi, ka kite ia i nga wahine, ratou ko nga tamariki; a ka mea, Ko wai enei i a koe nei? A ka mea ia, Ko nga tamariki, ko nga ohaohatanga a te Atua ki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('967', '1', '33', '6', 'Na ka whakatata nga pononga wahine, raua ko a raua tamariki, a ka piko iho.');
INSERT INTO `bible_verses_maori` VALUES ('968', '1', '33', '7', 'Na ka whakatata hoki a Rea, ratou ko ana tamariki, a ka piko iho: a muri iho ka whakatata a Hohepa raua ko Rahera, a ka piko iho raua.');
INSERT INTO `bible_verses_maori` VALUES ('969', '1', '33', '8', 'A ka mea ia, hei aha mau tenei ropu katoa i tutaki nei ki ahau? Ano ra ko ia, Kia manakohia mai ai ahau e toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('970', '1', '33', '9', 'A ka mea a Ehau, He nui kei ahau; waiho ano i a koe tau, e toku teina.');
INSERT INTO `bible_verses_maori` VALUES ('971', '1', '33', '10', 'Ano ra ko Hakopa, Kaua ra; mehemea kua manakohia mai ahau e koe, na, me tango e koe te hakari a toku ringa: ka kite atu nei hoki ahau i tou kanohi, me te mea e titiro atu ana ki te kanohi o te Atua, a ka pai mai ano koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('972', '1', '33', '11', 'Tangohia ra taku manaaki i kawea atu na ki a koe; kua atawhai mai nei hoki te Atua ki ahau, a e hua ana aku mea. Na ka tohe ia ki a ia, a ka tangohia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('973', '1', '33', '12', 'Na ka mea ia, Hapainga, tatou ka haere, me haere ano ahau i mua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('974', '1', '33', '13', 'A ka mea ia ki a ia, E mohio ana toku ariki he kahakore nga tamariki, a kei ahau hoki nga kahui me nga kau whai kuao: kia kotahi noa rangi e akiakina ana ratou, na ka mate katoa nga kahui.');
INSERT INTO `bible_verses_maori` VALUES ('975', '1', '33', '14', 'Ko koe, ko toku ariki, e haere i mua i tana pononga: a ka rite taku ata arataki ki te haere a nga mea i toku aroaro nei, ki te haere hoki a nga tamariki, a kia tae ra ano ahau ki toku ariki, ki Heira.');
INSERT INTO `bible_verses_maori` VALUES ('976', '1', '33', '15', 'Na ka mea a Ehau, Kati, me waiho e ahau ki a koe etahi o nga tangata i ahau nei. A ka mea ia, Hei aha koa? kia manakohia mai ahau e toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('977', '1', '33', '16', '¶ Na ka hoki a Ehau i taua rangi ano, ka haere ki Heira.');
INSERT INTO `bible_verses_maori` VALUES ('978', '1', '33', '17', 'A ka turia atu e Hakopa ki Hukota, ka hanga e ia tetahi whare mona, i hanga ano hoki e ia etahi tihokahoka mo ana kararehe: na reira i huaina ai te ingoa o taua wahi ko Hukota.');
INSERT INTO `bible_verses_maori` VALUES ('979', '1', '33', '18', 'A ka tae a Hakopa ki Hareme, ki tetahi pa o Hekeme, ki te whenua o Kanaana, i tona haerenga mai i Paranaarama; a ka noho ki te ritenga atu o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('980', '1', '33', '19', 'Na ka hokona e ia te wahi whenua i tu ai tona teneti i te ringa o nga tama a Hamora, papa o Hekeme, ki nga moni kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('981', '1', '33', '20', 'Na ka whakaturia e ia tetahi aata ki reira, a huaina iho e ia ko Ereerohe Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('982', '1', '34', '1', '¶ Na ka haere atu a Rina, tamahine a Rea, i whanau nei i a raua ko Hakopa, kia kite i nga tamahine o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('983', '1', '34', '2', 'A ka kite a Hekeme, tama a Hamora Hiwi, rangatira o taua whenua, i a ia; a ka hopukia ia e ia, a ka takoto ki a ia, ka whakaiti hoki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('984', '1', '34', '3', 'Na ka piri tona wairua ki a Rina, tamahine a Hakopa, a ka aroha ia ki te kotiro ra, ka whakamarie hoki i te ngakau o taua kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('985', '1', '34', '4', 'Na ka korero a Hekeme ki a Hamora, ki tona papa, ka mea, Tikina te kotiro nei hei wahine maku.');
INSERT INTO `bible_verses_maori` VALUES ('986', '1', '34', '5', 'Na i rongo a Hakopa kua pokea a Rina, tana tamahine, e ia; a i te parae ana tama, i ana kararehe: na ka whakarongo puku a Hakopa, kia tae mai ra ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('987', '1', '34', '6', '¶ Na ka haere a Hamora papa o Hekeme ki a Hakopa ki te korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('988', '1', '34', '7', 'Na ka haere mai nga tama a Hakopa i te parae, i to ratou rongonga; a ka matangerengere aua tangata, ka tino riri hoki, mo tana mahi wairangi i roto i a Iharaira, i a ia i takoto ra ki te tamahine a Hakopa; he mahi hoki kihai i tika.');
INSERT INTO `bible_verses_maori` VALUES ('989', '1', '34', '8', 'Na ka korero a Hamora ki a ratou, ka mea, Ko Hekeme, ko taku tama, piri tonu tona wairua ki ta koutou tamahine: homai ia ki a ia, ne? hei wahine.');
INSERT INTO `bible_verses_maori` VALUES ('990', '1', '34', '9', 'A kia marenatia tatou ki a tatou; homai a koutou tamahine ki a matou, a me tango hoki a matou tamahine ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('991', '1', '34', '10', 'A me noho koutou ki a matou: a ka takoto atu te whenua i mua i a koutou: e noho i reira, ka hokohoko i reira, ka whakatupu rawa ma koutou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('992', '1', '34', '11', 'A ka mea a Hekeme ki tona papa ratou ko ona tungane, Kia manakohia mai ahau e koutou, a ko ta koutou e ki mai ai ki ahau ka hoatu e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('993', '1', '34', '12', 'Ahakoa pehea te nui o te tapakuha me te hakari e meatia mai e koutou ki ahau, ka hoatu e ahau ta koutou e ki mai ai ki ahau: otira homai te kotiro hei wahine maku.');
INSERT INTO `bible_verses_maori` VALUES ('994', '1', '34', '13', 'Na ka whakahoki tinihanga nga tama a Hakopa ki a Hekeme raua ko Hamora, ko tona papa, i mea hoki ratou mo Rina, mo to ratou tuahine, i whakapokea e ia;');
INSERT INTO `bible_verses_maori` VALUES ('995', '1', '34', '14', 'Ka mea ratou ki a raua, E kore tenei mea e taea e matou te mea, te hoatu i to matou tuahine ki te tangata kahore i kotia; he tawainga hoki tena mo matou:');
INSERT INTO `bible_verses_maori` VALUES ('996', '1', '34', '15', 'Tenei ia te mea e whakaae ai matou ki a koutou: ki te peneitia koutou me matou, ki te kotia o koutou tane katoa;');
INSERT INTO `bible_verses_maori` VALUES ('997', '1', '34', '16', 'Katahi ka hoatu e matou a matou tamahine ki a koutou, ka tangohia mai hoki a koutou tamahine ma matou, a ka noho matou i roto i a koutou, a ka meinga tatou hei iwi kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('998', '1', '34', '17', 'Ki te kahore ia koutou e rongo ki ta matou, kia kotia koutou; na ka tango matou i ta matou tamahine, ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('999', '1', '34', '18', '¶ Na i pai a ratou kupu ki a Hamora, ki a Hekeme hoki, ki te tama a Hamora.');
INSERT INTO `bible_verses_maori` VALUES ('1000', '1', '34', '19', 'A kihai i whakaroa taua tamaiti ki te mea i taua mea, he matenui hoki nona ki te tamahine a Hakopa: he nui atu ano ia i nga tangata katoa o te whare o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1001', '1', '34', '20', 'Na ka haere a Hamora raua ko Hekeme, ko tana tama, ki te kuwaha o to raua pa, a ka korero ki nga tangata o to raua pa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('1002', '1', '34', '21', 'He hunga ata noho tenei ki a tatou; no reira tukua ratou kia noho ki tenei whenua, kia hokohoko ki konei; na ko te whenua nei, nana, he nui noa atu mo ratou; me tango mai e tatou a ratou tamahine hei wahine ma tatou, ka hoatu hoki i a tatou tama hine ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1003', '1', '34', '22', 'Kotahi ano ia te mea e whakaae mai ai aua tangata ki a tatou, kia noho ki a tatou, kia waiho hei iwi kotahi, ki te kotia o tatou tane katoa, ki te peratia me ratou kua kotia nei.');
INSERT INTO `bible_verses_maori` VALUES ('1004', '1', '34', '23', 'Ko a ratou kararehe, ko a ratou taonga, me a ratou kirehe katoa, e kore ianei ena e riro mai i a tatou? erangi me whakaae atu tatou ki a ratou, a ka noho ratou ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('1005', '1', '34', '24', 'A i whakarongo ki a Hamora raua ko Hekeme, ko tana tama, nga tangata katoa i haere atu i te kuwaha o tona pa; a i kotia katoatia nga tane, nga tangata katoa i haere atu i te kuwaha o tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('1006', '1', '34', '25', '¶ A i te toru o nga ra, i a ratou e mamae ana, na ka tango nga tama tokorua a Hakopa, a Himiona raua ko Riwai, nga tungane o Rina, i tana hoari, i tana hoari, a haere ohorere ana ki te pa, a patua iho e raua nga tane katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1007', '1', '34', '26', 'I patua ano hoki e raua a Hamora raua ko Hekeme, ko tana tama ki te mata o te hoari, a tangohia ana e raua a Rina i roto i te whare o Hekeme, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('1008', '1', '34', '27', 'Na ka haere nga tama a Hakopa ki te hunga i patua, a pahuatia ana e ratou te pa, mo to ratou tuahine i whakapokea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1009', '1', '34', '28', 'I tangohia e ratou a ratou hipi, a ratou kau, a ratou kaihe, me nga mea hoki i te pa, me nga mea ano hoki i te mara;');
INSERT INTO `bible_verses_maori` VALUES ('1010', '1', '34', '29', 'Me a ratou taonga katoa, a whakaraua ana a ratou tamariki katoa, me a ratou wahine, i pahuatia ano hoki nga mea katoa i roto i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('1011', '1', '34', '30', 'Na ka mea a Hakopa ki a Himiona raua ko Riwai, Ka raru ahau i a korua, ka meinga kia piro i roto i nga tangata whenua, i roto i nga Kanaani ratou ko nga Perihi: a ka huihui mai ratou ki ahau, ki te hunga tokoiti, a ka patua ahau; a ka ngaro ahau, ahau me toku whare.');
INSERT INTO `bible_verses_maori` VALUES ('1012', '1', '34', '31', 'A ka mea raua, Kia peratia koia e ia to matou tuahine me te wahine kairau?');
INSERT INTO `bible_verses_maori` VALUES ('1013', '1', '35', '1', '¶ Na ka mea te atua ki a Hakopa, Whakatika, haere ake ki Peteere, ki reira noho ai; ka hanga hoki ki reira i tetahi aata ma te Atua i puta mai nei ki a koe, i tou rerenga mai i te aroaro o Ehau, o tou tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1014', '1', '35', '2', 'Katahi ka mea a Hakopa ki tona whare, ki ona tangata katoa hoki, Whakarerea atu nga atua ke i roto i a koutou, e pure i a koutou, a kakahuria etahi kakahu ke mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('1015', '1', '35', '3', 'A whakatika tatou, ka haere ake ki Peteere; a ka hanga e ahau ki reira tetahi aata ma te Atua i whakarongo mai nei ki ahau i te ra i pouri ai ahau, i tata ano hoki ki ahau i te huarahi i haere ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1016', '1', '35', '4', 'Na ka homai e ratou ki a Hakopa nga atua ke katoa i roto i to ratou ringa, me nga whakakai i o ratou taringa; a ka huna e Hakopa ki raro i te oki i Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('1017', '1', '35', '5', 'Na ka turia atu e ratou: i runga ano te wehi o te Atua i nga pa i tetahi taha i tetahi taha o ratou, a kihai ratou i whai i nga tama a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1018', '1', '35', '6', '¶ Heoi ka tae a Hakopa ki Rutu, ki tera hoki i te whenua o Kanaana, ara ki Peteere, a ia me tona nuinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1019', '1', '35', '7', 'A ka hanga e ia he aata ki reira, a huaina iho e ia taua wahi ko Erepeteere: no te mea hoki i puta mai te Atua ki a ia i reira, i tona rerenga i te aroaro o tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1020', '1', '35', '8', 'Na ka mate a Tepora kaiwhakangote o Ripeka, a ka tanumia ki raro i Peteere, ki raro i te oki; a ka huaina to reira ingoa ko Aronipakuta.');
INSERT INTO `bible_verses_maori` VALUES ('1021', '1', '35', '9', 'I puta mai ano te Atua ki a Hakopa i tona haerenga mai i Paranaarama, i manaaki hoki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1022', '1', '35', '10', 'A ka mea te Atua ki a ia, Ko Hakopa tou ingoa: e kore tou ingoa e huaina ko Hakopa a muri ake nei, engari ko Iharaira hei ingoa mou. Na huaina ana e ia tona ingoa ko Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1023', '1', '35', '11', 'I mea ano te Atua ki a ia, Ko ahau te Atua Kaha Rawa: kia hua koe, kia tini; kia puta he iwi, he huinga iwi ano hoki i roto i a koe, kia puta ano hoki nga kingi i roto i tou hope;');
INSERT INTO `bible_verses_maori` VALUES ('1024', '1', '35', '12', 'Ko te whenua hoki i hoatu e ahau ki a Aperahama raua ko Ihaka, ka hoatu ano e ahau ki a koe, ka hoatu ano hoki e ahau tena whenua ki ou uri i muri i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1025', '1', '35', '13', 'Na ka mawehe atu te Atua i a ia ki runga, i te wahi i korero ai ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1026', '1', '35', '14', 'Na ka whakaturia e Hakopa he pou ki te wahi i korero ai ia ki a ia, he pou kohatu: a ka ringihia e ia he ringihanga ki runga, a i ringihia hoki e ia he hinu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('1027', '1', '35', '15', 'A huaina iho e Hakopa te ingoa o te wahi i korero ai te Atua ki a ia, ko Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('1028', '1', '35', '16', '¶ Na ka hapainga atu e ratou i Peteere; a ka whano ka tae ratou ki Eparata: na ka whakawhanau a Rahera, ka whakauaua hoki tona whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('1029', '1', '35', '17', 'A, i te mea ka whakauaua tona whanautanga, ka mea te kaiwhakawhanau ki a ia, Kaua e wehi; ta te mea he tama ano tenei au.');
INSERT INTO `bible_verses_maori` VALUES ('1030', '1', '35', '18', 'Na, i te mea ka haere tona wairua, i mate hoki ia, ka huaina e ia tona ingoa ko Penoni: na tona papa ia i hua ko Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('1031', '1', '35', '19', 'Na ka mate a Rahera, ka tanumia ki te ara ki Eparata, koia nei a Peterehema.');
INSERT INTO `bible_verses_maori` VALUES ('1032', '1', '35', '20', 'A ka whakaturia e Hakopa he pou ki runga ki tona rua: ko te pou ia o te rua o Rahera a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('1033', '1', '35', '21', '¶ Na ka turia atu e Iharaira, a ka whakaarahia e ia tona teneti ki tua atu i te pourewa i Erara.');
INSERT INTO `bible_verses_maori` VALUES ('1034', '1', '35', '22', 'A, i a Iharaira e noho ana i taua whenua, na ka haere a Reupena ka takoto ki a Piriha wahine iti a tona papa: a ka rongo a Iharaira. Na kotahi tekau ma rua nga tama a Hakopa:');
INSERT INTO `bible_verses_maori` VALUES ('1035', '1', '35', '23', 'Ko nga tama a Rea; ko Reupena, ko te matamua a Hakopa, ko Himiona, ko Riwai, ko Hura, ko Ihakara, ko Hepurona:');
INSERT INTO `bible_verses_maori` VALUES ('1036', '1', '35', '24', 'Ko nga tama a Rahera; ko Hohepa raua ko Pineamine:');
INSERT INTO `bible_verses_maori` VALUES ('1037', '1', '35', '25', 'Ko nga tama a Piriha, pononga wahine a Rahera; ko Rana raua ko Napatari:');
INSERT INTO `bible_verses_maori` VALUES ('1038', '1', '35', '26', 'Ko nga tama a Tiripa, pononga wahine a Rea; ko Kara raua ko Ahera: ko nga tama enei a Hakopa i whanau nei mana ki Paranaarama.');
INSERT INTO `bible_verses_maori` VALUES ('1039', '1', '35', '27', 'Na kua tae a Hakopa ki a Ihaka, ki tona papa, ki Mamere, ki te pa o Arapa, ara ki Heperona, ki te wahi hoki i noho ai a Aperahama raua ko Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('1040', '1', '35', '28', 'A kotahi rau e waru tekau tau nga ra o Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('1041', '1', '35', '29', 'Na ka hemo a Ihaka, ka mate, ka kohia atu ki tona iwi, he koroheke, kua maha hoki ona ra: a na ana tama, na Ehau raua ko Hakopa ia i tanu.');
INSERT INTO `bible_verses_maori` VALUES ('1042', '1', '36', '1', '¶ Na ko nga whakatupuranga enei o Ehau, ara o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('1043', '1', '36', '2', 'I tangohia ana wahine e Ehau i roto i nga tamahine o Kanaana; a Araha, tamahine a Erona Hiti, a Ahoripama, tamahine a Anaha, tamahine a Tipeona Hiwi;');
INSERT INTO `bible_verses_maori` VALUES ('1044', '1', '36', '3', 'Ratou ko Pahemata, tamahine a Ihimaera, tuahine o Neparoto.');
INSERT INTO `bible_verses_maori` VALUES ('1045', '1', '36', '4', 'A whanau ake ta Araha raua ko Ehau ko Eripata; whanau ake ta Pahemata ko Reuere;');
INSERT INTO `bible_verses_maori` VALUES ('1046', '1', '36', '5', 'A whanau ake a Ahoripama, ko Ieuhu, ko Iaarama, ko Koraha: ko nga tama enei e Ehau i whanau nei mana ki te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1047', '1', '36', '6', 'Na ka tangohia e Ehau ana wahine, ana tama, ana tamahine, nga tangata katoa o tona whare, ana kararehe, ana kirehe katoa, ana taonga katoa i whiwhi ai ia ki te whenua o Kanaana, a haere atu ana ki tetahi whenua ke atu i tona teina i a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1048', '1', '36', '7', 'He nui rawa hoki no a raua taonga, te noho tahi ai raua; kihai hoki te whenua i noho manene nei raua i nui hei nohoanga mo raua, i a raua kararehe hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1049', '1', '36', '8', 'Na ka noho a Ehau ki Maunga Heira: ko Eroma a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('1050', '1', '36', '9', '¶ A ko nga whakatupuranga enei a Ehau papa o nga Eromi i Maunga Heira:');
INSERT INTO `bible_verses_maori` VALUES ('1051', '1', '36', '10', 'Ko nga ingoa enei o nga tama a Ehau; ko Eripata tama a Araha wahine a Ehau, ko Reuere tama a Pahemata wahine a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('1052', '1', '36', '11', 'A ko nga tama a Eripata, ko Temana, ko Omara, ko Tepo, ko Katama, ko Kenaha.');
INSERT INTO `bible_verses_maori` VALUES ('1053', '1', '36', '12', 'Na ko Timina he wahine iti na Eripata tama a Ehau; a whanau ake ta raua ko Eripata, ko Amareke: ko nga tama enei a Araha wahine a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('1054', '1', '36', '13', 'Ko nga tama hoki enei a Reuere; ko Nahata, ko Heraha, ko Hamaha, ko Miha; ko nga tama enei a Pahemata wahine a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('1055', '1', '36', '14', 'Na ko nga tama enei a Ahoripama tamahine a Anaha, tamahine a Tipeona, a te wahine a Ehau: a whanau ake a raua ko Ehau ko Ieuhu, ko Iaarama, ko Koraha.');
INSERT INTO `bible_verses_maori` VALUES ('1056', '1', '36', '15', 'Ko enei o nga tama a Ehau i waiho hei ariki: ko nga tama a Eripata matamua a Ehau; ko Temana ariki, ko Omara ariki, ko Tepo ariki, ko Kenaha ariki,');
INSERT INTO `bible_verses_maori` VALUES ('1057', '1', '36', '16', 'Ko Koraha ariki, ko Katama ariki, ko Amareke ariki: na Eripata enei ariki i te whenua o Eroma; ko nga tama enei a Araha.');
INSERT INTO `bible_verses_maori` VALUES ('1058', '1', '36', '17', 'A ko nga tama enei a Reuere tama a Ehau; ko Nahata ariki, ko Heraha ariki, ko Hamaha ariki, ko Miha ariki: na Reuere enei ariki i te whenua o Eroma; ko nga tama enei a Pahemata wahine a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('1059', '1', '36', '18', 'Ko nga tama hoki enei a Ahoripama, wahine a Ehau; ko Ieuhu ariki, ko Iaarama ariki, ko Koraha ariki: na Ahoripama enei ariki, na te tamahine a Anaha, na te wahine a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('1060', '1', '36', '19', 'Ko nga tama enei a Ehau, ara a Eroma, a ko enei ano o ratou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('1061', '1', '36', '20', '¶ Ko nga tama enei a Heira Hori, ko nga tangata whenua hoki; ko Rotana, ko Hopara, ko Tipeona, ko Anaha,');
INSERT INTO `bible_verses_maori` VALUES ('1062', '1', '36', '21', 'Ko Rihona, ko Etere, ko Rihana: ko nga ariki enei o nga Hori, ko nga tama hoki a Heira i te whenua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('1063', '1', '36', '22', 'Ko nga tama a Rotana, ko Hori, ko Hemama; a ko Timina te tuahine o Rotana.');
INSERT INTO `bible_verses_maori` VALUES ('1064', '1', '36', '23', 'Ko nga tama hoki enei a Hopara; ko Arawana, ko Manahata, ko Epara, ko Hepo, ko Onama.');
INSERT INTO `bible_verses_maori` VALUES ('1065', '1', '36', '24', 'Ko nga tama hoki enei a Tipeona; ko Aiaha raua ko Anaha: na tenei Anaha i kite nga puia i te koraha, i a ia e whangai ana i nga kaihe a Tipeona, a tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1066', '1', '36', '25', 'Ko nga tama hoki enei a Anaha; ko Rihona, ko Ahoripama tamahine a Anaha.');
INSERT INTO `bible_verses_maori` VALUES ('1067', '1', '36', '26', 'A ko nga tama enei a Eihona; ko Hemerana, ko Ehepana, ko Itirana, ko Kerana.');
INSERT INTO `bible_verses_maori` VALUES ('1068', '1', '36', '27', 'Ko nga tama enei a Etere; ko Pirihana, ko Taawana, ko Akana.');
INSERT INTO `bible_verses_maori` VALUES ('1069', '1', '36', '28', 'Ko nga tama enei a Rihana; ko Uhu raua ko Arana.');
INSERT INTO `bible_verses_maori` VALUES ('1070', '1', '36', '29', 'No nga Hori enei ariki; ko Rotana ariki, ko Hopara ariki, ko Tipeona ariki, ko Anaha ariki,');
INSERT INTO `bible_verses_maori` VALUES ('1071', '1', '36', '30', 'Ko Rihona ariki, ko Etere ariki, ko Rihana ariki: no nga Hori enei ariki, no roto i o ratou ariki i te whenua o Heira.');
INSERT INTO `bible_verses_maori` VALUES ('1072', '1', '36', '31', '¶ Ko nga kingi enei i kingi i te whenua o Eroma, i te mea kahore ano he kingi o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1073', '1', '36', '32', 'A he kingi no Eroma a Pera tama a Peoro: a ko Rinihapa te ingoa o tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('1074', '1', '36', '33', 'Na ka mate a Pera, a ko Iopapa tama a Heraha o Potora te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1075', '1', '36', '34', 'Na ka mate a Iopapa, a ko Huhama o te whenua o Temani te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1076', '1', '36', '35', 'Na ka mate a Huhama, a ko Harara tama a Perara, a te tangata nana nei i patu a Miriana ki te parae o Moapa, te kingi i muri i a ia: a ko Awiti te ingoa o tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('1077', '1', '36', '36', 'Na ka mate a Harara, a ko Hamara o Mahareka te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1078', '1', '36', '37', 'Na ka mate a Hamara, a ko Haora o Rehopoto i te taha o te awa te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1079', '1', '36', '38', 'Na ka mate a Haora, a ko Paarahanana, ko te tama a Akaporo, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1080', '1', '36', '39', 'Na ka mate a Paarahanana tama a Akaporo, a ko Harara te kingi i muri i a ia: a ko Pau te ingoa o tona pa; ko Mehetapere hoki te ingoa o tana wahine, he tamahine ia na Matarere tamahine a Metahapa.');
INSERT INTO `bible_verses_maori` VALUES ('1081', '1', '36', '40', 'Na ko nga ingoa enei o nga ariki, ara o nga whanau a Ehau, o tona hapu, o tona hapu, o tona kainga, o tona kainga, tona ingoa, tona ingoa; ko Timina ariki, ko Arawa ariki, ko Ietete ariki,');
INSERT INTO `bible_verses_maori` VALUES ('1082', '1', '36', '41', 'Ko Ahoripama ariki, ko Eraha ariki, ko Pinona ariki,');
INSERT INTO `bible_verses_maori` VALUES ('1083', '1', '36', '42', 'Ko Kenaha ariki, ko Temana ariki, ko Mipitara ariki,');
INSERT INTO `bible_verses_maori` VALUES ('1084', '1', '36', '43', 'Ko Makatiere ariki, ko Irama ariki: no Eroma enei ariki, me o ratou nohoanga i te whenua i nohoia e ratou: ko Ehau ia ko te papa o nga Eromi.');
INSERT INTO `bible_verses_maori` VALUES ('1085', '1', '37', '1', '¶ A i noho a Hakopa i te whenua i noho manene ai tona papa, i te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1086', '1', '37', '2', 'Ko nga whakatupuranga enei o Hakopa. Kotahi tekau ma whitu nga tau o Hohepa, a i te whangai hipi ia, ratou ko ona tuakana; he taitama hoki ia i te taha o nga tama a Piriha, o nga tama a Tiripa, a nga wahine a tona papa: a ka kawea e Hohepa te kor ero kino mo ratou ki to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('1087', '1', '37', '3', 'Na i arohaina nuitia a Hohepa e Iharaira i ana tama katoa, no te mea ko te tama ia o tona koroheketanga: a ka hanga e ia tetahi koti purepure mona.');
INSERT INTO `bible_verses_maori` VALUES ('1088', '1', '37', '4', 'A ka kite ona tuakana e arohatia nuitia ana ia e to ratou papa i ona tuakana katoa, na ka kino ratou ki a ia, kihai ano hoki i ahei te ata korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1089', '1', '37', '5', '¶ Na ka moe a Hohepa i tetahi moe, a ka korerotia e ia ki ona tuakana; ka nui haere ano to ratou kino ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1090', '1', '37', '6', 'A i mea ia ki a ratou, Tena, whakarongo ki tenei moe i moe nei ahau:');
INSERT INTO `bible_verses_maori` VALUES ('1091', '1', '37', '7', 'Nana, i te paihere witi tatou i waenga mara, na ka whakatika ake taku paihere, a ka tu; ko te tino karapotinga mai o a koutou paihere, kei te piko iho ki taku paihere.');
INSERT INTO `bible_verses_maori` VALUES ('1092', '1', '37', '8', 'Na ka mea ona tuakana ki a ia, Koia ranei ko koe hei kingi mo matou? hei rangatira ano ranei koe mo matou? Na ka nui haere ano to ratou kino ki a ia mo ana moe, mo ana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('1093', '1', '37', '9', 'A i moe ano ia i tetahi atu moe, a ka korerotia e ia ki ona tuakana, ka mea ia, Nana, tenei ano hoki tetahi moe i moe ai ahau; na, ko te ra me te marama, me nga whetu kotahi tekau ma tahi, e piko mai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1094', '1', '37', '10', 'A ka korerotia e ia ki tona papa ratou ko ona tuakana: na ka whakatupehupehu tona papa ki a ia, ka mea ki a ia, He aha tenei moe i moe nei koe? Tera ranei matou, ko tou whaea, ko ou tuakana, e haere mai ki te piko ki a koe, ki te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('1095', '1', '37', '11', 'Na ka hae ona tuakana ki a ia; ko tona papa ia i mahara ki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('1096', '1', '37', '12', '¶ Na ka haere ona tuakana ki te whangai i nga hipi a to ratou papa i Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('1097', '1', '37', '13', 'A ka mea a Iharaira ki a Hohepa, Kahore ianei ou tuakana i te whangai hipi i Hekeme? haere mai, me tono koe e ahau ki a ratou. Ka mea ia, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1098', '1', '37', '14', 'Na ka mea ia ki a ia, Tena, haere, tirohia, kei te ora ranei ou tuakana, kei te ora ano ranei nga hipi; ka whakahoki mai ia i te korero ki ahau. Na ka tonoa atu ia e ia i te raorao o Heperona, a ka haere ia ki Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('1099', '1', '37', '15', 'A ka tutaki tetahi tangata ki a ia, e pohehe ana hoki ia i te parae, a ka ui taua tangata ki a ia, He aha tau e rapu na?');
INSERT INTO `bible_verses_maori` VALUES ('1100', '1', '37', '16', 'Na ka mea ia, E rapu ana ahau i oku tuakana: tena koa, whakaaturia mai ki ahau, kei hea ratou e whangai ana i te kahui.');
INSERT INTO `bible_verses_maori` VALUES ('1101', '1', '37', '17', 'Ka mea taua tangata, Kua riro atu ratou i konei; i rongo hoki ahau i a ratou e ki ana, Kia haere tatou ki Rotana. Na ka haere a Hohepa ki te whai i ona tuakana, a ka kitea ratou e ia ki Rotana.');
INSERT INTO `bible_verses_maori` VALUES ('1102', '1', '37', '18', 'Na ka kite mai ratou i a ia i tawhiti, a, i te mea kahore ano ia i tata noa ki a ratou, ka whakatakoto whakaaro ratou mona kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('1103', '1', '37', '19', 'A ka mea ratou tetahi ki tetahi, Nana, ko te moemoea tenei te haere mai nai.');
INSERT INTO `bible_verses_maori` VALUES ('1104', '1', '37', '20', 'Tena, tatou ka haere, ka patu i a ia, ka maka hoki i a ia ki tetahi o nga poka, a ka mea tatou, Na tetahi mohoao nanakia ia i kai: a ka kite tatou i te tukunga iho o ana moe.');
INSERT INTO `bible_verses_maori` VALUES ('1105', '1', '37', '21', 'Na i rongo a Reupena, a ka whakaorangia ia e ia i roto i o ratou ringa; ka mea ia, Kaua ia e patua e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('1106', '1', '37', '22', 'Ka mea ano a Reupena ki a ratou, Kaua e whakahekea he toto; maka atu ia ki roto ki tenei poka i te koraha nei, kaua hoki tetahi ringa e pa ki a ia; he mea hoki kia whakaora ai ia i a ia i roto i o ratou ringa, kia whakahoki ai ia i a ia ki tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1107', '1', '37', '23', '¶ A, i te taenga o Hohepa ki ona tuakana, ka huia e ratou te koti o Hohepa, te koti purepure e mau ana i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('1108', '1', '37', '24', 'A mauria ana ia, maka ana e ratou ki te poka: he tuwhera kau ano te poka, kahore he wai o roto.');
INSERT INTO `bible_verses_maori` VALUES ('1109', '1', '37', '25', 'Na ka noho ratou ki te kai taro: a ka anga ake o ratou kanohi, na, ko tetahi tira Ihimaeri e haere mai ana i Kireara me a ratou kamera, he waha i nga mea kakara, i te pama, i te maira, e haere ana ki te kawe ki raro, ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1110', '1', '37', '26', 'Na ka mea a Hura ki ona tuakana ratou ko ona teina, He aha te pai o ta tatou patu i to tatou teina, o te huna hoki i ona toto?');
INSERT INTO `bible_verses_maori` VALUES ('1111', '1', '37', '27', 'Tatou ka haere, ka hoko i a ia ki nga Ihimaeri, a kaua o tatou ringa e pa ki a ia; ko to tatou teina nei hoki ia, ko to tatou kikokiko. A i whakaae ona tuakana ratou ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('1112', '1', '37', '28', 'Na ka haere mai nga Miriani, he hunga hokohoko: ka hutia ake e ratou a Hohepa i roto i te poka, a ka hokona atu a Hohepa e ratou ki nga Ihimaeri, ki nga hiriwa e rua tekau: a ka kawea a Hohepa e ratou ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1113', '1', '37', '29', 'A ka hoki mai a Reupena ki te poka; na, kohore a Hohepa i roto i te poka; a ka haea e ia ona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('1114', '1', '37', '30', 'Na ka hoki ia ki ona teina, ka mea, Kahore nei te tamaiti; a ko ahau, me haere ahau ki hea?');
INSERT INTO `bible_verses_maori` VALUES ('1115', '1', '37', '31', '¶ Na ka tango ratou i te koti o Hohepa, a ka patua he koati toa, ka tukua hoki te koti ki te toto;');
INSERT INTO `bible_verses_maori` VALUES ('1116', '1', '37', '32', 'Na ka hoatu te koti purepure kia kawea ki to ratou papa; ka mea ratou, I kitea tenei e matou; tena, tirohia ko te koti ranei o tau tama, ehara ranei?');
INSERT INTO `bible_verses_maori` VALUES ('1117', '1', '37', '33', 'A ka mohiotia e ia, a ka mea ia, Ko te koti tenei o taku tama; kua kainga ia e te kirehe nanakia; kua tino haea rawatia a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1118', '1', '37', '34', 'Na ka haea e Hakopa ona kakahu, ka kakahuria e ia tona hope ki te kakahu taratara, a he maha nga ra i uhungatia ai e ia tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('1119', '1', '37', '35', 'Ka whakatika hoki ana tama katoa me ana tamahine katoa ki te whakamarie i a ia; a kihai ia i pai kia whakamarietia; ka mea ia, Engari ka heke tangi atu ahau ki taku tama ki te po. Na ka uhungatia ia e tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1120', '1', '37', '36', 'Na ka hokona atu ia e nga Miriani ki Ihipa ki a Potiwhara, ki tetahi o nga tangata nui a Parao, ki te rangatira o nga kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('1121', '1', '38', '1', '¶ I taua wa ka maunu atu a Hura I roto i ona tuakana, a peka ana ki tetahi Aturami, ko Hira tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('1122', '1', '38', '2', 'A kitea ana e Hura i reira te tamahine a tetahi Kanaani, ko Huaha tona ingoa: na ka tango ia i a ia, a haere ana ki roto, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1123', '1', '38', '3', 'Na ka hapu ia, a ka whanau he tama; a huaina iho tona ingoa ko Ere:');
INSERT INTO `bible_verses_maori` VALUES ('1124', '1', '38', '4', 'Na ka hapu ano ia, a ka whanau he tama; a huaina iho tona ingoa ko Onana.');
INSERT INTO `bible_verses_maori` VALUES ('1125', '1', '38', '5', 'A ka hapu ano ia, a ka whanau he tama; a huaina iho tona ingoa ko Heraha: i Ketipi hoki te tane i tona whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('1126', '1', '38', '6', 'Na ka tangohia e Hura he wahine ma Ere, ma tana matamua, ko tona ingoa ko Tamara.');
INSERT INTO `bible_verses_maori` VALUES ('1127', '1', '38', '7', 'He tangata kino a Ere matamua a Hura ki ta Ihowa titiro; a whakamatea ana ia e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1128', '1', '38', '8', 'Na ka mea a Hura ki a Onana, Haere ki roto, ki te wahine a tou tuakana, hei whakakapi mo te whawharua, kia whai uri ai tou tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1129', '1', '38', '9', 'I mohio ano a Onana e kore e waiho te uri mona; a, i tona haerenga ki te wahine a tona tuakana, na ka tukua e ia kia heke atu ki te whenua, kei hoatu e ia he uri ki tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1130', '1', '38', '10', 'He kino hoki tana mahi ki ta Ihowa titiro: na ka whakamatea hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('1131', '1', '38', '11', 'Katahi ka mea a Hura ki a Tamara, ki tana hunaonga, Me noho pouaru koe ki te whare o tou papa, kia kaumatua ra ano a Heraha, taku tama; i mea hoki ia, Kei mate ano hoki tenei, kei pera me ona tuakana. Na ka haere a Tamara, a noho ana i te whare o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1132', '1', '38', '12', '¶ A, ka maha nga ra, ka mate te tamahine a Huaha, te wahine a Hura; a ka marie a Hura, a ka haere raua ko tona hoa ko Hira Aturami ki runga ki Timinata, ki ana kaikutikuti hipi.');
INSERT INTO `bible_verses_maori` VALUES ('1133', '1', '38', '13', 'A ka korerotia ki a Tamara, ka meatia, Ko tou hungawai tenei te haere ake nei ki Timinata, ki te kutikuti i ana hipi.');
INSERT INTO `bible_verses_maori` VALUES ('1134', '1', '38', '14', 'Na ka whakarerea atu e ia ona kakahu pouaru, ka hipoki i a ia ki tona arai, roropi tonu ki a ia, a ka noho i te tomokanga ki Enaima, i te huarahi ki Timinata; i kite hoki ia kua kaumatua a Heraha, a kahore ano ia i hoatu hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('1135', '1', '38', '15', 'Na, ka kite a Hura i a ia, hua noa ia he wahine kairau; no te mea i hipokina tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('1136', '1', '38', '16', 'Na ka peka ia ki te ara ki a ia, ka mea, Tukua atu ahau, ne? kia haere atu ki a koe; kihai hoki ia i mohio ko tana hunaonga ia. A ka mea ia, He aha tau e homai ai ki ahau, ki te haere mai koe ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('1137', '1', '38', '17', 'A ka mea ia, Ka tukua atu e ahau tetahi kuao koati o te kahui. A ka mea ia, Ka homai ranei e koe tetahi taunaha ki ahau, kia tukua mai ra ano taua mea e koe?');
INSERT INTO `bible_verses_maori` VALUES ('1138', '1', '38', '18', 'A ka mea ia, He aha te taunaha e hoatu e ahau ki a koe? Ka mea ia, Ko tou hiri, me au tau, me tau tokotoko i tou ringa. Na ka hoatu e ia ki a ia, a ka haere atu ia ki a ia, a ka hapu ia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1139', '1', '38', '19', 'Na ka whakatika ia, a haere ana, whakarerea ana e ia tona arai, a kakahuria iho ona kakahu pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('1140', '1', '38', '20', 'Na ka hoatu te kuao koati e Hura kia kawea e tona hoa e te Aturami, ki te tiki i te taunaha i te ringa o te wahine; a kihai ia i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('1141', '1', '38', '21', 'A ka ui ia ki nga tangata o taua wahi, ka mea, Kei hea te wahine kairau i Enaima nei i te taha o te ara? A ka mea ratou, Kahore he wahine kairau i konei.');
INSERT INTO `bible_verses_maori` VALUES ('1142', '1', '38', '22', 'Na ka hoki ia ki a Hura, ka mea, Kahore ia i kitea e ahau; e mea ana hoki nga tangata o tera wahi, kahore he wahine kairau i reira.');
INSERT INTO `bible_verses_maori` VALUES ('1143', '1', '38', '23', 'Na ka mea a Hura, Tukua kia tangohia e ia, kei tawaia taua: titiro hoki, kua tukua atu nei e ahau te kuao nei, a kihai ia i kitea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('1144', '1', '38', '24', '¶ A ka toru nga marama, na ka korerotia ki a Hura, ka meatia, Kua kairau a Tamara, tau hunaonga; kua hapu ano hoki ia i ona kairautanga. A ka mea a Hura, Kawea ki waho, kia tahuna.');
INSERT INTO `bible_verses_maori` VALUES ('1145', '1', '38', '25', 'A, ka kawea ia ki waho, ka tono tangata ia ki tona hungawai, ka mea, Na te tangata nana enei mea toku hapu: i mea ano ia, Tena, tirohia, na wai enei, te hiri nei, me nga tau, me te tokotoko.');
INSERT INTO `bible_verses_maori` VALUES ('1146', '1', '38', '26', 'Na ka mohiotia e Hura, a ka mea ia, Nui atu tona tika i toku; kihai hoki ia i hoatu e ahau ki a Heraha, ki taku tama. A kihai ia i mohio ki a ia i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('1147', '1', '38', '27', 'A ka taka ki te wa e whanau ai ia, na, he mahanga kei roto i tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('1148', '1', '38', '28', 'A, i tona whanautanga, na ka torona te ringa o tetahi: na ka mau te kaiwhakawhanau ki te miro whero, a herea ana ki tona ringa, ka mea, Ko tenei i puta mai i mua.');
INSERT INTO `bible_verses_maori` VALUES ('1149', '1', '38', '29', 'A, i tana whakahokinga atu i tona ringa, na ka puta mai tona tuakana; a ka mea ia, Ka tae tou pakaru mai! nau te pakaru mai: koia i huaina ai tona ingoa ko Parete.');
INSERT INTO `bible_verses_maori` VALUES ('1150', '1', '38', '30', 'A muri iho ka puta tona teina, i herea nei tona ringa ki te miro whero: a ka huaina tona ingoa ko Teraha.');
INSERT INTO `bible_verses_maori` VALUES ('1151', '1', '39', '1', '¶ A i kawea iho a Hohepa ki Ihipa; na ka hokona ia e Potiwhara, he tangata nui na Parao, he rangatira no nga kaitiaki, he Ihipiana, i roto i nga ringa o nga Ihimaeri, nana nei ia i kawe ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('1152', '1', '39', '2', 'Na i a Hohepa a Ihowa, a he tangata whai rawa ia; i noho ano ia i roto i te whare o tona ariki, o te Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1153', '1', '39', '3', 'A i kite tona ariki kei a ia a Ihowa, pono tonu hoki i a Ihowa nga mahi katoa a tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1154', '1', '39', '4', 'Na ka manakohia a Hohepa e ia, ka mahi ia ki a ia: a ka waiho ia hei kaitirotiro mo tona whare, a ka homai e ia ana mea katoa ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1155', '1', '39', '5', 'A, i a ia ka waiho nei hei kaitirotiro mo tona whare, mo ana mea katoa, na ka manaakitia e Ihowa te whare o te Ihipiana he whakaaro ki a Hohepa; i runga ano i ana mea katoa te manaaki a Ihowa, i te whare, i te mara.');
INSERT INTO `bible_verses_maori` VALUES ('1156', '1', '39', '6', 'I waiho hoki e ia i te ringa a Hohepa ana mea katoa; kihai hoki i mohiotia e ia tetahi o ana mea, heoi ano ko te taro i kai ai ia. A he tangata ataahua a Hohepa, he pai hoki ia ki te titiro atu.');
INSERT INTO `bible_verses_maori` VALUES ('1157', '1', '39', '7', '¶ A, i muri i enei mea, ka anga nga kanohi o te wahine a tona ariki ki a Hohepa; a ka mea ia, Takoto taua.');
INSERT INTO `bible_verses_maori` VALUES ('1158', '1', '39', '8', 'A ka whakakahore ia, ka mea hoki ki te wahine a tona ariki, Na, e kore toku ariki e mohio ko te aha kei ahau i roto i te whare, kua homai nei hoki e ia ana mea katoa ki toku ringa;');
INSERT INTO `bible_verses_maori` VALUES ('1159', '1', '39', '9', 'Kahore tetahi i roto i tenei whare e nui ake i ahau; kahore ano hoki i kaiponuhia e ia tetahi mea ki ahau, ko koe anake, no te mea ko tana wahine koe: na, me pehea e mahi ai ahau i tenei kino nui, e hara ai ki te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('1160', '1', '39', '10', 'Heoi korero noa ia ki a Hohepa i tenei ra, i tenei ra, a kihai ia rongo ki a ia, kia takoto tahi raua, kia noho tahi raua');
INSERT INTO `bible_verses_maori` VALUES ('1161', '1', '39', '11', 'Na i taua wa ka haere a Hohepa ki te whare ki te mahi i tana mahi; a kahore tetahi o nga tangata o te whare i reira i roto i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('1162', '1', '39', '12', 'Na ka hopukia ia e ia, ara tona kakahu, ka mea, Takoto taua: na ka whakarerea e ia tona kakahu ki tona ringa, a rere ana, puta ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('1163', '1', '39', '13', '¶ A, no tona kitenga kua whakarerea e ia tona kakahu i roto i tona ringa, a kua rere ki waho,');
INSERT INTO `bible_verses_maori` VALUES ('1164', '1', '39', '14', 'Na ka karanga ia ki nga tangata o tona whare, ka korero ki a ratou, ka mea, Titiro, kua kawea mai e ia tetahi Hiperu hei hangarau i a tatou; i haere mai ia ki ahau kia takoto maua, a he rahi toku reo ki te hamama:');
INSERT INTO `bible_verses_maori` VALUES ('1165', '1', '39', '15', 'A, ka rongo ia he rahi toku reo ki te hamama, na ka whakarerea e ia tona kakahu ki ahau, a rere ana, puta ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('1166', '1', '39', '16', 'Na ka waiho e ia tona kakahu ki tona taha, kia hoki mai ra ano tona ariki ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('1167', '1', '39', '17', 'A ka korero ia ki a ia, ko aua kupu ano, ka mea, I haere mai ki ahau taua pononga Hiperu, i kawea mai nei e koe ki a matou, ki te hangarau i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('1168', '1', '39', '18', 'A, ka rahi toku reo ki te hamama, na ka whakarerea e ia tona kakahu ki ahau, a rere ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('1169', '1', '39', '19', '¶ A, ka rongo tona ariki i nga kupu a tana wahine i korero ai ia ki a ia, i mea ai, Ko nga mea enei i mea ai tau pononga ki ahau; na ka mura tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('1170', '1', '39', '20', 'A ka mau te ariki o Hohepa ki a ia, a maka ana ia ki te whare herehere, ki te wahi i herea ai nga herehere a te kingi: a noho ana ia i reira, i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('1171', '1', '39', '21', 'Otiia i a Hohepa a Ihowa, ka puta ano tona aroha ki a ia, a ka hoatu ki a ia kia manakohia ia e te rangatira o te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('1172', '1', '39', '22', 'A i tukua e te rangatira o te whare herehere ki te ringaringa o Hohepa nga herehere katoa i roto i te whare herehere: ko ia ano te kaimahi o nga mea katoa i meatia e ratou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('1173', '1', '39', '23', 'Kihai te rangatira o te whare herehere i titiro ki tetahi o nga mea i tona ringa; no te mea i a ia a Ihowa, i mea ano a Ihowa kia pono tana i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('1174', '1', '40', '1', '¶ Na, i muri i enei mea ka hara te kaiwhakainu a te kingi o Ihipa, raua ko tana kaihanga taro, ki to raua ariki, ki te kingi o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1175', '1', '40', '2', 'A ka riri a Parao ki ana kaitohutohu tokorua, ki te tino kaiwhakainu raua ko te tino kaihanga taro.');
INSERT INTO `bible_verses_maori` VALUES ('1176', '1', '40', '3', 'Na ka homai raua e ia kia puritia ki te whare o te rangatira o nga kaitiaki, ki te whare herehere, ki te wahi i herea ai a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1177', '1', '40', '4', 'A ka meinga a Hohepa e te rangatira o nga kaitiaki hei kaititiro mo raua, a ka mahi ia ki a raua; a ka puritia raua i etahi ra.');
INSERT INTO `bible_verses_maori` VALUES ('1178', '1', '40', '5', '¶ Na ka moe raua i a raua moe, kotahi ano te po i moemoea ai raua, tetahi, tetahi, me te tikanga ano o tana moe, te kaiwhakainu rau ko te kaihanga taro a te kingi o Ihipa, i herea nei raua i roto i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('1179', '1', '40', '6', 'A, i te taenga o hohepa ki a raua i te ata, ka titiro ia ki a raua, na e pouri ana raua.');
INSERT INTO `bible_verses_maori` VALUES ('1180', '1', '40', '7', 'Na ka ui ia ki aua kaitohutohu a Parao, i puritia tahitia nei me ia i te whare o tona ariki, ka mea, He aha i whakapoururu ai o korua kanohi inaianei?');
INSERT INTO `bible_verses_maori` VALUES ('1181', '1', '40', '8', 'A ka mea raua ki a ia, I moe maua i tetahi moe, a kahore he kaiwhakaatu i tona tikanga. Na ka mea a Hohepa ki a raua, Ehara ianei te Atua i te kaiwhakaatu? tena, korerotia mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1182', '1', '40', '9', 'Na ka korerotia e te tino kaiwhakainu tana moe ki a Hohepa, a ka mea ki a ia, Moe iho ahau, na, ko tetahi waina i toku aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('1183', '1', '40', '10', 'Na e toru nga peka o te waina; a e ahua pihi ana, a ka kohera ona puawai; a e hua ana nga tautau, maoa tonu nga karepe:');
INSERT INTO `bible_verses_maori` VALUES ('1184', '1', '40', '11', 'Na ko te kapu a Parao i toku ringa: a ka mau ahau ki nga karepe, a tauia ana e ahau ki te kapu a Parao, a hoatu ana e ahau te kapu ki te ringa o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1185', '1', '40', '12', 'Na ko te meatanga a Hohepa ki a ia, Ko tona tikanga tenei: ko aua peka e toru, e toru nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('1186', '1', '40', '13', 'Kia toru ake ra ka whakaara ake ai a Parao i tou matenga, ka whakahoki ano i a koe ki tau mahi, a ka hoatu ano e koe te kapu a Parao ki tona ringa, ka pera hoki me mua, i te mea ko koe tana kairiringi waina.');
INSERT INTO `bible_verses_maori` VALUES ('1187', '1', '40', '14', 'Otira kia mahara ki ahau ina pono te pai ki a koe, kia puta ano tou aroha ki ahau, korerotia hoki ahau ki a Parao, kia puta atu ai ahau i tenei whare:');
INSERT INTO `bible_verses_maori` VALUES ('1188', '1', '40', '15', 'I tahaetia putia mai hoki ahau i te whenua o nga Hiperu; a kahore aku mahi i konei i maka ai ahau e ratou ki tenei whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('1189', '1', '40', '16', 'A, ka kite te tino kaihanga taro he pai te tikanga, ka mea ia ki a Hohepa, Moe iho hoki ahau, na, e toru nga kete taro ma i runga i toku upoko:');
INSERT INTO `bible_verses_maori` VALUES ('1190', '1', '40', '17', 'A i to runga kete ko nga tu ahua kai katoa ma Parao na ko nga manu e kai ana i aua mea i roto i te kete i runga i toku upoko.');
INSERT INTO `bible_verses_maori` VALUES ('1191', '1', '40', '18', 'Na ka whakahoki a Hohepa, ka mea, Ko tona tikanga tenei: Ko aua kete e toru, e toru nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('1192', '1', '40', '19', 'Kia toru ake nga ra, ka tangohia ake e Parao tou upoko i runga i a koe, a ka whakairihia koe ki runga ki te rakau; a ka kainga e nga manu ou kikokiko e piri na ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1193', '1', '40', '20', '¶ A, i te toru o nga ra, i te ra whanau o Parao, na ka tukua e ia he hakari ma ana tangata katoa: a whakaarahia ake ana e ia te matenga o te tino kaiwhakainu, me te matenga o te tino kaihanga taro, i waenganui i ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('1194', '1', '40', '21', 'A whakahokia ana e ia te tino kaiwhakainu ki tana mahi whakainu, hei hoatu i te kapu ki te ringa o Parao:');
INSERT INTO `bible_verses_maori` VALUES ('1195', '1', '40', '22', 'Ko te tino kaihanga taro ia i whakairihia ake e ia: i peratia me ta Hohepa i whakaatu ai ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('1196', '1', '40', '23', 'Otiia kihai te tino kaiwhakainu i mahara ki a Hohepa; i wareware hoki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1197', '1', '41', '1', '¶ A, ka taka nga tau e rua, ka moe a Parao: na, i te taha ia o te awa e tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('1198', '1', '41', '2', 'Na, ko te putanga ake o nga kau e whitu i roto i te awa, he ahua pai, e whai kiko ana; a ka kai ratou i roto i nga wiwi.');
INSERT INTO `bible_verses_maori` VALUES ('1199', '1', '41', '3', 'Na, ko te putanga ake ano o etahi kau e whitu i muri i a ratou i roto i te awa, he ahua kino, he kikokore: a tu ana ratou i te taha o era kau i te pareparenga o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('1200', '1', '41', '4', 'Na ka kainga e nga kau ahua kino, kikokore, nga kau ahua pai e whitu, nga mea momona. A ka ara ake a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1201', '1', '41', '5', 'A ka parangia ano ia, na, ko te rua o ana moe: na, ko te putanga ake o nga puku witi e whitu, kotahi ano hoki te kakau, he mea whai kiko, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('1202', '1', '41', '6', 'Na, ko nga puku e whitu e tupu ake ana i muri i era, he mea kikokore, he mea ngingio i te marangai.');
INSERT INTO `bible_verses_maori` VALUES ('1203', '1', '41', '7', 'A horomia ake nga puku whai kiko e whitu, nga mea whai kai, e nga puku kikokore e whitu. Ko te aranga ake o Parao, na, he moe!');
INSERT INTO `bible_verses_maori` VALUES ('1204', '1', '41', '8', 'A, i te ata, na, ka pororaru tona wairua; a ka tono tangata ia ki te karanga i nga tohunga maori katoa o Ihipa, me nga mea mohio katoa o reira: a korerotia atu ana tana moe e Parao ki a ratou: otiia kihai i taea e tetahi te whakaatu i te tikanga o aua moe ki a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1205', '1', '41', '9', '¶ Na ka korero te tino kaiwhakainu ki a Parao, ka mea, Katahi ahau ka mahara ki oku he.');
INSERT INTO `bible_verses_maori` VALUES ('1206', '1', '41', '10', 'I riri mai a Parao ki ana pononga, a i tuku i ahau kia puritia ki roto ki te whare o te rangatira o nga kaitiaki, ahau me te tino kaihanga taro.');
INSERT INTO `bible_verses_maori` VALUES ('1207', '1', '41', '11', 'A ka moe maua i tetahi moe i te po kotahi, ahau, a ia hoki; i moe maua, ahau, a ia, me te tikanga ano o a maua moe.');
INSERT INTO `bible_verses_maori` VALUES ('1208', '1', '41', '12', 'Na i reira i a maua tetahi taitama Hiperu, he pononga na te rangatria o nga kaitiaki; a ka korerotia e maua ki a ia, a whakaaturia mai ana e ia te tikanga o a maua moe ki a maua; rite tonu tana whakaaturanga ki ta tera moe, ki taku.');
INSERT INTO `bible_verses_maori` VALUES ('1209', '1', '41', '13', 'A tika tonu tana i whakaatu ai ki a maua: ko ahau i whakahokia e ia ki taku mahi, ko tera i taronatia.');
INSERT INTO `bible_verses_maori` VALUES ('1210', '1', '41', '14', 'Na ka tono tangata a Parao, hei karanga i a Hohepa, a ka hohoro ratou te mau mai i a ia i roto i te whare herehere: na ka heu ia i a ia, ka tango i etahi kakahu ke mona, a haere ana ki a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1211', '1', '41', '15', 'A ka mea a Parao ki a Hohepa, I moe ahau i tetahi moe, a kahore he tangata hei whakaatu i tona tikanga: na kua tae mai tou rongo ki ahau, e korerotia ana ki te rongo koe i te moe ka taea e koe te whakaatu tona tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('1212', '1', '41', '16', 'Na ka whakahoki a Hohepa ki a Parao, ka mea, Ehara i ahau: ma te Atua e whakahoki te kupu pai ki a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1213', '1', '41', '17', '¶ Na ka mea a Parao ki a Hohepa, I ahau e moe ana, na, e tu ana ahau i te pareparenga o te awa:');
INSERT INTO `bible_verses_maori` VALUES ('1214', '1', '41', '18', 'Na, ka puta ake i te awa nga kau e whitu, he mea whai kiko, he ahua pai; a ka kai ratou i roto i nga wiwi:');
INSERT INTO `bible_verses_maori` VALUES ('1215', '1', '41', '19', 'Na, ko te putanga ake o etahi atu kau e whitu i muri i era, he hiroki, he ahua kino noa iho, he kikokore, kahore ahau i kite i to ratou rite te kino i te whenua katoa o Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('1216', '1', '41', '20', 'Na ka kainga nga kau e whitu o mua, nga mea momona, e nga kau kiroki, e nga mea kino:');
INSERT INTO `bible_verses_maori` VALUES ('1217', '1', '41', '21', 'A, i to ratou toremitanga ki roto i a ratou, e kore e mohiotia kua toremi ratou ki roto i a ratou; he mau tonu hoki to ratou ahua kino, he pera me to te timatanga. Na ka ara ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1218', '1', '41', '22', 'Na i kite ano ahau i ahau e moe ana, ko nga puku witi e whitu e tupu ake ana i te kakau kotahi, he mea whai kai, he mea pai:');
INSERT INTO `bible_verses_maori` VALUES ('1219', '1', '41', '23', 'Na ko nga puku e whitu, he mea taramore, he mea kikokore, i ngingio nei i te marangai, e tupu ake ana i muri i aua puku;');
INSERT INTO `bible_verses_maori` VALUES ('1220', '1', '41', '24', 'A horomia ake nga puku papai e whitu e nga puku kikokore: na ka korerotia e ahau ki nga tohunga maori; a kahore tetahi hei whakaatu ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1221', '1', '41', '25', 'Na ko te meatanga a Hohepa ki a Parao, Ko te moe a Parao kotahi tonu: e whakaaturia ana e te Atua ki a Parao nga mea e meatia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('1222', '1', '41', '26', 'Ko nga kau pai e whitu, e whitu nga tau; ko nga puku pai ano e whitu, e whitu nga tau: kotahi ano te moe.');
INSERT INTO `bible_verses_maori` VALUES ('1223', '1', '41', '27', 'A ko nga kau hiroki e whitu, ko nga mea kino i puta ake ra i muri i a ratou, e whitu ena nga tau; a ko nga puku witi e whitu, ko nga mea i ngingio i te marangai, e whitu ena nga tau matekai.');
INSERT INTO `bible_verses_maori` VALUES ('1224', '1', '41', '28', 'Ko te mea tena i korerotia e ahau ki a Parao: ko ta te Atua e mea ai e whakakitea ana e ia ki a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1225', '1', '41', '29', 'Nana, e whitu nga tau e haere mai nei e nui ai te hua o te whenua katoa o Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('1226', '1', '41', '30', 'A e whitu nga tau matekai e ara ake i muri i era; a ka wareware katoa te hua i te whenua o Ihipa; a ka ngaro te whenua i te matekai;');
INSERT INTO `bible_verses_maori` VALUES ('1227', '1', '41', '31', 'A e kore taua hua e mohiotia e te whenua, i taua matekai hoki o muri; no te mea he tino nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('1228', '1', '41', '32', 'A, i tuaruatia ai te moe a Parao, he mea pumau na te Atua, ka hohoro ano te meatia e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1229', '1', '41', '33', '¶ Na reira, me titiro e Parao tetahi tangata mihio, whai whakaaro, kia tukua e ia nga tikanga o te whenua o Ihipa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1230', '1', '41', '34', 'Kia meatia tenei e Parao, kia whakaritea hoki e ia etahi kaitirotiro mo te whenua, a kia tangohia e ia te rima o nga wahi o te whenua o Ihipa i nga tau hua e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('1231', '1', '41', '35', 'Kia kohia hoki nga kai katoa o enei tau pai e haere ake nei, kia amitia mai hoki he witi ki raro i te ringa o Parao, kia tohungia ano hoki he kai i roto i nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('1232', '1', '41', '36', 'Na ka pae taua kai ma te whenua mo nga tau matekai e whitu e puta mai ana ki te whenua o Ihipa; e kore ai e ngaro te whenua i te matekai.');
INSERT INTO `bible_verses_maori` VALUES ('1233', '1', '41', '37', 'A he pai taua mea ki te titiro a Parao ki te titiro hoki a ana tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1234', '1', '41', '38', 'Na ka mea a Parao ki ana tangata, E kitea ranei e tatou he penei, he tangata kei a ia nei te wairua o te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('1235', '1', '41', '39', 'A ka mea a Parao ki a Hohepa, Na, kua whakakitea nei e te Atua enei mea katoa ki a koe, kahore hoki he tangata hei rite mou, te mohio, te whai whakaaro:');
INSERT INTO `bible_verses_maori` VALUES ('1236', '1', '41', '40', 'Ko koe hei rangatira mo toku whare, a ma tau kupu toku iwi katoa e tohutohu; ko te torona anake te mea e nui ake ai ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1237', '1', '41', '41', 'A ka mea a Parao ki a Hohepa, Titiro, kua waiho nei koe e ahau hei rangatira mo te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1238', '1', '41', '42', 'Na ka tangohia e Parao tona mowhiti i tona ringa, a kuhua ana e ia ki te ringa o Hohepa, i whakakakahuria hoki ia e ia ki nga kakahu rinena pai, a whakaheia ana he hei koura ki tona kaki:');
INSERT INTO `bible_verses_maori` VALUES ('1239', '1', '41', '43', 'I whakaekea ano ia e ia ki runga ki te tuarua o ona hariata; a ka karangatia e ratou i mua i a ia, Kia piko te turi: ka waiho ia e ia hei rangatira mo te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1240', '1', '41', '44', 'I mea ano a Parao ki a Hohepa, Ko Parao ahau, a ki te kahore koe, e kore e ara ake te ringa, te waewae ranei o tetahi i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1241', '1', '41', '45', 'Na ka huaina e Parao te ingoa o Hohepa ko Tawhanatapaneaha; a i homai ano e ia hei wahine mana, a Ahenata, tamahine a Potiwhera, tohunga o Ono. Na ka haere a Hohepa a puta noa i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1242', '1', '41', '46', '¶ E toru tekau nga tau o Hohepa i tona turanga i te aroaro o Parao, o te kingi o Ihipa. Na ka puta atu a Hohepa i te aroaro o Parao, a ka haere a puta noa i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1243', '1', '41', '47', 'A, i nga tau hua e whitu, me te mea he aohanga na te ringa te hua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1244', '1', '41', '48', 'Na ka kohia e ia nga kai katoa o nga tau e whitu i puta ki te whenua o Ihipa, a rongoatia ana te kai ki nga pa: ko te kai o te mara i tetahi taha, i tetahi taha o te pa, i rongoatia e ia ki taua pa ano.');
INSERT INTO `bible_verses_maori` VALUES ('1245', '1', '41', '49', 'Heoi amitia ana e Hohepa he witi, me te mea ko te onepu o te moana, he hira whakaharahara; a whakarerea noatia iho e ia te tatau: kahore hoki i taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('1246', '1', '41', '50', 'Na ka whanau nga tama tokorua a Hohepa, i te mea kahore ano kia puta noa nga tau matekai, i whanau hoki i a raua ko Ahenata tamahine a Potiwhera tohunga o Ono.');
INSERT INTO `bible_verses_maori` VALUES ('1247', '1', '41', '51', 'A i huaina e Hohepa te ingoa o te matamua ko Manahi: No te mea, e ki ana ia, kua meinga ahau e te Atua kia wareware ki taku mahi nui katoa, ki te whare katoa ano hoki o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('1248', '1', '41', '52', 'A i huaina e ia te ingoa o te tuarua ko Eparaima: Moku hoki i meinga e te Atua kia hua ki te whenua o toku tangihanga.');
INSERT INTO `bible_verses_maori` VALUES ('1249', '1', '41', '53', 'Na ka taka nga tau hua e whitu i puta mai ra ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1250', '1', '41', '54', 'A ka timata nga tau matekai e whitu te puta ake, ka pera hoki me ta Hohepa i korero ai: a i nga whenua katoa te matekai; ko te whenua katoa ia o Ihipa i whai taro.');
INSERT INTO `bible_verses_maori` VALUES ('1251', '1', '41', '55', 'Na, i te matenga o te whenua katoa o Ihipa i te kai, ka tangi te iwi ki a Parao ki te taro ma ratou: a ka mea a Parao ki nga Ihipiana katoa, Haere ki a Hohepa; me mea e koutou tana e mea ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1252', '1', '41', '56', 'Na i runga i te mata katoa o te whenua te matekai: a ka wahia e Hohepa nga toa katoa, a hokona ana e ia ki nga Ihipiana; he nanakia hoki te matekai i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1253', '1', '41', '57', 'A ka haere nga whenua katoa ki Ihipa, ki a Hohepa, ki te hoko witi; no te mea he nui rawa te matekai o nga whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1254', '1', '42', '1', '¶ Na ka kite a Hakopa he witi kei Ihipa, ka mea a Hakopa ki ana tama, He aha koutou i tirotiro ai ki a koutou ano?');
INSERT INTO `bible_verses_maori` VALUES ('1255', '1', '42', '2', 'I mea ano ia, Nana, kua rongo ahau he witi kei Ihipa: haere iho ki reira, ki te hoko i tetahi ma tatou i reira; kia ora ai tatou, kei mate.');
INSERT INTO `bible_verses_maori` VALUES ('1256', '1', '42', '3', 'Na ka haere nga tuakana kotahi tekau o Hohepa ki raro, ki Ihipa, ki te hoko witi.');
INSERT INTO `bible_verses_maori` VALUES ('1257', '1', '42', '4', 'Ko Pineamine ia, teina o Hohepa, kihai i tonoa e Hakopa i roto i ona tuakana; i mea hoki ia, Kei pono tetahi aitua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1258', '1', '42', '5', 'A ka haere nga tama a Iharaira ki te hoko i roto i te hunga i haere: he matekai hoki to te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1259', '1', '42', '6', 'Na ko Hohepa te kawana o te whenua, ko ia te kaihoko ki nga tangata katoa o te whenua: na ka haere mai nga tuakana o Hohepa, a ka piko o ratou kanohi ki te whenua i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('1260', '1', '42', '7', '¶ A, i te kitenga o Hohepa i ona tuakana, ka mohio ia ki a ratou, otiia ka whakatangata ke ia ki a ratou, ka korero whakatuma ki a ratou; ka mea hoki ki a ratou, I haere mai koutou i hea? A ka mea ratou, I te whenua o Kanaana, ki te hoko kai.');
INSERT INTO `bible_verses_maori` VALUES ('1261', '1', '42', '8', 'A i mohio a Hohepa ki ona tuakana, ko ratou ia kihai i mohio ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1262', '1', '42', '9', 'Na ka mahara a Hohepa ki nga moe i moe ai ia mo ratou, a ka mea ki a ratou, He tutei koutou; he whakataki i te wateatanga o te whenua i haere mai ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1263', '1', '42', '10', 'A ka mea ratou ki a ia, Kahore, e toku ariki, engari i haere mai au pononga ki te hoko kai.');
INSERT INTO `bible_verses_maori` VALUES ('1264', '1', '42', '11', 'He tama katoa matou na te tangata kotahi; he hunga pono matou, ehara au pononga i te tutei.');
INSERT INTO `bible_verses_maori` VALUES ('1265', '1', '42', '12', 'A ka mea ia ki a ratou, Kahore, engari he whakataki i te wateatanga o te whenua i haere mai ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1266', '1', '42', '13', 'A ka mea ratou, Kotahi tekau ma rua au pononga, he teina, he tuakana matou, he tama na te tangata kotahi, no te whenua o Kanaana; ko te whakaotinga kei to matou papa inaianei, ko tetahi kua kahore.');
INSERT INTO `bible_verses_maori` VALUES ('1267', '1', '42', '14', 'Na ko te meatanga a Hohepa ki a ratou, Ko ia taku i korero ai ki a koutou, i mea ai, He tutei koutou:');
INSERT INTO `bible_verses_maori` VALUES ('1268', '1', '42', '15', 'Ma konei ka mohiotia ai koutou: e ora ana a Parao e kore koutou e haere atu i konei, ki te kahore to koutou whakaotinga e haere mai ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('1269', '1', '42', '16', 'Tukua atu tetahi o koutou ki te tiki i to koutou teina, ko koutou hoki, ka herea koutou, kia mohiotia ai a koutou korero, he pono ranei ta koutou: a ki te kahore, e ora ana a Parao, ina, he tutei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1270', '1', '42', '17', 'Na ka huihuia ratou e ia kia tiakina, e toru nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('1271', '1', '42', '18', 'A i te toru o nga ra ka mea a Hohepa ki a ratou, Ko tenei ta koutou e mea ai kia ora ai koutou; he tangata wehi hoki ahau i te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('1272', '1', '42', '19', 'Ki te mea he hunga pono koutou, me here tetahi o o koutou tuakana i roto i te whare i tiakina ai koutou: otiia me haere koutou ki te kawe witi mo te matekai o o koutou whare:');
INSERT INTO `bible_verses_maori` VALUES ('1273', '1', '42', '20', 'A me kawe mai to koutou teina, te whakaotinga, ki ahau; kia whakatikaia ai a koutou kupu; a e kore koutou e mate. A pena ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1274', '1', '42', '21', '¶ A ka mea ratou tetahi ki tetahi, He pono kua whai hara tatou i to tatou teina; i kite hoki tatou i te mamae o tona wairua, i a ia i inoi ai ki a tatou, a kihai tatou i whakarongo atu; na reira hoki i puta mai ai tenei he ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('1275', '1', '42', '22', 'Na ka whakahoki a Reupena ki a ratou, ka mea, Kahore ianei ahau i ki atu ki a koutou, i mea, Kaua e hara ki te tamaiti; a kihai koutou i rongo? na, ko ona toto ano hoki tenei te whakatakina nei.');
INSERT INTO `bible_verses_maori` VALUES ('1276', '1', '42', '23', 'A kihai ratou i mohio e rongo ana a Hohepa; no te mea he kaiwhakamaori hoki i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1277', '1', '42', '24', 'Na ka tahuri ke atu ia i a ratou, a ka tangi: ka hoki ano ia ki a ratou, ka korero ki a ratou, ka tango hoki i a Himiona i roto i a ratou, a herea ana e ia ki to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('1278', '1', '42', '25', 'Na ka whakahaua e Hohepa kia whakakiia a ratou peke ki te witi, kia whakahokia atu nga moni a tenei, a tenei, ki a ratou peke, kia hoatu ano hoki ki a ratou he o ki te ara; na pera ana ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1279', '1', '42', '26', 'Na ka utaina e ratou a ratou witi ki a ratou kaihe, a haere atu ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('1280', '1', '42', '27', 'A, i te whakatuwheratanga a tetahi o ratou i tana peke kia hoatu he kai ma tana kaihe i te whare tira, ka kitea e ia tana moni; na, kei te waha tonu o tana peke.');
INSERT INTO `bible_verses_maori` VALUES ('1281', '1', '42', '28', 'A ka mea ia ki ona tuakana, Kua whakahokia mai taku moni; a tenei ano kei roto i taku peke; na kore ake o ratou ngakau, a ka tahuri ratou me te wiri, ka mea tetahi ki tetahi, He mahi aha tenei a te Atua ki a tatou?');
INSERT INTO `bible_verses_maori` VALUES ('1282', '1', '42', '29', '¶ Na ka tae ratou ki a Hakopa, ki to ratou papa, ki te whenua o Kanaana, a ka korerotia ki a ia nga mea katoa i pono ki a ratou; ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('1283', '1', '42', '30', 'I korero whakatuma mai te rangatira o te whenua ki a matou; i kiia ano matou e ia he tutei mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1284', '1', '42', '31', 'A ka mea matou ki a ia, He tangata pono matou; ehara matou i te tutei.');
INSERT INTO `bible_verses_maori` VALUES ('1285', '1', '42', '32', 'Kotahi tekau ma rua matou, he tuakana, he teina, he tama na to matou papa; kotahi kua kore, kei to matou papa hoki te whakaotinga inaianei, kei te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1286', '1', '42', '33', 'Na ko te meatanga mai a taua tangata, a te rangatira o te whenua, ki a matou, Ma tenei e mohio ai ahau he hunga pono koutou; me waiho e koutou tetahi o o koutou tuakana ki ahau, a me mau atu e koutou he kai mo te matekai o o koutou whare, a ka h aere:');
INSERT INTO `bible_verses_maori` VALUES ('1287', '1', '42', '34', 'A me kawe mai to koutou teina, te whakaotinga, ki ahau: kia mohio ai ahau ehara koutou i te tutei, engari he hunga pono koutou: penei ka hoatu e ahau to koutou tuakana ki a koutou, a ka hokohoko koutou ki tenei whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1288', '1', '42', '35', 'A, i a ratou e ringiringi ana i a ratou peke, na, ko te moni a tenei, a tenei e takai ana i roto i a ratou peke: a, ka kite ratou ko to ratou papa i nga moni e takai ana, na ka wehi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1289', '1', '42', '36', 'Na ka mea a Hakopa, to ratou papa, ki a ratou, Ka whakapania ahau e koutou: ko Hohepa kua kahore, ko Himiona hoki kua kahore, a ka tangohia nei e koutou a Pineamine: he pehi moku enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1290', '1', '42', '37', 'Na ka korero a Reupena ki tona papa, ka mea, Whakamatea aku tama tokorua, ki te kahore ia e kawea mai e ahau ki a koe: homai ia ki toku ringa, a maku ia e whakahoki mai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1291', '1', '42', '38', 'A ka mea ia, E kore taku tama e haere tahi i a koutou ki raro: kua mate hoki tona tuakana, a ko ia anake ka mahue nei; a ki te pono he aitua ki a ia i te ara e haere nei koutou, katahi ka meinga toku koroheketanga e koutou kia heke tangi atu ki te po.');
INSERT INTO `bible_verses_maori` VALUES ('1292', '1', '43', '1', '¶ A, he tino nui te matekai o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1293', '1', '43', '2', 'A, ka pau te witi i maua mai e ratou i Ihipa, na ka mea to ratou papa ki a ratou, Hoki atu ki te hoko i tetahi wahi kai ma tatou.');
INSERT INTO `bible_verses_maori` VALUES ('1294', '1', '43', '3', 'A ka korero a Hura ki a ia, ka mea, I tino whakatupato taua tangata i a matou, i mea, E kore koutou e kite i toku mata ki te kahore to koutou teina i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1295', '1', '43', '4', 'Ki te tukua e koe to matou teina hei hoa mo matou, ka haere matou ki raro ki te hoko kai mau:');
INSERT INTO `bible_verses_maori` VALUES ('1296', '1', '43', '5', 'Ki te kahore ia e tukua e koe, e kore matou e haere ki raro: no te mea i ki mai taua tangata ki a matou, E kore koutou e kite i toku mata ki te kahore to koutou teina i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1297', '1', '43', '6', 'Na ka mea a Iharaira, He aha koutou i ngarahu kino ai ki ahau, i whakaatu ai ki taua tangata he teina ano to koutou?');
INSERT INTO `bible_verses_maori` VALUES ('1298', '1', '43', '7', 'A ka mea ratou, I tino ui taua tangata ki o matou ahua, ki o matou whanaunga hoki, i mea mai, E ora ana ano ranei to koutou papa? tena ano ranei tetahi atu teina o koutou? a rite tonu ki enei kupu ta matou i korero ai ki a ia: tera ranei matou e ata mohio ka ki mai ia, Kawea mai to koutou teina ki raro nei?');
INSERT INTO `bible_verses_maori` VALUES ('1299', '1', '43', '8', 'Na ka mea a Hura ki tona papa, ki a Iharaira, Tukua te tamaiti ki ahau, a ka whakatika matou, ka haere; kia ora ai tatou, kei mate tahi hoki matou me koe, me a matou potiki.');
INSERT INTO `bible_verses_maori` VALUES ('1300', '1', '43', '9', 'Ko ahau hei utu mona; me rapu ia e koe i toku ringa: ki te kahore ahau e kawe mai i a ia ki a koe, e whakatu hoki i a ia ki tou aroaro, na, hei whakahenga ahau mau i nga ra katoa:');
INSERT INTO `bible_verses_maori` VALUES ('1301', '1', '43', '10', 'Me i kahore hoki matou i roa nei, kua rua enei hokinga mai o matou inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('1302', '1', '43', '11', '¶ Katahi ka mea a Iharaira, to ratou papa ki a ratou, Ki te mea ra he penei te hanga, ko tenei ta koutou e mea ai; maua atu etahi o nga hua papai o te whenua i roto i a koutou oko, kawea atu hoki he hakari ki raro, ki taua tangata, tetahi wahi pam a, me tetahi wahi honi, etahi aramona:');
INSERT INTO `bible_verses_maori` VALUES ('1303', '1', '43', '12', 'Kia takirua hoki nga hiriwa e maua atu i roto i o koutou ringa; ko te moni hoki i whakahokia mai i te waha o a koutou peke, me whakahoki atu ano tena i roto i o koutou ringa; he pohehe noa pea tena:');
INSERT INTO `bible_verses_maori` VALUES ('1304', '1', '43', '13', 'Kawea atu ano hoki to koutou teina, a whakatika, hoki atu ano ki taua tangata:');
INSERT INTO `bible_verses_maori` VALUES ('1305', '1', '43', '14', 'A ma te Atua Kaha Rawa e tuku mai ki a koutou kia arohaina mai e taua tangata, kia tonoa mai ano e ia tera tuakana o koutou, raua ko Pineamine. Ko ahau hoki, ki te whakapania ahau, ka whakapania ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1306', '1', '43', '15', '¶ Na ka mau aua tangata ki taua hakari, e rua hoki nga moni i maua atu e ratou i roto i o ratou ringa, me Pineamine hoki: a whakatika ana ratou, haere ana ki raro, ki Ihipa, a ka tu ki te aroaro o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1307', '1', '43', '16', 'A, ka kitea a Pineamine e Hohepa i roto i a ratou, na ka mea ia ki te kaitohutohu o tona whare, Kawea ena tangata ki te whare, patua he kai, taka hoki; ka kai tahi hoki matou ko ena tangata ina tu te ra.');
INSERT INTO `bible_verses_maori` VALUES ('1308', '1', '43', '17', 'Na ka meatia e taua tangata ta Hohepa i ki ai; a ka kawea aua tangata e taua tangata ki te whare o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1309', '1', '43', '18', 'Na ka wehi aua tangata, mo ratou i kawea ki te whare o Hohepa; a ka mea ratou, Mo te moni i whakahokia i roto i a tatou peke i te haerenga tuatahi i kawea mai ai tatou; kia whai take mai ai ia ki a tatou, mo tana rere mai ki a tatou ki te tango i a tatou hei pononga, me a tatou kaihe hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1310', '1', '43', '19', 'Na ka whakatata ratou ki te kaitohutohu o te whare o Hohepa, ka korero ki a ia i te kuwaha o te whare,');
INSERT INTO `bible_verses_maori` VALUES ('1311', '1', '43', '20', 'Ka mea, E te ariki, i haere mai ano matou i mua ki te hoko kai:');
INSERT INTO `bible_verses_maori` VALUES ('1312', '1', '43', '21', 'A, no to matou taenga ki te whare tira, i ta matou whakatuwheratanga i a matou peke, na, ko te moni a tenei, a tenei, i te waha o tana peke, ta matou moni, rite tonu te taimaha: a kua whakahokia mai taua mea e matou i roto i o matou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1313', '1', '43', '22', 'Kua kawea mai ano e matou i roto i o matou ringa tetahi atu moni hei hoko kai: kahore matou e mohio na wai ranei i maka a matou moni ki a matou peke.');
INSERT INTO `bible_verses_maori` VALUES ('1314', '1', '43', '23', 'A ka mea ia, Kia tau te rangimarie ki a koutou, kaua e wehi: na to koutou Atua, na te Atua hoki o to koutou papa i homai he taonga ki a koutou ki roto ki a koutou peke: i tae mai ano ta koutou moni ki ahau. A ka kawea e ia a Himiona ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1315', '1', '43', '24', 'Na ka kawe taua tangata i aua tangata ki te whare o Hohepa, ka hoatu e ia he wai hei horoi mo o ratou waewae; i hoatu ano e ia he kai ma a ratou kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('1316', '1', '43', '25', 'Na ka taka e ratou te hakari mo te taenga mai o Hohepa i te awatea: i rongo hoki ratou me kai taro ratou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('1317', '1', '43', '26', '¶ A, i te taenga mai o Hohepa ki te whare, ka kawea e ratou ki a ia te hakari a o ratou ringa ki te whare, a ka piko ki a ia ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1318', '1', '43', '27', 'Na ka ui ia ki a ratou ki te pai, ka mea, Kei te pai ranei to koutou papa, te koroheke i korerotia mai ra e koutou? E ora ana ano ranei ia?');
INSERT INTO `bible_verses_maori` VALUES ('1319', '1', '43', '28', 'A ka mea ratou ki a ia, Kei te pai tau pononga, to matou papa, e ora ana ano ia. Na ka tuohu ratou, ka piko iho.');
INSERT INTO `bible_verses_maori` VALUES ('1320', '1', '43', '29', 'Ka maranga tona kanohi, ka kite ia i a Pineamine, i tona teina, i te tama a tona whaea, a ka mea, Ko to koutou teina tenei, ko te whakaotinga i korerotia ra e koutou ki ahau? I mea ano ia, Kia aroha te Atua ki a koe, e taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('1321', '1', '43', '30', 'Na ka hohoro a Hohepa; he tokonga ake hoki no tona ngakau aroha ki tona teina: a ka rapua e ia tetahi wahi hei tangihanga; a haere ano ia ki te ruma i roto, ki reira tangi ai.');
INSERT INTO `bible_verses_maori` VALUES ('1322', '1', '43', '31', 'Na ka horoia e ia tona mata, ka puta ki waho, ka whakamanawanui, ka mea, Whakatakotoria he taro.');
INSERT INTO `bible_verses_maori` VALUES ('1323', '1', '43', '32', 'Na ka whakatakotoria e ratou, mana ki a ia anake, ma ratou ki a ratou anake, ma nga Ihipiana, i kai tahi me ia, ki a ratou anake: e kore hoki e ahei i nga Ihipiana te kai taro tahi me nga Hiperu; he mea whakarihariha hoki tena ki nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1324', '1', '43', '33', 'Na ka noho ratou ki tona aroaro, to mua rite tonu ano ki tona muanga, to muri rite tonu ano ki tona muringa; a miharo ana aua tangata tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('1325', '1', '43', '34', 'Na ka tuwhaina atu e ia etahi o nga wahi i tona aroaro ma ratou: he nui rawa ia te wahi i a Pineamine; me i takirimatia te wahi a tetahi o ratou kua rite ki tana. Na ka inu ratou, ka koa tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('1326', '1', '44', '1', '¶ Na ka whakahau ia ki te kaitohutohu o tona whare, ka mea, Whakakiia nga peke a aua tangata ki nga kai e taea te whawhao ki roto, me maka ano te moni a tenei, a tenei, ki te waha o tana peke.');
INSERT INTO `bible_verses_maori` VALUES ('1327', '1', '44', '2', 'Whaowhina hoki taku kapu, te kapu hiriwa, ki te waha o te peke a te whakaotinga, me te moni ano mo tana witi. Na rite tonu tana i mea ai ki ta Hohepa kupu i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('1328', '1', '44', '3', 'A, ka marama te ata, ka tonoa atu aua tangata, ratou me a ratou kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('1329', '1', '44', '4', 'A, no to ratou haerenga atu i te pa, kihai i matara, ka mea a Hohepa ki te kaitohutohu o tona whare, Whakatika, whaia aua tangata; a, ka mau ratou i a koe, ka mea ki a ratou, He aha i utua ai e koutou te pai ki te kino?');
INSERT INTO `bible_verses_maori` VALUES ('1330', '1', '44', '5', 'Ehara ianei tenei i te mea e inu ai toku ariki, i tana hoki e kite tohu ai ia? ka kino ta koutou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('1331', '1', '44', '6', 'Na ka mau ratou i a ia, a korerotia ana e ia aua kupu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1332', '1', '44', '7', 'A ka mea ratou ki a ia, He aha enei kupu i korerotia ai e toku ariki? Aue, kia meatia tenei mea e au pononga.');
INSERT INTO `bible_verses_maori` VALUES ('1333', '1', '44', '8', 'Nana, ko te moni i kitea e matou i te waha o a matou peke, i whakahokia mai e matou ki a koe i te whenua o Kanaana: a kia tahae matou hei aha i te hiriwa, i te koura ranei, i roto i te whare o tou ariki?');
INSERT INTO `bible_verses_maori` VALUES ('1334', '1', '44', '9', 'Ki te mea ka kitea taua mea ki tetahi o au pononga, kia mate ia, kia waiho ano matou hei pononga ma toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('1335', '1', '44', '10', 'A ka mea ia, Kia rite ano hoki aianei ki ta koutou i mea ai: e kitea taua mea ki tetahi, hei pononga ia maku; a kahore he whakahe mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1336', '1', '44', '11', 'Na hohoro tonu ta ratou tuku iho i tana peke, i tana peke, ki te whenua, a whakatuwheratia ana e ratou tana peke, tana peke.');
INSERT INTO `bible_verses_maori` VALUES ('1337', '1', '44', '12', 'Na ka rapu ia, timata i te matamua a whakamutu ki te whakaotinga: a ka kitea te kapu i roto i te peke a Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('1338', '1', '44', '13', 'Na ka haehae ratou i o ratou kakahu, a whakawaha ana e ratou tana kaihe, tana kaihe, hoki ana ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('1339', '1', '44', '14', 'Na ka haere a Hura ratou ko ona tuakana, ko ona teina, ki te whare o Hohepa; a i reira tonu ia: a tapapa ana ki te whenua i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('1340', '1', '44', '15', 'Na ka mea a Hohepa ki a ratou, He aha tenei mea i meatia nei e koutou? kihai ranei koutou i mahara he tangata matakite te penei me ahau nei?');
INSERT INTO `bible_verses_maori` VALUES ('1341', '1', '44', '16', 'Na ka mea a Hura, He aha ta matou e mea ai ki toku ariki? he aha ta matou e korero ai? me aha ranei hei whakatika i a matou? kua kitea e te Atua te hara o au pononga; na, tenei matou hei pononga ma toku ariki, matou tahi hoki ko te tangata i kit ea nei te kapu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1342', '1', '44', '17', 'Ano ra ko ia, Engari, kia meatia tenei e ahau! Ko te tangata i kitea nei te kapu ki a ia, ko ia hei pononga maku; ko koutou ia, haere marie koutou ki runga, ki to koutou papa.');
INSERT INTO `bible_verses_maori` VALUES ('1343', '1', '44', '18', '¶ Katahi ka whakatata a Hura ki a ia, ka mea, Tukua tau pononga, e toku ariki, kia korero i tetahi kupu ki nga taringa o toku ariki, kei mura hoki tou riri ki tau pononga: ko korua hoki ko Parao rite tahi.');
INSERT INTO `bible_verses_maori` VALUES ('1344', '1', '44', '19', 'I ui mai toku ariki ki ana pononga, i mea, He papa ranei to koutou, he teina ranei?');
INSERT INTO `bible_verses_maori` VALUES ('1345', '1', '44', '20', 'A ka mea matou ki toku ariki, He papa ano to matou, he koroheke, me tetahi tama o tona koroheketanga, he mea iti; kua mate hoki tona tuakana, a ko ia anake i mahue o nga tamariki a tona whaea, e aroha ana hoki tona papa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1346', '1', '44', '21', 'Na ka mea mai koe ki au pononga, Kawea mai ia ki raro nei, ki ahau, kia tau atu ai oku kanohi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1347', '1', '44', '22', 'Katahi matou ka mea ki toku ariki, E kore e ahei kia whakarerea tona papa e taua tamaiti: no te mea ka mate tona papa ki te mahue i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1348', '1', '44', '23', 'Na ka mea koe ki au pononga, Ki te kahore to koutou teina, te whakaotinga, e haere tahi mai i a koutou ki raro nei, e kore koutou e kite i toku kanohi a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('1349', '1', '44', '24', 'A, i to matou haerenga ki runga, ki tau pononga, ki toku papa, na, ka korerotia e matou nga kupu a toku ariki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1350', '1', '44', '25', 'A ka mea mai to matou papa, Hoki atu ki te hoko i tetahi wahi kai ma tatou.');
INSERT INTO `bible_verses_maori` VALUES ('1351', '1', '44', '26', 'Na ka mea matou, E kore e ahei ki a matou te haere ki raro: ki te mea kei a matou to matou teina, te whakaotinga, na, ka haere matou ki raro: no te mea hoki e kore e taea e matou te titiro ki te kanohi o taua tangata, ki te kahore to matou teina, te whakaotinga, i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('1352', '1', '44', '27', 'Na ka mea tau pononga, toku papa, ki a matou, E mohio ana koutou, tokorua nga tama a maua ko taku wahine:');
INSERT INTO `bible_verses_maori` VALUES ('1353', '1', '44', '28', 'A i haere atu tetahi i toku taha, i mea hoki ahau, He pono kua haea putia ia; a kahore ahau i kite i a ia a mohoa noa nei:');
INSERT INTO `bible_verses_maori` VALUES ('1354', '1', '44', '29', 'Ki te tangohia ano hoki tenei e koutou i toku aroaro, a ka pono he aitua ki a ia, katahi ka meinga e koutou kia heke tangi atu toku koroheketanga ki te po.');
INSERT INTO `bible_verses_maori` VALUES ('1355', '1', '44', '30', 'Heoi, ki te haere atu ahau ki tau pononga, ki toku papa, a kahore taua tamaiti i a matou; kei roto nei hoki i tona wairua tona wairua e paihere ana;');
INSERT INTO `bible_verses_maori` VALUES ('1356', '1', '44', '31', 'Na, kei tona kitenga kua kore tenei tama, ka mate ia: a ka meinga e matou, e au pononga, te koroheketanga o tau pononga, o to matou papa, kia heke tangi atu ki te po.');
INSERT INTO `bible_verses_maori` VALUES ('1357', '1', '44', '32', 'I waiho hoki tau pononga hei utu mo tenei tama ki toku papa, i mea ahau, Ki te kahore ia e kawea mai e ahau ki a koe, na, hei whakahenga ahau ma toku papa i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1358', '1', '44', '33', 'Heoi kia noho ra tau pononga aianei hei utu mo tenei tama, hei pononga ma toku ariki; a kia haere tahi te tama i ona tuakana ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('1359', '1', '44', '34', 'Me pehea hoki ahau e haere ai ki runga, ki toku papa, ki te kahore te tama i ahau? kei kite ahau i te kino e pa ana ki toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('1360', '1', '45', '1', '¶ Na kihai i taea e Hohepa te whakamanawanui i te aroaro o te hunga katoa e tu ana i tona taha; a ka karanga ia, Haere katoa atu nga tangata i toku taha. A kihai i tu tetahi tangata i tona taha, i a Hohepa e whakaatu ana i a ia ki ona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1361', '1', '45', '2', 'Na he nui tona reo ki te tangi: a ka rongo nga Ihipiana, ka rongo ano hoki te whare o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1362', '1', '45', '3', 'Na ka mea a Hohepa ki ona tuakana, Ko Hohepa ahau; e ora ana ano ranei toku papa? A kihai ona tuakana i ahei te whakahoki kupu ki a ia; i pororaru hoki ratou i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('1363', '1', '45', '4', 'A ka mea a Hohepa ki ona tuakana, Whakatata mai ra ki ahau. A ka whakatata ratou. A ka mea ia, Ko Hohepa ahau, ko to koutou teina i hokona nei e koutou ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1364', '1', '45', '5', 'Na, kaua ra e pouri, kaua hoki e mumura o koutou kanohi, mo koutou i hoko i ahau ki konei: no te mea he mea tono mai ahau e te Atua ki mua i a koutou hei whakaora tangata.');
INSERT INTO `bible_verses_maori` VALUES ('1365', '1', '45', '6', 'Ka rua hoki enei tau o te matekai ki te whenua: kei muri ano etahi atu tau e rima, e kore ai e parau, e kore ai e kokoti.');
INSERT INTO `bible_verses_maori` VALUES ('1366', '1', '45', '7', 'Kua tonoa mai nei hoki ahau e te Atua ki mua i a koutou kia whai putanga ai koutou ki te ao, kia ora ai hoki koutou i runga i te whakaoranga nui.');
INSERT INTO `bible_verses_maori` VALUES ('1367', '1', '45', '8', 'Ina, ehara i a koutou nana ahau i tono mai ki konei, engari na te Atua; kua waiho hoki ahau e ia hei matua ki a Parao, hei ariki ano mo tona whare katoa, hei kawana hoki mo te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1368', '1', '45', '9', 'Hohoro, haere ki runga, ki toku papa, mea atu ki a ia, He penei te kupu a tau tama a Hohepa, Kua meinga ahau e te Atua hei ariki mo Ihipa katoa; haere mai ki ahau, kaua e whakaroa.');
INSERT INTO `bible_verses_maori` VALUES ('1369', '1', '45', '10', 'A me noho koe ki te whenua o Kohena, a ka tata koe ki ahau, koutou ko au tama, ko nga tama hoki a au tama, me au kahui, me au kau, me au mea katoa:');
INSERT INTO `bible_verses_maori` VALUES ('1370', '1', '45', '11', 'A ka atawhai ahau i a koe ki reira; e rima hoki enei tau matekai kei muri nei; kei rawakoretia koutou ko tou whare me au mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1371', '1', '45', '12', 'Na, ka kite nei o koutou kanohi, me nga kanohi o toku teina, o Pineamine, ko toku waha tenei te korero nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1372', '1', '45', '13', 'A ma koutou e korero ki toku papa toku kororia katoa i Ihipa, me nga mea katoa i kite nei koutou; kia hohoro ano ta koutou kawe mai i toku papa ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('1373', '1', '45', '14', 'Na ka hinga ia ki runga ki te kaki o Pineamine, o tona teina, a ka tangi, ka tangi ano a Pineamine i runga i tona kaki.');
INSERT INTO `bible_verses_maori` VALUES ('1374', '1', '45', '15', 'A ka kihi ia i ona tuakana katoa, ka tangi hoki ki a ratou: a muri iho ka korero ona tuakana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1375', '1', '45', '16', '¶ Na ka tae te rongo ki te whare o Parao, ka korerotia, Kua tae mai nga tuakana o Hohepa: he mea pai ano tena ki te whakaaro o Parao, o ana tangata hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1376', '1', '45', '17', 'Na ka mea a Parao ki a Hohepa, Korero ki ou tuakana, Ko tenei ta koutou e mea ai; whakawaha a koutou kararehe, a whakatika, haere ki te whenua o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('1377', '1', '45', '18', 'Tikina hoki to koutou papa, me nga tangata o o koutou whare, a haere mai ki ahau: a ka hoatu e ahau ki a koutou nga mea papai o te whenua o Ihipa, a ka kai koutou i te momonatanga o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1378', '1', '45', '19', 'Na, kua whakahaua nei koe, meatia tenei e koutou; mauria atu etahi kaata ma koutou i te whenua o Ihipa mo a koutou tamariki, mo a koutou wahine, a kawea mai to koutou papa, haere mai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1379', '1', '45', '20', 'A kaua e whakaaro ki a koutou mea; ma koutou hoki nga mea pai o te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1380', '1', '45', '21', 'Na ka pera nga tama a Iharaira: a ka homai he kaata e Hohepa ki a ratou, ka pera me ta Parao i ki ai, i homai ano e ia he o mo ratou ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('1381', '1', '45', '22', 'I homai ano hoki e ia ki a ratou katoa he whakatakirua mo nga kakahu o tetahi, o tetahi; ki a Pineamine ia i homai e ia e toru rau hiriwa, takirima ano hoki nga kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('1382', '1', '45', '23', 'A ko nga mea tenei i homai e ia kia kawea ki tona papa; kotahi tekau nga kaihe e waha ana i nga mea papai o Ihipa, me nga kaihe uha kotahi tekau, ko ta ratou kawenga he witi, he taro, hei kai ma tona papa ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('1383', '1', '45', '24', 'Na ka tonoa atu e ia ona tuakana, a haere ano ratou: ka mea hoki ia ki a ratou, Kei ngangau koutou ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('1384', '1', '45', '25', '¶ Na haere ana ratou i Ihipa ki runga, a ka tae ki te whenua o Kanaana, ki a Hakopa, ki to ratou papa,');
INSERT INTO `bible_verses_maori` VALUES ('1385', '1', '45', '26', 'A ka korero ki a ia, ka mea, E ora ana ano a Hohepa, ko ia hoki te kawana o te whenua katoa o Ihipa. Na ka whakapau te manawa o Hakopa, kihai hoki ia i whakapono ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1386', '1', '45', '27', 'Na ka korerotia e ratou ki a ia nga kupu katoa a Hohepa i korero ai ia ki a ratou: a ka kite ia i nga kaata i tukua mai e Hohepa hei tiki mai mona, na, ka ora ake te wairua o Hakopa, o to ratou papa:');
INSERT INTO `bible_verses_maori` VALUES ('1387', '1', '45', '28', 'A katahi a Iharaira ka mea, Heoi ano; e ora ana ano taku tama, a Hohepa: ka haere ahau kia kite i a ia kei mate ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1388', '1', '46', '1', '¶ Na ka turia e Iharaira me ana mea katoa, a ka tae ki Peerehepa, a ka patua e ia etahi patunga tapu ma te Atua o tona papa, o Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('1389', '1', '46', '2', 'Na ka korero moemoea te Atua ki a Iharaira i te po, ka mea, E Hakopa, e Hakopa. A ka mea ia, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1390', '1', '46', '3', 'A ka mea ia, Ko te Atua ahau, ko te Atua o tou papa: kaua e wehi ki te haere ki raro, ki Ihipa; ka meinga hoki koe e ahau hei iwi nui ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('1391', '1', '46', '4', 'Ka haere tahi ahau i a koe ki raro, ki Ihipa; maku ano koe e whakahoki mai ki runga nei: a ma te ringa o Hohepa e pehi ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('1392', '1', '46', '5', '¶ Na ka whakatika atu a Hakopa i Peerehepa, a ka kawea a Hakopa, to ratou papa, e nga tama a Iharaira, me a ratou tamariki, me a ratou wahine, i runga i nga kaata i tukua mai e Parao hei tiki atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1393', '1', '46', '6', 'I kawea ano e ratou a ratou kararehe, me a ratou taonga i whiwhi ai ki te whenua o Kanaana, a haere ana ki Ihipa a Hakopa ratou tahi ko ona uri katoa:');
INSERT INTO `bible_verses_maori` VALUES ('1394', '1', '46', '7', 'Ko ana tama, ko nga tama hoki a ana tana: ko ana tamahine, me nga tamahine a ana tama, me ona uri katoa i kawea e ia ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1395', '1', '46', '8', 'Na ko nga ingoa enei o nga tama a Iharaira, i haere nei ki Ihipa, ko Hakopa ratou ko ana tama: ko Reupena, matamua a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1396', '1', '46', '9', 'Ko nga tama a Reupena; ko Hanoka, ko Paru, ko Heterono, ko Karami.');
INSERT INTO `bible_verses_maori` VALUES ('1397', '1', '46', '10', 'Ko nga tama a Himiona; ko Iemuere, ko Iamini, ko Ohara, ko Iakini, ko Tohara, ratou ko Hauru, ko te tama a tetahi wahine Kanaani.');
INSERT INTO `bible_verses_maori` VALUES ('1398', '1', '46', '11', 'Ko nga tama a Riwai ko Kerehona, ko Kohata, ko Merari.');
INSERT INTO `bible_verses_maori` VALUES ('1399', '1', '46', '12', 'Ko nga tama a hura; ko Ere, ko Onana, ko Heraha, ko Parete, ko Taraha: ko Ere ia raua ko Onana i mate ki te whenua o Kanaana. Ko nga tama a Parete, ko Heterono raua ko Hamuru.');
INSERT INTO `bible_verses_maori` VALUES ('1400', '1', '46', '13', 'Ko nga tama a Ihakara; ko Tora, ko Puwa, ko Hopa, ko Himirono.');
INSERT INTO `bible_verses_maori` VALUES ('1401', '1', '46', '14', 'Ko nga tama a Hepurona; ko Herete, ko Erono, ko Iahateere.');
INSERT INTO `bible_verses_maori` VALUES ('1402', '1', '46', '15', 'Ko nga tama enei a Rea, i whanau nei i a raua ko Hakopa ki Paranaarama, ratou ko tana tamahine, ko Rina: e toru tekau ma toru nga wairua katoa o ana tama, o ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('1403', '1', '46', '16', 'Ko nga tama a Kara; ko Hipiona, ko Haki, ko Huni, ko Etepono, ko Eri, ko Arori, ko Areri.');
INSERT INTO `bible_verses_maori` VALUES ('1404', '1', '46', '17', 'Ko nga tama a Ahera; ko Imina, ko Ihua, ko Ihui, ko Peria, ratou ko Hera, ko to ratou tuahine; ko nga tama a Peria, ko Hepere raua ko Marakiere.');
INSERT INTO `bible_verses_maori` VALUES ('1405', '1', '46', '18', 'Ko nga tama enei a Tiripa, a tera i homai nei e Rapana ki a Rea, ki tana tamahine, i whanau nei i a raua ko Hakopa; kotahi tekau ma ono wairua.');
INSERT INTO `bible_verses_maori` VALUES ('1406', '1', '46', '19', 'Ko nga tama a Rahera, wahine a Hakopa; ko Hohepa raua ko Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('1407', '1', '46', '20', 'A whanau ake a Hohepa i te whenua o Ihipa, ko Manahi raua ko Eparaima, he whanau enei na raua ko Ahenata, tamahine a Potiwhera tohunga o Ono.');
INSERT INTO `bible_verses_maori` VALUES ('1408', '1', '46', '21', 'Ko nga tama a Pineamine; ko Peraha, ko Pekere, ko Ahapere, ko Kera, ko Naamana, ko Ehi, ko Roho, ko Mupimi, ko Hupimi, ko Arare.');
INSERT INTO `bible_verses_maori` VALUES ('1409', '1', '46', '22', 'Ko nga tama enei a Rahera, i whanau nei ma Hakopa: ko nga wairua katoa kotahi tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('1410', '1', '46', '23', 'Ko nga tama a Rana; ko Huhimi.');
INSERT INTO `bible_verses_maori` VALUES ('1411', '1', '46', '24', 'Ko nga tama a Napatari; ko Iahateere, ko Kuni, ko Ietere, ko Hireme.');
INSERT INTO `bible_verses_maori` VALUES ('1412', '1', '46', '25', 'Ko nga tama enei a Piriha, a tera i homai nei e Rapana ki tana tamahine, ki a Rahera, a whanau ake enei i a raua ko Hakopa: e whitu aua wairua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1413', '1', '46', '26', 'Ko nga wairua katoa i haere tahi nei i a Hakopa ki Ihipa, i puta mai nei i roto i tona hope, e ono tekau ma ono nga wairua katoa; haunga nga wahine a nga tama a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1414', '1', '46', '27', 'Ko nga tama a Hohepa, i whanau nei mana ki Ihipa, e rua nga wairua: e whitu tekau nga wairua katoa o te whare o Hakopa i haere nei ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1415', '1', '46', '28', '¶ Na ka tonoa e ia a Hura ki mua i a ia, ki a Hohepa, hei arahi i a ia ki Kohena; a ka tae ratou ki te whenua o Kohena.');
INSERT INTO `bible_verses_maori` VALUES ('1416', '1', '46', '29', 'Na ka whakanohoia e Hohepa tona hariata, a haere ana ki te whakatau i tona papa, i a Iharaira, ki Kohena, a ka tae atu ki tona aroaro; na ka hinga ia ki runga ki tona kaki, a he roa tana tangihanga i runga i tona kaki.');
INSERT INTO `bible_verses_maori` VALUES ('1417', '1', '46', '30', 'Na ka mea a Iharaira ki a Hohepa, He pai ki te mate ahau aianei, noku hoki ka kite i tou mata, no te mea e ora ana ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('1418', '1', '46', '31', 'Na ka mea a Hohepa ki ona tuakana, ki te whare ano hoki o tona papa, Ka haere ahau ki runga, ki te korero ki a Parao, ki te mea ki a ia, Kua tae mai ki ahau oku tuakana, me te whare o toku papa, i noho ra i te whenua o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('1419', '1', '46', '32', 'Na he hepara aua tangata, he hunga whangai kararehe ratou; kua kawea mai ano e ratou a ratou kahui, a ratou kau, me a ratou mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1420', '1', '46', '33', 'A, ka karanga a Parao i a koutou, ka mea, He aha ta koutou mahi?');
INSERT INTO `bible_verses_maori` VALUES ('1421', '1', '46', '34', 'Me ki atu e koutou, He hunga whangai kararehe au pononga, o to matou taitamarikitanga ake a mohoa noa nei, matou, me o matou matua: kia noho ai koutou ki te whenua o Kohena; no te mea hoki he mea whakarihariha ki nga Ihipiana nga hepara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1422', '1', '47', '1', '¶ Na ka haere a Hohepa, ka korero ki a Parao, ka mea, Kua tae mai toku papa me oku tuakana, me a ratou kahui, a ratou kau, a ratou mea katoa, i te whenua o Kanaana; na, kei te whenua ratou o Kohena.');
INSERT INTO `bible_verses_maori` VALUES ('1423', '1', '47', '2', 'Na ka tango ia i etahi o ona tuakana, tokorima, a whakaturia ana ratou e ia ki te aroaro o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1424', '1', '47', '3', 'A ka mea a Parao ki ona tuakana, He aha ta koutou na mahi? A ka mea ratou ki a Parao, He hepara au pononga, matou me o matou matua.');
INSERT INTO `bible_verses_maori` VALUES ('1425', '1', '47', '4', 'I mea ano ratou ki a Parao, He noho ki tenei whenua i haere mai ai matou; no te mea kahore he kai ma nga hipi a au pononga; he nui hoki te matekai o te whenua o Kanaana: koia ra kia noho au pononga ki te whenua o Kohena.');
INSERT INTO `bible_verses_maori` VALUES ('1426', '1', '47', '5', 'Na ka korero a Parao ki a Hohepa, ka mea, Kua tae mai nei tou papa me ou tuakana ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('1427', '1', '47', '6', 'Kei tou aroaro te whenua o Ihipa; whakanohoia e koe tou papa me ou tuakana ki te wahi pai o te whenua; kia noho ratou ki te whenua o Kohena: ki te mea hoki e mohiotia ana e koe etahi tangata pakari i roto i a ratou, meinga ratou hei rangatira mo aku kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('1428', '1', '47', '7', 'Na ka kawea mai a Hakopa, tona papa, e Hohepa, ka whakaturia ki te aroaro o Parao; a ka manaaki a Hakopa i a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1429', '1', '47', '8', 'A ka mea a Parao ki a Hakopa, Ka hia ou tau?');
INSERT INTO `bible_verses_maori` VALUES ('1430', '1', '47', '9', 'Ka mea a Hakopa ki a Parao, Ka kotahi rau e toru tekau tau nga ra o nga tau o toku noho manene: he torutoru, a he kino nga ra o nga tau o toku ora, kihai ano hoki i rite ki nga ra o nga tau o te ora o oku matua, i nga ra i noho manene ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1431', '1', '47', '10', 'Na ka manaaki a Hakopa i a Parao, a puta atu ana i te aroaro o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1432', '1', '47', '11', 'Na ka whakanohoia e Hohepa tona papa me ona tuakana, a hoatu ana e ia ki a ratou he kainga i te whenua o Ihipa, i te wahi pai rawa o te whenua, i te whenua o Ramehehe, pera me ta Parao i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('1433', '1', '47', '12', 'Na ka atawhai a Hohepa i tona papa, ratou ko ona tuakana, ko te whare katoa ano hoki o tona papa ki te taro, he mea whakarite tonu ki o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('1434', '1', '47', '13', '¶ A kahore he taro o te whenua katoa; he nui rawa hoki te matekai; a hemo noa iho te whenua o Ihipa i te matekai, me te whenua hoki o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1435', '1', '47', '14', 'A kohia ana e Hohepa te moni katoa i kitea ki te whenua o Ihipa, ki te whenua hoki o Kanaana, mo te witi i hokona e ratou: a kawea ana e Hohepa te moni ki te whare o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1436', '1', '47', '15', 'A, no te potonga o te moni o te whenua o Ihipa, o te whenua hoki o Kanaana, na ka haere nga Ihipiana katoa ki a Hohepa, ka mea, Homai he taro ki a matou: kia mate hoki matou ki tou aroaro hei aha? kua poto nei hoki te moni.');
INSERT INTO `bible_verses_maori` VALUES ('1437', '1', '47', '16', 'Na ka mea a Hohepa, Homai a koutou kararehe; a ka hoatu e ahau hei utu mo a koutou kararehe, i te mea kua poto te moni.');
INSERT INTO `bible_verses_maori` VALUES ('1438', '1', '47', '17', 'Na ka kawea mai e ratou a ratou kararehe ki a Hohepa: a hoatu ana e Hohepa he taro ki a ratou hei utu mo nga hoiho, mo nga kahui hipi, mo nga kahui kau, mo nga kaihe: a whangaia ana ratou e ia ki te taro i taua tau, hei utu mo a ratou kararehe k atoa.');
INSERT INTO `bible_verses_maori` VALUES ('1439', '1', '47', '18', 'A, no te takanga o taua tau, ka haere mai ratou ki a ia i te rua o nga tau, ka mea ki a ia, E kore e huna e matou i toku ariki, kua poto te moni; kei toku ariki hoki a matou kahui kararehe; kahore he mea e toe ana hei tirohanga ma toku ariki, ko o matou tinana anake, me o matou oneone:');
INSERT INTO `bible_verses_maori` VALUES ('1440', '1', '47', '19', 'Kia mate matou ki tou aroaro hei aha? matou tahi hoki me to matou oneone? hokona matou me to matou oneone ki te taro, a ka riro matou me to matou oneone hei pononga ma Parao: homai ano hoki he purapura, a ka ora matou, a e kore e mate, e kore an o hoki e ururuatia te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1441', '1', '47', '20', 'Na ka hokona e Hohepa te oneone katoa o Ihipa mo Parao: i hokona hoki e nga Ihipiana tana mara, tana mara; he pehi rawa hoki na te matekai i a ratou: a riro ana te whenua i a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1442', '1', '47', '21', 'Tena ko nga tangata, i whakawhitiwhitia e ia ki nga pa, i tetahi pito o nga rohe o Ihipa a puta noa ki tetahi pito o reira.');
INSERT INTO `bible_verses_maori` VALUES ('1443', '1', '47', '22', 'Ko te oneone anake ia o nga tohunga kihai i hokona e ia; i whakaritea hoki tetahi wahi e Parao ma nga tohunga, a i kai ratou i ta ratou wahi i homai e Parao ma ratou: koia te hokona ai e ratou o ratou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('1444', '1', '47', '23', 'A ka mea a Hohepa ki te iwi, Nana, kua hokona nei koutou e ahau inaianei, me to koutou oneone, ma Parao: na, he purapura ma koutou, ruia te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1445', '1', '47', '24', 'A, ka whai hua a mua, me homai e koutou te rima o nga wahi ki a Parao, a ma koutou nga wahi e wha, hei purapura mo te mara, hei kai hoki ma koutou, ma te hunga hoki i roto i o koutou whare, hei kai ano hoki ma a koutou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('1446', '1', '47', '25', 'A ka mea ratou, Ka ora matou i a koe: kia manakohia matou e toku ariki, hei pononga matou ma Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1447', '1', '47', '26', 'Na ka whakatakotoria te tikanga e Hohepa mo te oneone o Ihipa a tae noa mai ki tenei ra, ma Parao te rima o nga wahi; haunga ia te oneone o nga tohunga, kihai hoki tena i riro i a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1448', '1', '47', '27', '¶ Na ka noho a Iharaira ki te whenua o Ihipa, ki te whenua o Kohena; ka whai kainga ratou ki reira, ka hua, ka nui whakaharahara.');
INSERT INTO `bible_verses_maori` VALUES ('1449', '1', '47', '28', 'A kotahi tekau ma whitu nga tau i ora ai a Hakopa ki te whenua o Ihipa: a kotahi rau e wha tekau ma whitu nga tau o te oranga o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1450', '1', '47', '29', 'Na ka whakatata nga ra o Iharaira e mate ai ia: a ka karanga i tana tama, i a Hohepa, ka mea ki a ia, Na, ki te mea ka manakohia ahau e koe, tena, whakapakia mai tou ringa ki raro i toku huha, a whakaputaina mai he aroha, he pono ki ahau; kaua r a ahau e tanumia ki Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('1451', '1', '47', '30', 'Engari kia takoto ahau ki oku matua, me kawe atu ahau e koe i Ihipa, me tanu hoki ki to ratou urupa. A ka mea ia, Ka rite i ahau tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('1452', '1', '47', '31', 'A ka mea ia ki a ia, Oati mai ki ahau. A oati ana ia ki a ia. A ka pike a Iharaira ki runga ki te urunga o te moenga.');
INSERT INTO `bible_verses_maori` VALUES ('1453', '1', '48', '1', '¶ Na, i muri i enei mea, ka korerotia ki a Hohepa, Nana, e mate ana tou papa: a ka tango ia i ana tamariki tokorua, i a Manahi raua ko Eparaima, hei hoa mona.');
INSERT INTO `bible_verses_maori` VALUES ('1454', '1', '48', '2', 'A ka korerotia ki a Hakopa, ka meatia, Na, ko Hohepa, ko tau tama, tenei te haere mai nei ki a koe: na ka whakakaha ake a Iharaira i a ia, a ka noho ki runga i te moenga.');
INSERT INTO `bible_verses_maori` VALUES ('1455', '1', '48', '3', 'Na ka mea a Hakopa ki a Hohepa, I puta mai te Atua Kaha Rawa ki ahau i Rutu, i te whenua o Kanaana, i manaaki i ahau,');
INSERT INTO `bible_verses_maori` VALUES ('1456', '1', '48', '4', 'I mea ano ki ahau, Na, ka meinga koe e ahau kia hua, ka whakanui ahau i a koe, ka meinga hoki koe e ahau hei huinga iwi; a ka hoatu e ahau tenei whenua ki ou uri i muri i a koe hei kainga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('1457', '1', '48', '5', 'Na, ko au tama tokorua, ko Eparaima raua ko Manahi, i whanau nei mau ki te whenua o Ihipa i mua ake o toku taenga mai ki a koe, ki Ihipa, maku ena; ka riro mai raua i ahau, ka pera ano me Reupena raua ko Himiona.');
INSERT INTO `bible_verses_maori` VALUES ('1458', '1', '48', '6', 'A, ko tau whanau e whanau mau i muri i a raua, mau ena; ka huaina ki a ratou te ingoa o o ratou tuakana i to ratou kainga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('1459', '1', '48', '7', 'Ko ahau hoki, i toku haerenga mai i Parana, ka mate a Rahera ki toku taha, ki te whenua o Kanaana, ki te ara, e takoto mai ana he wahi e haere atu ai ki Eparata: a tanumia ana e ahau ki reira ki te ara ki Eparata, ara ki Peterehema.');
INSERT INTO `bible_verses_maori` VALUES ('1460', '1', '48', '8', '¶ A ka kite a Iharaira i nga tama a Hohepa, ka mea, Ko wai enei?');
INSERT INTO `bible_verses_maori` VALUES ('1461', '1', '48', '9', 'A ka mea a Hohepa ki tona papa, Ko aku tama enei i homai e te Atua ki ahau i konei. Ka mea ia, Nekehia mai nei ki ahau, kia manaaki ai ahau i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('1462', '1', '48', '10', 'Na he atarua nga kanohi o Iharaira, na te koroheke hoki, kihai ia i ahei te kite atu. Na ka whakatata ia i a raua ki a ia; a ka kihi ia i a raua, ka wahi hoki i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('1463', '1', '48', '11', 'Na ka mea a Iharaira ki a Hohepa, Kihai ahau i mea ka kite ahau i tou mata: kua whakakitea mai nei ano hoki e te Atua ou uri ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1464', '1', '48', '12', 'Na ka nekehia atu raua e Hohepa i roto i ona turi, a ka piko tona mata ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1465', '1', '48', '13', 'Na ka puritia raua e Hohepa, a Eparaima e tona ringa matau ki te maui o Iharaira, a Manahi e tona maui ki te matau o Iharaira, a ka whakatata atu ia i a raua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1466', '1', '48', '14', 'Na ka torona e Iharaira tona ringa matau, a whakatakotoria ana e ia ki runga ki te matenga o Eparaima, ko ia ano hoki te teina, me tona ringa maui hoki ki runga ki te matenga o Manahi, he ata whakatakoto hoki nana i ona ringa, ko Manahi hoki te matamua.');
INSERT INTO `bible_verses_maori` VALUES ('1467', '1', '48', '15', 'Na ka manaaki ai i a Hohepa, ka mea, Ma te Atua i haereere nei oku matua, a Aperahama raua ko Ihaka i tona aroaro, ma te Atua mana nei ahau i whangai i ahau i ora nei a taea moatia tenei ra,');
INSERT INTO `bible_verses_maori` VALUES ('1468', '1', '48', '16', 'Ma te anahera nana nei ahau i whakaora i roto i nga he katoa, e manaaki enei tamariki; a kia huaina toku ingoa ki a raua, me te ingoa hoki o oku matua, o Aperahama raua ko Ihaka; a kia tino nui haere raua i waenganui i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1469', '1', '48', '17', 'A, no te kitenga o Hohepa kua whakatakotoria e tona papa tona matau ki runga ki te matenga o Eparaima, ka kino ki tana titiro: a ka whakarewaina ake e ia te ringa o tona papa, kia nekehia atu e ia i te matenga o Eparaima ki runga ki te matenga o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('1470', '1', '48', '18', 'A ka mea a Hohepa ki tona papa, Kaua e pena, e toku papa; ko te tuakana hoki tenei; whakatakotoria tou matau ki runga ki tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('1471', '1', '48', '19', 'Na ka whakakahore tona papa, ka mea, E mohio ana ahau, e taku tama, e mohio ana ahau: ka whakatupu iwi ano tenei, ka nui ano hoki ia: otiia ka nui atu tona teina i a ia, a ka waiho ona uri hei iwi maha.');
INSERT INTO `bible_verses_maori` VALUES ('1472', '1', '48', '20', 'Na ka manaaki ia i a raua i taua rangi, ka mea, Ko koe ta Iharaira manaakitanga, a ka korerotia, Kia meinga koe e te Atua kia rite ki a Eparaima, kia rite hoki ki a Manahi: na ka maka e ia a Eparaima ki mua i a Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('1473', '1', '48', '21', 'Na ka mea a Iharaira ki a Hohepa, Ka mate tenei ahau: hei a koutou ia te Atua, mana hoki koutou e whakahoki ki te whenua o o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('1474', '1', '48', '22', 'Na kotahi te wahi ka hoatu nei e ahau mou, e hira ake ai tou i to ou tuakana, ko taku hoki i tango ai i nga Amori ki taku hoari, ki taku kopere.');
INSERT INTO `bible_verses_maori` VALUES ('1475', '1', '49', '1', '¶ Na ka karanga a Hakopa ki ana tamariki, ka mea, Huihui mai, a ka korerotia e ahau ki a koutou nga mea e pono ki a koutou i nga ra o muri.');
INSERT INTO `bible_verses_maori` VALUES ('1476', '1', '49', '2', 'Huihui mai, whakarongo hoki, e nga tama a Hakopa; whakarongo hoki ki a Iharaira, ki to koutou papa.');
INSERT INTO `bible_verses_maori` VALUES ('1477', '1', '49', '3', 'E Reupena, ko koe taku matamua, toku pakaritanga, me te timatanga o toku kaha; te hiranga ake o te kororia, te hiranga ake hoki o te kaha:');
INSERT INTO `bible_verses_maori` VALUES ('1478', '1', '49', '4', 'He mea pokarekare, ano he wai, e kore koe e kaka; mo tou pikitanga i te moenga o tou papa; pokea iho e koe a reira: i pikitia e ia toku takotoranga.');
INSERT INTO `bible_verses_maori` VALUES ('1479', '1', '49', '5', '¶ He tuakana, he teina, a Himiona raua ko Riwai; he rakau riri kino a raua hoari.');
INSERT INTO `bible_verses_maori` VALUES ('1480', '1', '49', '6', 'Kaua e tomo, e toku wairua, ki to raua runanga; kaua e huihuia, e toku kororia, ki to raua whakaminenga: i patu tangata hoki raua i a raua e riri ana, a he hikaka no raua i kopa ai te kau.');
INSERT INTO `bible_verses_maori` VALUES ('1481', '1', '49', '7', 'Kia kanga to raua riri, i kaha nei; me to raua aritarita, no te mea he nanakia: ka wehea atu raua e ahau ki roto ki a Hakopa, ka whakamararatia hoki raua ki roto ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1482', '1', '49', '8', '¶ E Hura, ko koe e whakamoemititia e ou tuakana, e ou teina: ka u tou ringa ki te kaki o ou hoariri: ka piko ki a koe nga tama a tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('1483', '1', '49', '9', 'He kuao raiona a Hura: i kake atu koe, e taku tama, i te haenga: i piko, i tapapa ia, i pera me te raiona, i pera hoki me te raiona katua; ma wai ia e whakaoho?');
INSERT INTO `bible_verses_maori` VALUES ('1484', '1', '49', '10', 'E kore e riro ke te hepeta i a Hura, me te tokotoko o te kawana i waenganui o ona waewae, kia tae mai ra ano a Hiro; a ka rongo nga iwi katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1485', '1', '49', '11', 'Ka herea e ia tana kuao ki te waina, te tama hoki a tana kaihe ki te waina pai rawa; ka horoia e ia ona kakahu ki te waina, ona weruweru hoki ki te toto o te karepe:');
INSERT INTO `bible_verses_maori` VALUES ('1486', '1', '49', '12', 'Ka mumura hoki ona kanohi i te waina, ka ma ona niho i te waiu.');
INSERT INTO `bible_verses_maori` VALUES ('1487', '1', '49', '13', '¶ Ka noho a Hepurona ki te wahapu o te moana; hei wahapu ano ia mo nga kaipuke; ka tutuki atu hoki tona rohe ki Hairona.');
INSERT INTO `bible_verses_maori` VALUES ('1488', '1', '49', '14', 'He kaihe kaha a Ihakara, e tapapa ana i waenga o nga moenga hipi e rua:');
INSERT INTO `bible_verses_maori` VALUES ('1489', '1', '49', '15', 'A, i tona kitenga i te okiokinga he pai, i te whenua hoki he ahuareka; na ka tukua iho e ia tona pokohiwi ki te pikaunga, a meinga ana ia hei pononga homai takoha.');
INSERT INTO `bible_verses_maori` VALUES ('1490', '1', '49', '16', 'Ka whakawa a Rana i tona iwi, ka pera ano me tetahi o nga iwi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1491', '1', '49', '17', 'Hei nakahi a Rana ki te ara, hei neke hoki ki te huarahi, e ngau ai i te rekereke o te hoiho, a ka taka whakamuri tona kaieke.');
INSERT INTO `bible_verses_maori` VALUES ('1492', '1', '49', '18', 'Kua tatari atu ahau ki tau whakaoranga, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1493', '1', '49', '19', 'Ko Kara, ka aki te ope ki runga ki a ia: otiia ka aki ia ki to ratou rekereke.');
INSERT INTO `bible_verses_maori` VALUES ('1494', '1', '49', '20', 'Ko ta Ahera, ka momona tana taro, a he kai kingi ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('1495', '1', '49', '21', 'Ko Napatari, he hata kua tukua kia haere: e homai ana e ia nga kupu papai.');
INSERT INTO `bible_verses_maori` VALUES ('1496', '1', '49', '22', '¶ Ko Hohepa he peka hua, he peka hua i te taha o te puna; e toro atu ana ona manga ki tua o te taiepa:');
INSERT INTO `bible_verses_maori` VALUES ('1497', '1', '49', '23', 'I whakatupu kino nga kaikopere i a ia, i pere mai hoki, i kino hoki ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('1498', '1', '49', '24', 'Otiia i mau tana kopere i runga i te kaha, a i whakapakaritia nga takakau o ona ringa e nga ringa o te Mea Kaha o Hakopa, no reira nei te hepara, te kamaka o Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('1499', '1', '49', '25', 'Ara e te Atua o tou papa, mana ano koe e awhina; e te Kaha Rawa hoki, mana e tuku mai ki a koe nga manaaki o te rangi i runga, nga manaaki hoki o te rire e takoto ana i raro, nga manaaki o nga u, o te kopu hoki:');
INSERT INTO `bible_verses_maori` VALUES ('1500', '1', '49', '26', 'Hira ake nga manaaki a tou papa i nga manaaki a oku tupuna, tae atu ana ki tera taha rawa o nga pukepuke tu tonu: ka tau iho ena mea ki runga ki te matenga o Hohepa, ki te tumuaki hoki ona i motuhia atu nei i ona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1501', '1', '49', '27', 'Ka haehae a Pineamine ano he wuruhi: ka kainga e ia te tupapaku i te ata, a i te ahiahi ka tuwhaina e ia nga taonga parakete.');
INSERT INTO `bible_verses_maori` VALUES ('1502', '1', '49', '28', '¶ Ko enei katoa nga iwi kotahi tekau ma rua o Iharaira: ko te korero hoki tenei a to ratou papa ki a ratou, ko tana manaaki i a ratou: i manaakitia ratou e ia, tenei, tenei, me tona manaaki ano.');
INSERT INTO `bible_verses_maori` VALUES ('1503', '1', '49', '29', 'A i whakahau ia ki a ratou, i mea ki a ratou, Ka kohia atu ahau ki toku iwi: tanumia ahau ki oku matua, ki te ana i te parae o Eperona Hiti,');
INSERT INTO `bible_verses_maori` VALUES ('1504', '1', '49', '30', 'Ki te ana i te parae o Makapera, i te ritenga o Mamere, i te whenua o Kanaana, i hokona, me te parae ano, e Aperahama i a Eperona Hiti, kia puritia hei tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('1505', '1', '49', '31', 'I tanumia a Aperahama raua ko Hara, ko tana wahine, ki reira; i tanumia a Ihaka raua ko Ripeka, ko tana wahine, ki reira; i tanumia hoki a Rea e ahau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('1506', '1', '49', '32', 'I hokona te parae me te ana i reira i nga tama a Hete.');
INSERT INTO `bible_verses_maori` VALUES ('1507', '1', '49', '33', 'A, ka mutu te whakahau a Hakopa ki ana tama, ka pepeke ake ona waewae ki roto ki te moenga, a ka hemo, ka kohia atu ki tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1508', '1', '50', '1', '¶ Na ka hinga a Hohepa ki runga ki te mata o tona papa, a ka tangi i runga i a ia, ka kihi hoki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1509', '1', '50', '2', 'Na ka whakahau a Hohepa i ana tangata, i nga kairongoa, kia whakapakokotia tona papa; na whakapakokotia ana a Iharaira e nga kairongoa.');
INSERT INTO `bible_verses_maori` VALUES ('1510', '1', '50', '3', 'Na ka tutuki ona ra e wha tekau; ko nga ra hoki ena e whakatutukitia ana mo te hunga e whakapakokotia ana: a e whitu tekau nga ra i uhungatia ai ia e nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1511', '1', '50', '4', 'A, ka taka nga ra e uhungatia ia ia, ka korero a Hohepa ki te whare o Parao, ka mea, Na, ki te mea kua manakohia ahau e koutou, tena, korero atu ki nga taringa o Parao, mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('1512', '1', '50', '5', 'I whakaoati toku papa i ahau, i mea, Ka mate tenei ahau: hei roto i taku tanumanga i keria e ahau moku ki te whenua o Kanaana, hei reira ahau tanumia ai e koe. Na kia tukua ahau e koe aianei kia haere ki runga, ki te tanu i toku papa, ka hoki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('1513', '1', '50', '6', 'Na ka mea a Parao, Haere ki runga ki te tanu i tou papa, kia rite ki tana i whakaoati ai i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1514', '1', '50', '7', '¶ Na haere ana a Hohepa ki runga ki te tanu i tona papa, i haere tahi ano i a ia nga pononga katoa a Parao, nga kaumatua o tona whare, me nga kaumatua katoa o te whenua o Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('1515', '1', '50', '8', 'Me te whare katoa ano hoki o Hohepa, ratou ko ona tuakana, me te whare ano hoki o tona papa; ko a ratou tamariki anake, me a ratou hipi, me a ratou kau i mahue i a ratou i te whenua o Kohena.');
INSERT INTO `bible_verses_maori` VALUES ('1516', '1', '50', '9', 'I haere tahi ano i a ia nga hariata me nga tangata hoiho: he nui whakaharahara te tira.');
INSERT INTO `bible_verses_maori` VALUES ('1517', '1', '50', '10', 'Na ka tae ratou ki te patunga witi a Atara, i tawahi o Horano, a he tino nui whakaharahara te tangihanga i tangi ai ratou ki reira: e whitu hoki nga ra i uhungatia ai e ia tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1518', '1', '50', '11', 'A, ka kite nga tangata whenua, nga Kanaani, i te uhunga i te patunga witi a Atara, ka mea ratou, He uhunga nui tenei na nga Ihipiana: na reira i huaina ai te ingoa o reira ko Apere Mitiraima, kei tawahi hoki o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('1519', '1', '50', '12', 'Na rite tonu ki tana i whakahau ai ki a ratou tana tama i mea ai ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('1520', '1', '50', '13', 'I kawea hoki ia e ana tama ki te whenua o Kanaana, a tanumia ana ki te ana i te parae o Makapera, i hokona tahitia nei e Aperahama me te parae i a Eperona Hiti, kia puritia hei tanumanga, kei te ritenga atu o Mamere.');
INSERT INTO `bible_verses_maori` VALUES ('1521', '1', '50', '14', 'Na hoki ana a Hohepa ki Ihipa, ratou tahi ko ona tuakana, ko nga tangata katoa ano hoki i haere tahi i a ia ki runga ki te tanu i tona papa, i te mutunga o tana tanu i tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('1522', '1', '50', '15', '¶ Na, i te kitenga o nga tuakana o Hohepa kua mate to ratou papa, ka mea ratou, Tera pea e kino mai a Hohepa ki a tatou, a ka utua mai e ia a tatou kino katoa i meatia e tatou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1523', '1', '50', '16', 'Na ka tuku tangata ratou ki a Hohepa, a ka mea, I whakahau mai tou papa i mua ake i tona matenga, i mea mai,');
INSERT INTO `bible_verses_maori` VALUES ('1524', '1', '50', '17', 'Kia penei ta koutou kupu ki a Hohepa, Tena, whakarerea te he o ou tuakana, me to ratou hara; he kino hoki ta ratou mahi ki a koe: na, tena whakarerea te he o nga pononga a te Atua o tou papa. A ka tangi a Hohepa i a ratou kupu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1525', '1', '50', '18', 'Na ka haere ona tuakana, ka tapapa ki tona aroaro; ka mea, Tenei matou hei pononga mau.');
INSERT INTO `bible_verses_maori` VALUES ('1526', '1', '50', '19', 'A ka mea a Hohepa ki a ratou, Kaua e wehi: he kaiwhakakapi oti ahau mo to te Atua wahi?');
INSERT INTO `bible_verses_maori` VALUES ('1527', '1', '50', '20', 'Ko koutou hoki, i he o koutou whakaaro ki ahau; he pai ia to te Atua whakaaro, kia meatia ai tenei inaianei, kia whakaorangia ai hoki nga tangata tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('1528', '1', '50', '21', 'Heoi kaua e wehi; maku koutou e atawhai, koutou ko a koutou tamariki. A ka whakamarie ia i a ratou, ka whakamama hoki i o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('1529', '1', '50', '22', '¶ Na ka noho a Hohepa ki Ihipa, ratou ko te whare o tona papa: a kotahi rau kotahi tekau nga tau i ora ai a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1530', '1', '50', '23', 'A i kite a Hohepa i te tuatoru o nga whakatupuranga o nga tamariki a Eparaima: i whakatupuria ano hoki nga tamariki a Makiri, tama a Manahi, ki runga ki nga turi o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1531', '1', '50', '24', 'Na ka mea a Hohepa ki ona tuakana, Ka mate ahau; otiia ka ata tirohia koutou e te Atua, a ka kawea atu koutou e ia i tenei whenua ki runga, ki te whenua i oati ai ia ki a Aperahama, ki a Ihaka, ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1532', '1', '50', '25', 'Na ka whakaoatitia nga tama a Iharaira e Hohepa, ka mea ia, Ka tikina mai koutou, ka ata tirohia e te Atua, a me kawe atu e koutou oku iwi i konei ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('1533', '1', '50', '26', 'Na ka mate a Hohepa i te kotahi rau i te kotahi tekau o ona tau: a ka whakapakokotia e ratou, ka whakatakotoria hoki ki te kawhena i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1534', '2', '1', '1', '¶ Na ko nga ingoa enei o nga tama a Iharaira i haere ki Ihipa; i haere tahi mai ratou me Hakopa, me te whare o tenei, o tenei.');
INSERT INTO `bible_verses_maori` VALUES ('1535', '2', '1', '2', 'Ko Reupena, ko Himiona, ko Riwai, ko Hura,');
INSERT INTO `bible_verses_maori` VALUES ('1536', '2', '1', '3', 'Ko Ihakara, ko Hepurona, ko Pineamine,');
INSERT INTO `bible_verses_maori` VALUES ('1537', '2', '1', '4', 'Ko Rana, ko Napatari, ko Kara, ko Ahera.');
INSERT INTO `bible_verses_maori` VALUES ('1538', '2', '1', '5', 'Na, ko nga wairua katoa i puta mai i te hope o Hakopa, e whitu tekau wairua: i Ihipa hoki a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1539', '2', '1', '6', 'Na kua mate a Hohepa, me ona tuakana katoa, me tera whakapaparanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1540', '2', '1', '7', 'A ka tupu nga tama a Iharaira, ka tini haere, ka hira rawa, ka kaha noa atu; a kapi ana te whenua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1541', '2', '1', '8', '¶ Na kua puta he kingi hou mo Ihipa, kihai i mohio ki a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('1542', '2', '1', '9', 'A ka ki ia ki tona iwi, Nana, hira ake, kaha ake i a tatou te iwi o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1543', '2', '1', '10', 'Tena, kia ata ngarahu tatou ki a ratou; kei tini haere, a tenei ake, ki te ara he pakanga, na, ka uru hoki ratou ki o tatou hoariri, ka whawhai ki a tatou, a ka maunu atu i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1544', '2', '1', '11', 'Na ka whakaritea he rangatira akiaki mo ratou, hei whakawhui mo ratou ki a ratou kawenga. A hanga ana e ratou nga pa takotoranga taonga mo Parao, a Pitoma, a Raamahehe.');
INSERT INTO `bible_verses_maori` VALUES ('1545', '2', '1', '12', 'Engari whakawhiu noa ratou i a ratou, e hua tonu mai ana, e tupu ana. A pawera ana ratou i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1546', '2', '1', '13', 'A nanakia noa iho te whakamahinga a nga Ihipiana i nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('1547', '2', '1', '14', 'A meatia ana e ratou kia kawa ake ratou ki te ora, i te nui o te mahi, i te paru pokepoke, i te pereki, i nga mahi katoa o te mara, a ratou mahi katoa, i whakawhiua ai ratou ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('1548', '2', '1', '15', '¶ Na ka mea te kingi o Ihipa ki nga wahine whakawhanau i nga wahine a nga Hiperu; ko te ingoa o tetahi ko hipera, ko te ingoa hoki o tetahi ko Pua:');
INSERT INTO `bible_verses_maori` VALUES ('1549', '2', '1', '16', 'I ki ia, E whakawhanau korua i nga wahine a nga Hiperu, a ka kite i a ratou i runga i nga kumete, ki te mea he tamaiti tane, whakamatea; he kotiro ia, kia ora tena.');
INSERT INTO `bible_verses_maori` VALUES ('1550', '2', '1', '17', 'Otira i wehi nga kaiwhakawhanau ki te Atua, kihai hoki i mea i ta te kingi o Ihipa i mea ai ki a raua, a whakaorangia ana e raua nga tamariki tane.');
INSERT INTO `bible_verses_maori` VALUES ('1551', '2', '1', '18', 'Na ka karangatia nga kaiwhakawhanau e te kingi o Ihipa, a ka mea ki a raua, Na te aha tenei mahi a korua, i whakaora ai korua i nga tamariki tane?');
INSERT INTO `bible_verses_maori` VALUES ('1552', '2', '1', '19', 'A ka mea nga kaiwhakawhanau ki a Parao, No te mea ra, ehara nga wahine a nga Hiperu i te pena me nga wahine a nga Ihipiana; e maia ana hoki ratou, kahore ano kia tae atu te kaiwhakawhanau ki a ratou kua whanau.');
INSERT INTO `bible_verses_maori` VALUES ('1553', '2', '1', '20', 'Na ka atawhai te Atua ki nga kaiwhakawhanau; a ka nui haere te iwi, a kaha rawa ana.');
INSERT INTO `bible_verses_maori` VALUES ('1554', '2', '1', '21', 'A, no te mea i wehi nga kaiwhakawhanau ki te Atua, ka hanga e ia he whare mo raua.');
INSERT INTO `bible_verses_maori` VALUES ('1555', '2', '1', '22', 'Na ka ako a Parao ki tona iwi katoa, ka mea, Ko nga tamariki tane katoa e whanau mai, maka atu e koutou ki te awa, ko nga kotiro katoa ia, me whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('1556', '2', '2', '1', '¶ Na ka haere tetahi tangata o te whare o Riwai, ka tango i tetahi tamahine a Riwai hei wahine.');
INSERT INTO `bible_verses_maori` VALUES ('1557', '2', '2', '2', 'A ka hapu te wahine, ka whanau he tane: a, ka kitea he tamaiti pai, e toru nga marama i huna ai ia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('1558', '2', '2', '3', 'A, te ahei ia te huna tonu i a ia, ka tango ia i tetahi aaka kakaho mona, pani rawa ki te uku, ki te ware, a whaowhina ana te tamaiti ki roto; whakatakotoria iho ki roto ki nga wiwi i te pareparenga o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('1559', '2', '2', '4', 'A tu ana i tawhiti tona tuahine, kia kite e ahatia ranei ia.');
INSERT INTO `bible_verses_maori` VALUES ('1560', '2', '2', '5', '¶ Na ko te haerenga iho o te tamahine a Parao ki te horoi; ko ana kotiro hoki e haere ana i te taha o te awa; a, ka kite ia i te aaka i roto i nga wiwi, ka ngare i tana kotiro ki te tiki.');
INSERT INTO `bible_verses_maori` VALUES ('1561', '2', '2', '6', 'A, no tana hurahanga ake, ka kite i te tamaiti; na, ka tangi te tamaiti. A ka aroha ia ki a ia, ka mea, No nga tamariki a nga Hiperu tenei.');
INSERT INTO `bible_verses_maori` VALUES ('1562', '2', '2', '7', 'Katahi ka mea tona tuahine ki te tamahine a Parao, Kia haere ahau ki te karanga i tetahi wahine whakangote o nga Hiperu ki a koe hei whakangote mau i te tamaiti?');
INSERT INTO `bible_verses_maori` VALUES ('1563', '2', '2', '8', 'A ka ki te tamahine a Parao ki a ia, Haere: a haere ana te kotiro, karanga ana i te whaea o te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('1564', '2', '2', '9', 'A ka mea te tamahine a Parao ki a ia, Tangohia te tamaiti nei, whakangotea maku, a maku e hoatu he utu ki a koe. Na tango ana te wahine i te tamaiti, a whakangotea ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('1565', '2', '2', '10', 'A, ka nui te tamaiti, ka kawea e ia ki te tamahine a Parao, a ka waiho ia hei tama mana. A huaina iho e ia tona ingoa ko Mohi: i mea hoki, No te mea i toia ake ia e ahau i roto i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('1566', '2', '2', '11', '¶ A i aua ra, ka kaumatuatia a Mohi, na ka haere ki ona tuakana, ka titiro hoki ki a ratou kawenga: a ka kite ia i tetahi Ihipiana e patu ana i tetahi Hiperu, no ona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('1567', '2', '2', '12', 'Na ka tahurihuri ia, a ka kite kahore he tangata, patua iho te Ihipiana, a huna iho ki te onepu.');
INSERT INTO `bible_verses_maori` VALUES ('1568', '2', '2', '13', 'A ka haere ia i te rua o nga ra, na, tokorua nga tangata o nga Hiperu e whawhai ana ki a raua: a ka mea atu ia ki te tangata nana te kino, He aha koe i patu ai i tou hoa?');
INSERT INTO `bible_verses_maori` VALUES ('1569', '2', '2', '14', 'Na ka mea tera, Na wai koe i ki hei rangatira, hei kaiwhakawa mo matou? E mea ana koe ki te patu i ahau me koe i patu ra i te Ihipiana? A ka wehi a Mohi, ka mea, Koia hoki, kua rangona tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('1570', '2', '2', '15', 'A ka rongo a Parao i taua mea, na ka whai kia patua a Mohi. Otiia i rere a Mohi i te aroaro o Parao, a noho ana i te whenua o Miriana: na kua noho ia ki te puna.');
INSERT INTO `bible_verses_maori` VALUES ('1571', '2', '2', '16', '¶ Na, tokowhitu nga tamahine a te tohunga o Miriana: a ka haere ratou, ka utuutu wai, ka whakaki i nga waka, hei whakainu i nga hipi a to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('1572', '2', '2', '17', 'A ko te haerenga o nga hepara, kei te atiati i a ratou: a ka whakatika a Mohi ka araarai i a ratou, ka whakainu i a ratou hipi.');
INSERT INTO `bible_verses_maori` VALUES ('1573', '2', '2', '18', 'A ka tae ratou ki a Reuere, ki to ratou papa, ka mea ia, Na te aha koutou i hohoro mai ai inaianei?');
INSERT INTO `bible_verses_maori` VALUES ('1574', '2', '2', '19', 'A ka mea ratou, Na tetahi Ihipiana i ora ai matou i te ringa o nga hepara, nana ano i utuutu he wai ma matou, i whakainu hoki nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('1575', '2', '2', '20', 'Na ka mea ia ki ana tamahine, A kei hea ia? He aha taua tangata i whakarerea ai e koutou? karangatia ki te kai taro.');
INSERT INTO `bible_verses_maori` VALUES ('1576', '2', '2', '21', 'A i pai a Mohi ki te noho ki taua tangata; a ka homai e ia a Hipora, tana tamahine, ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('1577', '2', '2', '22', 'A ka whanau ia, he tane, a huaina iho e ia tona ingoa ko Kerehoma. I mea hoki ia, He manene ahau i te whenua ke.');
INSERT INTO `bible_verses_maori` VALUES ('1578', '2', '2', '23', '¶ Na i muri i nga ra e maha ka mate te kingi o Ihipa; a ka hotu te manawa o nga tama a Iharaira i te whakamahinga, a aue ana ratou; a ka puta ake ta ratou aue ki te Atua, no ratou hoki e whakamahia ana.');
INSERT INTO `bible_verses_maori` VALUES ('1579', '2', '2', '24', 'A ka rongo te Atua ki ta ratou tangi, ka mahara te Atua ki tana kawenata ki a Aperahama, ki a Hakopa, ki a Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('1580', '2', '2', '25', 'Na ka titiro te Atua ki nga tama a Iharaira, a ka mohio te Atua ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1581', '2', '3', '1', '¶ Na, i te tiaki a Mohi i nga hipi a tona hungawai, a Ietoro, tohunga o Miriana; a ka arahi ia i nga hipi ki te taha ki muri o te koraha, ka tae ki te maunga o te Atua, ki Horepa.');
INSERT INTO `bible_verses_maori` VALUES ('1582', '2', '3', '2', 'A ka puta ki a ia te anahera a Ihowa i roto i te mura ahi, i waenganui o tetahi rakau; a ka titiro ia, na, e toro ana te rakau i te ahi, a kihai i pau te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('1583', '2', '3', '3', 'Na ka mea a Mohi, Ka tahuri ahau, ka matakitaki atu ki tenei mea nui kua puta nei, he aha te rakau te pau ai.');
INSERT INTO `bible_verses_maori` VALUES ('1584', '2', '3', '4', 'A ka kite a Ihowa e tahuri ana ia ki te matakitaki, ka karanga te Atua ki a ia i waenganui o te rakau, ka mea, E Mohi, e Mohi! A ka mea ia, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1585', '2', '3', '5', 'Na ka mea ia, Kaua e whakatata mai ki konei; wetekina ou hu i ou waewae, ko te wahi hoki e tu na koe, he wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('1586', '2', '3', '6', 'Ka mea ano ia, Ko ahau te Atua o tou papa, te Atua o Aperahama, te Atua o Ihaka, te Atua o Hakopa. A huna ana a Mohi i tona kanohi; i wehi hoki ia ki te titiro atu ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1587', '2', '3', '7', '¶ A ka mea a Ihowa, Kua kite pu ahau i te tukino o taku iwi i Ihipa, kua rongo hoki ki ta ratou aue i o ratou kaiakiaki; e mohio ana hoki ahau ki o ratou mamae;');
INSERT INTO `bible_verses_maori` VALUES ('1588', '2', '3', '8', 'A kua heke iho nei ahau ki te whakaora i a ratou i te ringa o nga Ihipiana, ki te kawe atu i a ratou i tera whenua ki tetahi whenua pai, whenua nui, ki tetahi whenua e rerengia ana e te waiu, e te honi, ki te wahi o nga Kanaani, o nga Hiti, o nga Amori, o nga Perihi, o nga Hiwi, o nga Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('1589', '2', '3', '9', 'Na, kua tae ake te karanga a nga tama a Iharaira ki ahau: kua kite hoki ahau i te tukino e tukinotia nei ratou e nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1590', '2', '3', '10', 'Na reira, haere mai, maku koe e unga ki a Parao, a mau e whakaputa mai taku iwi, nga tama a Iharaira, i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1591', '2', '3', '11', '¶ Na ka mea a Mohi ki te Atua, He aha ahau, kia haere ahau ki a Parao, kia whakaputa mai hoki i nga tama a Iharaira i Ihipa?');
INSERT INTO `bible_verses_maori` VALUES ('1592', '2', '3', '12', 'A ka mea ia, Kei a koe tonu ra ahau: ko te tohu ano tenei mou ka unga nei e ahau: ka whakaputaina mai e koe te iwi i Ihipa, ka mahi koutou ki te Atua ki runga i tenei maunga.');
INSERT INTO `bible_verses_maori` VALUES ('1593', '2', '3', '13', 'Na ka mea a Mohi ki te Atua, Na ka tae ahau ki nga tama a Iharaira, ka mea ki a ratou, Na te Atua o o koutou matua ahau i ngare mai ki a koutou; a ka mea mai ratou ki ahau, Ko wai tona ingoa? Me pehea atu ahau ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('1594', '2', '3', '14', 'Na ka mea te Atua ki a Mohi, Ko AHAU ANO AHAU NEI: i mea ano ia, Kia penei atu koe ki nga tama a Iharaira, Na te AHAU NEI ahau i ngare mai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1595', '2', '3', '15', 'A ka mea ano te Atua ki a Mohi, Kia penei atu koe ki nga tama a Iharaira, Na Ihowa, na te Atua o o koutou matua, na te Atua o Aperahama, na te Atua o Ihaka, na te Atua hoki o Hakopa, i tono mai ahau ki a koutou; ko toku ingoa tenei ake ake, ko t oku whakamaharatanga hoki tenei ki nga whakapaparanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1596', '2', '3', '16', '¶ Haere, whakaminea nga kaumatua o Iharaira, mea atu ki a ratou, Kua puta mai ki ahau a Ihowa, te Atua o o koutou matua, te Atua o Aperahama, o Ihaka, o Hakopa: e ai tana, Kua tikina mai, kua tirohia marietia koutou e ahau, me nga mea e meatia ana ki a koutou i Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('1597', '2', '3', '17', 'Kua mea nei ano ahau, ka whakaputaina mai koutou e ahau i te whakawhiu a Ihipa ki te whenua o nga Kanaani, o nga Hiti, o nga Amori, o nga Perihi, o nga Hiwi, o nga Iepuhi, ki te whenua e rerengia ana e te waiu, e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('1598', '2', '3', '18', 'A e rongo ratou ki tou reo; a ka haere koe, koutou tahi ko nga kaumatua o Iharaira, ki te kingi o Ihipa, ka mea ki a ia, Kua tutaki a Ihowa, te Atua o nga Hiperu ki a matou: tukua matou kia haere, kia toru nga ra e haere ana i te koraha, kia pat u ai matou he whakahere ma Ihowa, ma to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1599', '2', '3', '19', 'A e mohio ana ahau e kore te kingi o Ihipa e tuku i a koutou, kahore, ki te kahore he ringa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('1600', '2', '3', '20', 'A ka takiritia toku ringa, ka patua hoki a Ihipa ki aku merekara katoa, e mea ai ahau i waenganui ona; a, muri iho, ka tukua mai koutou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('1601', '2', '3', '21', 'A maku e mea kia paingia tenei iwi i te aroaro o nga Ihipiana: a ka haere koutou, e kore e haere kau;');
INSERT INTO `bible_verses_maori` VALUES ('1602', '2', '3', '22', 'Engari me tono e ia wahine, e ia wahine, ki tona hoa tata, ki te wahine hoki e noho ana i tona whare, he mea hiriwa, he mea korua, he kakahu; a ka hoatu ki a koutou tama, ki a koutou tamahine; a ka pahuatia e koutou nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1603', '2', '4', '1', '¶ A Ka whakahoki a Mohi, ka mea, Na, e kore ratou e whakapono ki ahau, e kore hoki e whakarongo ki toku reo; e mea hoki ratou, Kahore a Ihowa i puta mai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1604', '2', '4', '2', 'A ka mea a Ihowa ki a ia, He aha tena i tou ringa? A ka mea ia, He tokotoko.');
INSERT INTO `bible_verses_maori` VALUES ('1605', '2', '4', '3', 'Na ka mea ia, Maka atu ki te whenua. Na maka ana e ia ki te whenua, na, he nakahi! ko te tino rerenga o Mohi i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('1606', '2', '4', '4', 'Ka mea ano a Ihowa ki a Mohi, Totoro atu tou ringa, hopukia i te hiku: ko te toronga atu o tona ringaringa, hopukina iho, na, kua tokotoko ano ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1607', '2', '4', '5', 'Kia whakapono ai ratou kua puta ki a koe a Ihowa, te Atua o o ratou matua, te Atua o Aperahama, te Atua o Ihaka, te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('1608', '2', '4', '6', 'I mea ano a Ihowa ki a ia, Tena, kuhua tou ringa ki tou uma: a kuhua ana e ia tona ringa ki tona uma; te unuhanga ano, na, kua repera tona ringa, kua rite ki te hukarere.');
INSERT INTO `bible_verses_maori` VALUES ('1609', '2', '4', '7', 'I mea ano ia, Whakahokia ano tou ringa ki tou uma: a whakahokia ana ano e ia tona ringa ki tona uma; a, no te unuhanga i tona uma, na, kua hoki, kua rite ki tona kiri ano.');
INSERT INTO `bible_verses_maori` VALUES ('1610', '2', '4', '8', 'A, ki te kore ratou e whakapono ki a koe, ki te kore e whakarongo ki te reo o te tohu tuatahi, na, ka whakapono ki te reo o to muri tohu.');
INSERT INTO `bible_verses_maori` VALUES ('1611', '2', '4', '9', 'A, ki te kore ano ratou e whakapono ki enei tohu e rua, ki te kore e whakarongo ki tou reo, utuhia e koe ki te wai o te awa, ka riringi ki te oneone maroke; a, ko te wai e utuhia e koe i te awa, hei toto ki runga ki te whenua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('1612', '2', '4', '10', '¶ Na ka ki a Mohi ki a Ihowa, E toku Ariki, ehara ahau i te pukorero, i mua, i muri ranei i tau korerotanga ki tau pononga; he reo ngoikore hoki toku he arero paremo.');
INSERT INTO `bible_verses_maori` VALUES ('1613', '2', '4', '11', 'Na ka mea a Ihowa ki a ia, Na wai i hunga te mangai o te tangata? Na wai hoki i mea kia wahangu, kia turi, kia titiro ranei, kia matapo ranei? Ehara koia i ahau, i a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('1614', '2', '4', '12', 'Na, haere, a hei tou waha ahau, ako ai i a koe ki tau e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('1615', '2', '4', '13', 'Na ka mea ia, E toku Ariki, mau ra e nga tau e unga ai.');
INSERT INTO `bible_verses_maori` VALUES ('1616', '2', '4', '14', 'Na ka mura te riri a Ihowa ki a Mohi; ka mea ia, Ehara ianei a Arona Riwaiti i te tuakana nou? E matau ana ahau he pukorero ia. Ina hoki, na, e haere mai nei ia ki te whakatau i a koe; a, ka kite i a koe, ka koa tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('1617', '2', '4', '15', 'A mau e korero ki a ia, e hoatu nga kupu ki tona waha: a hei tou mangai ahau, hei tona mangai hoki, whakaako ai i a korua ki ta korua e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('1618', '2', '4', '16', 'A ko ia hei kaikorero mau ki te iwi; a, ko ia, ina, ka ai ia hei mangai mou, ko koe hoki hei atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1619', '2', '4', '17', 'Maua atu ano tenei tokotoko i tou ringa, e mea ai koe i nga tohu.');
INSERT INTO `bible_verses_maori` VALUES ('1620', '2', '4', '18', '¶ Na haere ana a Mohi, hoki ana ki a Ietoro, ki tona hungawai, a ka mea ki a ia, Tukua ahau kia haere, kia hoki ki oku tuakana i Ihipa, kia kite kei te ora ano ranei ratou. A ka mea a Ietoro ki a Mohi, Haere i runga i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('1621', '2', '4', '19', 'I mea ano a Ihowa ki a Mohi i Miriana, Haere, e hoki ki Ihipa: kua mate katoa hoki nga tangata i whai i a koe kia patua.');
INSERT INTO `bible_verses_maori` VALUES ('1622', '2', '4', '20', 'Na ka mau a Mohi ki tana wahine ratou ko ana tama, a whakanohoia ana ki runga ki te kaihe, a hoki ana ki te whenua o Ihipa: i tango ano a Mohi i te tokotoko a te Atua ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1623', '2', '4', '21', 'I mea ano a Ihowa ki a Mohi, E haere koe, e hoki ki Ihipa, kia mahara kia meatia ki te aroaro o Parao ena merekara katoa kua hoatu na e ahau ki tou ringa: otiia maku e whakapakeke tona ngakau, kia kore ai ia e tuku i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1624', '2', '4', '22', 'A ka mea koe ki a Parao, Ko te kupu tenei a Ihowa, Ko Iharaira taku tama, taku matamua:');
INSERT INTO `bible_verses_maori` VALUES ('1625', '2', '4', '23', 'Ko taku kupu ano tenei ki a koe, Tukua taku tama kia mahi ki ahau: a ki te kore koe e rongo ki te tuku i a ia, na, ka patua e ahau tau tama, tau matamua.');
INSERT INTO `bible_verses_maori` VALUES ('1626', '2', '4', '24', '¶ A i a ratou i te whare tira i te ara, na pono pu a Ihowa ki a ia, a ka whai i a ia kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('1627', '2', '4', '25', 'A ka tango a Hipora i tetahi kohatu koi, a kotia iho te kiri matamata o tana tama, na whakapakia ana e ia ki ona waewae, ka mea, He tane toto koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1628', '2', '4', '26', 'Heoi ka tuku atu ia i a ia: i reira ano ka mea te wahine, He tane toto koe; mo te kotinga hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1629', '2', '4', '27', 'Na ka mea a Ihowa ki a Arona, Haere ki te koraha, ki te whakatau i a Mohi, A haere ana ia, a ka tutaki ki a ia ki te maunga o te Atua, ka kihi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1630', '2', '4', '28', 'A korerotia ana e Mohi ki a Arona nga kupu katoa a Ihowa i unga nei i a ia, me nga tohu katoa i ako ai ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('1631', '2', '4', '29', 'Na haere ana a Mohi raua ko Arona, a whakaminea ana nga kaumatua katoa o nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('1632', '2', '4', '30', 'Na korerotia ana e Arona nga kupu katoa i korero ai a Ihowa ki a Mohi, mahia ana hoki e ia nga tohu i te tirohanga a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1633', '2', '4', '31', 'A whakapono tonu te iwi: a, ka rongo ratou kua tae mai a Ihowa ki nga tama a Iharaira, kua titiro ki to ratou whakawhiunga, ka tuohu ratou, ka koropiko.');
INSERT INTO `bible_verses_maori` VALUES ('1634', '2', '5', '1', '¶ A muri iho, ka haere a Mohi raua ko Arona, ka korero ki a Parao, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Tukua taku iwi kia haere ki te taka hakari ki ahau i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('1635', '2', '5', '2', 'Na ka mea a Parao, Ko wai a Ihowa, kia rongo ahau ki tona reo, kia tukua a Iharaira? Kahore ahau e mohio ki a Ihowa, e kore hoki e tukua atu e ahau a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1636', '2', '5', '3', '¶ A ka mea raua, Kua tutaki te Atua o nga Hiperu ki a matou: kia haere ra matou, kia toru nga ra ki te ara i te koraha, ka mea patunga tapu ai matou ki a Ihowa, ki to matou Atua; kei torere mai ia ki a matou i te mate uruta ranei, i te hoari ranei.');
INSERT INTO `bible_verses_maori` VALUES ('1637', '2', '5', '4', 'Na ka mea te kingi o Ihipa ki a raua, He aha korua, e Mohi korua ko Arona, i whakaware ai i te iwi ki a ratou mahi? haere ki a koutou kawenga.');
INSERT INTO `bible_verses_maori` VALUES ('1638', '2', '5', '5', 'I mea ano a Parao, Nana, ka tini nei nga tangata o te whenua, na korua hoki ratou i noho ai i a ratou kawenga.');
INSERT INTO `bible_verses_maori` VALUES ('1639', '2', '5', '6', 'Na ka ako a Parao i taua ra ki nga kaiakiaki o te iwi, ki o ratou rangatira, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('1640', '2', '5', '7', 'Kaua e hoatu he takakau ki te iwi a muri ake nei, hei hanga pereki, pera i o mua ra: me haere ratou ki te kohikohi takakau ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1641', '2', '5', '8', 'Otiia, whakaritea ki a ratou kia rite tonu nga pereki te maha ki era i hanga e ratou i mua; kaua e whakahokia iho te maha; he mangere hoki ratou; koia ratou i karanga ai, i mea ai, Kia haere matou ki te mea patunga tapu ki to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1642', '2', '5', '9', 'Whakanuia te mahi ma nga tangata ra, a ko tena hei mahi ma ratou; kaua hoki ratou e whakarongo ki nga kupu horihori.');
INSERT INTO `bible_verses_maori` VALUES ('1643', '2', '5', '10', '¶ Na ka haere nga kaiakiaki o te iwi, me o ratou rangatira, ka korero ki te iwi, ka mea, Ko te kupu tenei a Parao, e kore e hoatu e ahau he takakau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1644', '2', '5', '11', 'Haere ki te kohikohi takakau ma koutou i te wahi e kitea ai e koutou: otiia, kaua e whakahokia iho tetahi wahi o ta koutou e mahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('1645', '2', '5', '12', 'Na ka marara noa atu te iwi ki te whenua katoa o Ihipa, ki te kohikohi putake witi hei takakau.');
INSERT INTO `bible_verses_maori` VALUES ('1646', '2', '5', '13', 'A ka whakatatutatu nga kaiakiaki, ka mea, Whakaotia a koutou mahi, to tenei rangi, to tenei rangi, kia rite ki o te wa i whai takakau ai.');
INSERT INTO `bible_verses_maori` VALUES ('1647', '2', '5', '14', 'Na ka whiua nga rangatira o nga tama a Iharaira i whakaritea mo ratou e nga kaiakiaki a Parao, ka mea ratou, He aha te whakaotia ai inanahi, inaianei, a koutou pereki i whakaritea ki a koutou, te pera ai me o mua ra?');
INSERT INTO `bible_verses_maori` VALUES ('1648', '2', '5', '15', '¶ Na ka haere nga rangatira o nga tama a Iharaira, me te tangi ano, ki a Parao, ka mea, He aha koe i penei ai ki au pononga?');
INSERT INTO `bible_verses_maori` VALUES ('1649', '2', '5', '16', 'Kahore he takakau i homai ki au pononga, a e mea ana ratou ki a matou, Hanga he pereki: na ka whiua au pononga; no au tangata ia te he.');
INSERT INTO `bible_verses_maori` VALUES ('1650', '2', '5', '17', 'Na ka mea ia, He mangere koutou, he mangere; na reira koutou ka mea ai, Tukua matou kia haere ki te mea patunga tapu ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1651', '2', '5', '18', 'Na, haere, e mahi; e kore hoki e hoatu he takakau ki a koutou; otiia me homai ano nga pereki i whakaritea ra.');
INSERT INTO `bible_verses_maori` VALUES ('1652', '2', '5', '19', 'Na, ka kite nga rangatira o nga tama a Iharaira i te kino mo ratou, i te kianga ra, Kaua e whakaokuokutia iho a koutou pereki, hei mahinga ma koutou i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('1653', '2', '5', '20', 'A ka tutaki ratou ki a Mohi raua ko Arona, e tu mai ana i mua i a ratou, i to ratou haerenga mai i a Parao:');
INSERT INTO `bible_verses_maori` VALUES ('1654', '2', '5', '21', 'A ka mea ki a raua, Ma Ihowa e titiro ki a korua, e whakawa; na korua hoki matou i piro whakarihariha ai ki te aroaro o Parao, ki te aroaro hoki o ana pononga, na korua i hoatu he hoari ki o ratou ringa hei patu i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('1655', '2', '5', '22', 'Na ka hoki a Mohi ki a Ihowa, a ka mea, E te Ariki, he aha koe i mahi he ai ki tenei iwi? he aha koe i unga ai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('1656', '2', '5', '23', 'No toku haerenga atu hoki ki a Parao ki te korero i runga i tou ingoa, i kino ai ia ki tenei iwi; kahore ano hoki koe kia whakaora noa i tau iwi, kahore rawa.');
INSERT INTO `bible_verses_maori` VALUES ('1657', '2', '6', '1', '¶ NA ka mea a Ihowa ki a Mohi, Akuanei koe kite ai i taku e mea ai ki a Parao; he kaha hoki te ringa e tuku ai ia i a ratou, he kaha hoki te ringaringa e pei ai ia i a ratou i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1658', '2', '6', '2', 'A ka korero te Atua ki a Mohi, ka mea ki a ia, Ko Ihowa ahau:');
INSERT INTO `bible_verses_maori` VALUES ('1659', '2', '6', '3', 'I oku putanga ia ki a Aperahama, ki a Ihaka, ki a Hakopa, ko te Atua Kaha Rawa ahau, otiia kihai ratou i mohio ki ahau, ko IHOWA toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('1660', '2', '6', '4', 'Ka whakamana ano e ahau taku kawenata ki a ratou, kia hoatu te whenua o Kanaana ki a ratou, te whenua o to ratou nohoanga manenetanga, i noho manene ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1661', '2', '6', '5', 'Kua rongo ano ahau ki te aue a nga tama a Iharaira, e whakamahia nei e nga Ihipiana, kua mahara hoki ki taku kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('1662', '2', '6', '6', 'Mo konei me ki e koe ki nga tama a Iharaira, Ko Ihowa ahau, a maku koutou e whakaputa i raro i nga kawenga a nga Ihipiana, maku hoki koutou e tango i ta ratou whakamahinga, he maro hoki te ringa, he nui nga whakawa, e whakaora ai ahau i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('1663', '2', '6', '7', 'A ka tongo ahau i a koutou hei iwi maku, ko ahau ano hei Atua mo koutou: a e mohio koutou ko Ihowa ahau, ko to koutou Atua, e whakaputa ana i a koutou i raro i nga kawenga a nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1664', '2', '6', '8', 'Maku ano hoki koutou e kawe atu ki te whenua i whakamaro ai ahau i toku ringaringa mo reira kia hoatu ki a Aperahama, ki a Ihaka, ki a Hakopa: a ka hoatu a reira e ahau ki a koutou hei kainga tuturu: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1665', '2', '6', '9', 'A he pena ta Mohi korero ki nga tama a Iharaira: otiia kihai ratou i whakarongo ki a Mohi i te mamae o te ngakau, i te kino o te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('1666', '2', '6', '10', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('1667', '2', '6', '11', 'Haere, korero ki a Parao kingi o Ihipa kia tukua e ia nga tama a Iharaira i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1668', '2', '6', '12', 'Na ka korero a Mohi i te aroaro o Ihowa, ka mea, Nana, kahore nga tama a Iharaira i whakarongo ki ahau; me pehea e rongo ai a Parao ki ahau, he ngutu kokotikore nei hoki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('1669', '2', '6', '13', 'Na ka korero a Ihowa ki a Mohi raua ko Arona, homai ana e ia ki a raua he ako ki nga tama a Iharaira, ki a Parao hoki kingi o Ihipa, mo nga tama a Iharaira kia whakaputaina i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1670', '2', '6', '14', '¶ Ko nga upoko enei o nga whare o o ratou matua: ko nga tama a Reupena matamua a Iharaira; ko Hanoka, ko Paru, ko Heterono, ko Karami: ko nga hapu enei o Reupena.');
INSERT INTO `bible_verses_maori` VALUES ('1671', '2', '6', '15', 'Na ko nga tama a Himiona, ko Iemuere, ko Iamini, ko Ohara, ko Iakini, ko Tohara, ko Hauru, he tama na tetahi wahine o nga Kanaani: ko nga hapu enei o Himiona.');
INSERT INTO `bible_verses_maori` VALUES ('1672', '2', '6', '16', 'Na ko nga ingoa enei o nga tama a Riwai i o ratou whakatupuranga; ko Kerehona, ko Kohata, ko Merari: ko nga tau hoki i ora ai a Riwai, kotahi rau e toru tekau ma whitu tau.');
INSERT INTO `bible_verses_maori` VALUES ('1673', '2', '6', '17', 'Ko nga tama a Kerehona; ko Ripini, ko Himei, i o raua hapu.');
INSERT INTO `bible_verses_maori` VALUES ('1674', '2', '6', '18', 'Ko nga tama a Kohata; ko Amarama, ko Itihara, ko Hepurona, ko Utiere: a, ko nga tau i ora ai a Kohata, kotahi rau e toru tekau ma toru nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('1675', '2', '6', '19', 'Ko nga tama a Merari; ko Mahari, ko Muhi. Ko nga hapu enei o Riwai i o ratou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('1676', '2', '6', '20', 'A i tango a Amarama i a Iokepete, tuahine o tona papa, hei wahine mana; a whanau ake ana ko Arona raua ko Mohi. Ko nga tau hoki i ora ai a Amarama, kotahi rau e toru tekau ma whitu tau.');
INSERT INTO `bible_verses_maori` VALUES ('1677', '2', '6', '21', 'Ko nga tama a Itihara; ko Koraha, ko Nepeke, ko Tikiri.');
INSERT INTO `bible_verses_maori` VALUES ('1678', '2', '6', '22', 'Ko nga tama a Utiere; ko Mihaera, ko Eritapana, ko Hitiri.');
INSERT INTO `bible_verses_maori` VALUES ('1679', '2', '6', '23', 'A ka tango a Arona i a Erihepa tamahine a Aminarapa, i te tuahine o Nahona, hei wahine mana; a whanau ake ana ko Natapa, ko Apihu, ko Ereatara, ko Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('1680', '2', '6', '24', 'Ko nga tama a Koraha: ko Ahira, ko Erekana, ko Apihapa: ko nga hapu enei o nga Korahi.');
INSERT INTO `bible_verses_maori` VALUES ('1681', '2', '6', '25', 'A i tango a Ereatara tama a Arona i tetahi o nga tamahine a Putiera hei wahine mana; a whanau ake tana ko Pinehaha: ko nga upoko enei o nga matua o nga Riwaiti puta noa i o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('1682', '2', '6', '26', 'Ko taua Arona raua ko Mohi tenei i korero nei a Ihowa ki a raua, kia whakaputaina mai nga tama a Iharaira i te whenua o Ihipa, tenei ropu, tenei ropu o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1683', '2', '6', '27', 'Ko raua enei nana i korero ki a Parao kingi o Ihipa, kia whakaputaina mai nga tama a Iharaira i Ihipa: ko taua Mohi raua ko Arona tenei.');
INSERT INTO `bible_verses_maori` VALUES ('1684', '2', '6', '28', 'A i te ra ano i korero ra a Ihowa ki a Mohi i te whenua o Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('1685', '2', '6', '29', 'Ka korero a Ihowa ki a Mohi, ka mea, Ko Ihowa ahau: korerotia ki a Parao kingi o Ihipa nga mea katoa e korero nei ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1686', '2', '6', '30', 'A ka mea a Mohi i te aroaro o Ihowa, Nana, he ngutu kokotikore ahau, a me pehea e rongo ai a Parao ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('1687', '2', '7', '1', '¶ A ka mea a Ihowa ki a Mohi, Na, kua oti koe te mea e ahau hei atua ki a Parao; ko Arona hoki, ko tou tuakana, hei poropiti mau.');
INSERT INTO `bible_verses_maori` VALUES ('1688', '2', '7', '2', 'Korerotia nga mea katoa e ki ai ahau ki a koe; a ma Arona, ma tou tuakana, e korero ki a Parao, kia tukua e ia nga tama a Iharaira i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1689', '2', '7', '3', 'A maku e whakapakeke te ngakau o Parao, e whakamaha hoki aku tohu me aku merekara ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1690', '2', '7', '4', 'Otiia e kore a Parao e rongo ki a korua, a ka pa toku ringa ki Ihipa, he nui ano hoki nga whakawa e whakaputaina ai e ahau aku mano tini, taku iwi, nga tama a Iharaira, i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1691', '2', '7', '5', 'A e mohio nga Ihipiana ko Ihowa ahau, ina totoro toku ringa ki Ihipa, a ka whakaputaina mai e ahau nga tama a Iharaira i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1692', '2', '7', '6', 'I mea ano a Mohi raua ko Arona i ta Ihowa i whakahau ai ki a raua, pera ana raua.');
INSERT INTO `bible_verses_maori` VALUES ('1693', '2', '7', '7', 'A e waru tekau nga tau o Mohi, e waru tekau ma toru nga tau o Arona, i ta raua korerotanga ki a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1694', '2', '7', '8', '¶ A i korero a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('1695', '2', '7', '9', 'Ki te puta ki a korua ta Parao kupu, Tena koa, tetahi merekara i a korua; ko reira koe mea ai ki a Arona, E mau ki tau tokotoko, maka iho ki te aroaro o Parao, a ka nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('1696', '2', '7', '10', 'Na ka haere a Mohi raua ko Arona ki a Parao, a peratia ana e raua me ta Ihowa i mea ai: maka iho ana e Arona tona tokotoko ki te aroaro o Parao, ki te aroaro hoki o ana tangata, na, kua nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('1697', '2', '7', '11', 'Na ka karanga hoki a Parao i nga tangata mohio, i nga tohunga maori: na, ko ratou, ko nga tohunga o Ihipa, i pera ano ratou ki a ratou nei karakia maori.');
INSERT INTO `bible_verses_maori` VALUES ('1698', '2', '7', '12', 'Maka iho ana hoki e tenei, e tenei, a ratou tokotoko, a nakahi ana: otiia i horomia a ratou tokotoko e te tokotoko a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('1699', '2', '7', '13', 'Na ka whakapakeketia e ia te ngakau o Parao, a kihai ia i rongo ki a raua, ko ta Ihowa hoki i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('1700', '2', '7', '14', '¶ I mea ano a Ihowa ki a Mohi, E pakeke ana te ngakau o Parao, kahore ia e whakaae ana ki te tuku i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1701', '2', '7', '15', 'Haere ki a Parao i te ata, na, e haere ana ia ki te wai; a hei te pareparenga o te awa tu atu ai koe ki a ia; ko te tokotoko hoki i nakahi ra, maua i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1702', '2', '7', '16', 'A ka mea koe ki a ia, Na Ihowa, na te Atua o nga Hiperu ahau i unga mai ki a koe; e mea ana ia, Tukua taku iwi kia mahi ki ahau i te koraha: titiro, kahore koe kia rongo a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('1703', '2', '7', '17', 'Ko te kupu tenei a Ihowa, ma konei e mohio ai koe ko Ihowa ahau: nana, maku e patu nga wai i te awa ki te tokotoko i toku ringa, a ka riro ke hei toto.');
INSERT INTO `bible_verses_maori` VALUES ('1704', '2', '7', '18', 'E mate hoki nga ika i roto i te awa, a e piro te awa; a e anuanu nga Ihipiana ki te inu i te wai o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('1705', '2', '7', '19', 'A i korero a Ihowa ki a Mohi, Mea atu ki a Arona, E mau ki tau tokotoko, totoro hoki tou ringa ki nga wai o Ihipa, ki o ratou wai e rere ana, ki o ratou awa, ki o ratou roto, ki o ratou huihuinga wai katoa, kia meinga ai hei toto; a ka whai toto nga oko rakau, kohatu hoki, i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1706', '2', '7', '20', 'A peratia ana e Mohi raua ko Arona me ta Ihowa i ako ai; hapainga ana e ia te tokotoko, patua ana ki nga wai o te awa, i te tirohanga a Parao, i te tirohanga ano hoki a ana tangata; a riro ke ana hei toto nga wai katoa o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('1707', '2', '7', '21', 'A mate ana nga ika i te awa; a piro ana te awa, kihai hoki i ahei i nga Ihipiana te inu i te wai o te awa: na he toto tera i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1708', '2', '7', '22', 'A, peratia ana e nga tohunga o Ihipa ki a ratou na mahi maori: a ka whakapakeketia te ngakau o Parao, kahore hoki ia i whakarongo ki a raua; i rite tonu ki ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('1709', '2', '7', '23', 'Na tahuri ana a Parao, haere ana ki roto ki tona whare, kihai ano hoki i whakaanga i tona ngakau ki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('1710', '2', '7', '24', 'Na ka keri nga Ihipiana katoa ki nga taha o te awa i te wai hei inu; kihai hoki i ahei te inu i te wai o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('1711', '2', '7', '25', 'Na kua rite nga ra e whitu i muri i ta Ihowa patunga i te awa.');
INSERT INTO `bible_verses_maori` VALUES ('1712', '2', '8', '1', '¶ Na ka korero a Ihowa ki a Mohi, Haere ki a Parao, mea atu ki a ia, Ko te kupu tenei a Ihowa, Tukua taku iwi kia haere, kia mahi ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1713', '2', '8', '2', 'A ki te kore koe e rongo ki te tuku i a ratou, na, ka patua e ahau ou rohe katoa ki te poroka.');
INSERT INTO `bible_verses_maori` VALUES ('1714', '2', '8', '3', 'A ka ngahuehue ake te poroka i te awa, ka tae ratou ki tou whare, ki tou whare moenga, ki runga hoki ki tou moenga, ki roto hoki ki te whare o ou tangata, ki runga hoki ki tou iwi, ki roto ki au oumu, ki roto hoki ki au pokepokenga paraoa:');
INSERT INTO `bible_verses_maori` VALUES ('1715', '2', '8', '4', 'A e haere ake te poroka ki runga ki a koe, ki runga ki tou iwi, ki runga hoki ki ou tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1716', '2', '8', '5', 'I korero ano a Ihowa ki a Mohi, Mea atu ki a Arona, Totoro tou ringa, me tau tokotoko, ki nga wai e rere ana, ki nga awa, ki nga roto, kia haere ake ai nga poroka ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1717', '2', '8', '6', 'A ka totoro atu te ringa o Arona ki nga wai o Ihipa; na kua puta ake te poroka, a kapi ana te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1718', '2', '8', '7', 'A i peratia ano e nga tohunga ki a ratou karakia maori, a whakaputaina ake ana e ratou te poroka ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1719', '2', '8', '8', 'Na ka karanga a Parao ki a Mohi raua ko Arona, ka mea, Inoi atu ki a Ihowa, kia tangohia e ia nga poroka i ahau, i toku iwi hoki; a ka tuku ahau i te iwi ki te mea patunga tapu ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1720', '2', '8', '9', 'Na ka mea a Mohi ki a Parao, Kia whakanuia ake koe i ahau; ahea inoi ai ahau mou, mo ou tangata, mo tou iwi hoki, kia whakakahoretia atu nga poroka i a koe, i ou whare ano hoki, kia toe ki te awa anake?');
INSERT INTO `bible_verses_maori` VALUES ('1721', '2', '8', '10', 'A ka mea ia, Hei apopo. Na ka mea ia, Kia rite ki tau na, kia mohio ai koe kahore tetahi e rite ana ki a Ihowa, ki to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1722', '2', '8', '11', 'A ka mawehe atu i a koe nga poroka, i ou whare hoki, i ou tangata, i tou iwi ano hoki; a e toe ki te awa anake.');
INSERT INTO `bible_verses_maori` VALUES ('1723', '2', '8', '12', 'Na ka haere atu a Mohi raua ko Arona i a Parao: a ka karanga a Mohi ki a Ihowa, mo nga poroka i whakamuia ake e ia ki a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1724', '2', '8', '13', 'A peratia ana e Ihowa me ta Mohi i mea ai; na ka mate atu nga poroka i nga whare, i nga kainga, i nga mara ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1725', '2', '8', '14', 'A apoapohia ana e ratou, puranga atu, puranga atu: a, piro ana te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1726', '2', '8', '15', 'Otira i te kitenga o Parao ka whai taanga manawa, ka whakapakeke ano i tona ngakau, kahore hoki i rongo ki a raua; ko ta Ihowa hoki i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('1727', '2', '8', '16', '¶ Na ka mea a Ihowa ki a Mohi, Mea atu ki a Arona, Totoro tau tokotoko, patua te puehu o te whenua, kia kutu ai ki te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1728', '2', '8', '17', 'A pera ana raua; ko te toronga atu o te ringa o Arona me tana tokotoko, patua ana te puehu o te whenua, a ka meinga hei kutu ki te tangata, ki te kararehe; he kutu kau te puehu katoa o te oneone, i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1729', '2', '8', '18', 'A pera ana ano nga tohunga ki a ratou mahi maori, kia puta ai te kutu; kihai ia i taea e ratou; a muia ana te tangata me te kararehe e te kutu.');
INSERT INTO `bible_verses_maori` VALUES ('1730', '2', '8', '19', 'Na ka mea nga tohunga ki a Parao, Na te matikara o te Atua tenei: a ka whakapakeketia te ngakau o Parao, kihai hoki ia i rongo ki a raua: ko ta Ihowa hoki i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('1731', '2', '8', '20', '¶ Na ka mea a Ihowa ki a Mohi, Maranga wawe i te ata, e tu ki te aroaro o Parao; na, e haere ana ia ki te wai; mea atu ki a ia, Ko te kupu tenei a Ihowa, Tukua taku iwi ki te mahi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1732', '2', '8', '21', 'A ki te kahore koe e tuku i taku iwi, na, ka tukua atu e ahau nga pokai namu ki a koe, ki ou tangata, ki tou iwi, ki ou whare; e ki hoki nga whare o nga Ihipiana i nga pokai namu, me te whenua e noho nei ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1733', '2', '8', '22', 'A ka wehea atu e ahau i taua ra te whenua o Kohena, e noho nei taku iwi, kei whai pokai namu a reira; kia mohio ai koe ko Ihowa ahau i waenganui o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1734', '2', '8', '23', 'Ka whakatakoto arai ano ahau ki waenganui o taku iwi, o tou iwi: ko apopo tenei tohu meatia ai.');
INSERT INTO `bible_verses_maori` VALUES ('1735', '2', '8', '24', 'A pera ana a Ihowa; na kua tae mai nga pokai namu, tona nanakia ra, ki te whare o Parao, ki nga whare o ana tangata, ki te whenua katoa ano hoki o Ihipa; a ngaro ana te whenua i te huihuinga namu.');
INSERT INTO `bible_verses_maori` VALUES ('1736', '2', '8', '25', 'Na ka karanga a Parao ki a Mohi raua ko Arona, ka mea, Haere, meatia he patunga tapu ki to koutou Atua, ki te whenua nei.');
INSERT INTO `bible_verses_maori` VALUES ('1737', '2', '8', '26', 'Na ka mea a Mohi, E kore e pai kia pena; ka patua hoki e matou ma Ihowa, ma to matou Atua, ta nga Ihipiana e morikarika ai: na, ki te patua e matou ki to ratou aroaro nga mea e morikarika ai nga Ihipiana, e kore ranei ratou e aki i a matou ki te kohatu?');
INSERT INTO `bible_verses_maori` VALUES ('1738', '2', '8', '27', 'Ka haere matou ki te koraha, kia toru nga ra ki te ara, ka mea patunga tapu ai ki a Ihowa, ki to matou Atua, ka pera ai me tana e ako ai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('1739', '2', '8', '28', 'Na ka mea a Parao, Ka tukua koutou ki te mea patunga tapu ma Ihowa, ma to koutou Atua, ki te koraha; otiia aua e haere rawa ki tawhiti: inoi korua moku.');
INSERT INTO `bible_verses_maori` VALUES ('1740', '2', '8', '29', 'A ka mea a Mohi, Nana, ka mawehe atu ahau i a koe, ka inoi ahau ki a Ihowa kia turere atu nga pokai namu i a Parao, i ona tangata, i tona iwi apopo; otiia kaua a Parao e tinihanga ano, a kore ake e tuku i te iwi ki te mea patunga tapu ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1741', '2', '8', '30', 'Na, ka mawehe a Mohi i a Parao, a ka inoi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1742', '2', '8', '31', 'A peratia ana e Ihowa me ta Mohi i mea ai; i mea ia i nga pokai namu kia rere atu i a Parao, i ona tangata, i tona iwi: kihai i toe tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('1743', '2', '8', '32', 'Na ka whakapakeke ano a Parao i tona ngakau i taua taima hoki, a kihai i tuku i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1744', '2', '9', '1', '¶ Na ka mea a Ihowa ki a Mohi, Haere ki a Parao, mea atu ki a ia, Ko te kupu tenei a Ihowa, a te Atua o nga Hiperu, Tukua taku iwi kia haere ki te mahi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1745', '2', '9', '2', 'Ki te kore hoki koe e rongo ki te tuku, ki te pupuri tonu i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('1746', '2', '9', '3', 'Nana, ka pa te ringa o Ihowa ki au kararehe i te parae, ki nga hoiho ki nga kaihe, ki nga kamera, ki nga kau, ki nga hipi: ka pa he mate kino rawa.');
INSERT INTO `bible_verses_maori` VALUES ('1747', '2', '9', '4', 'A e wehewehe a Ihowa i nga kararehe a Iharaira, i nga karerehe a Ihipa: e kore e mate tetahi o nga mea katoa a nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1748', '2', '9', '5', 'I whakaritea ano e Ihowa he taima, i mea ia, Ko apopo a Ihowa mea ai i tenei mea ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1749', '2', '9', '6', 'I te aonga ake ka meatia taua mea e Ihowa, a mate iho nga kararehe katoa o Ihipa; ko nga kararehe ia a nga tama a Iharaira, kihai i mate tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('1750', '2', '9', '7', 'Na ka tonoa he kaititiro e Parao, na, kahore i mate kia kotahi o nga kararehe a nga tama a Iharaira. A ka whakapakeketia te ngakau o Parao, kihai hoki ia i tuku i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1751', '2', '9', '8', '¶ Na ka mea a Ihowa ki a Mohi raua ko Arona, Aohia mai etahi pungarehu ma korua i te oumu, kia ki nga ringa, a ma Mohi e ruke whaka te rangi i te tirohanga a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1752', '2', '9', '9', 'A ka whakapuehu ririki ki te whenua katoa o Ihipa, a ka meinga hei whewhe pukupuku e tupu ana ki te tangata, ki te kararehe i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1753', '2', '9', '10', 'Na ka aohia e raua he pungarehu i te oumu, a tu ana ki te aroaro o Parao; a ka rukea e Mohi whaka te rangi, na he whewhe pukupuku e tupu ana ki te tangata, ki te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('1754', '2', '9', '11', 'A kihai nga tohunga i ahei te tu ki te aroaro o Mohi i nga whewhe; kei nga tohunga hoki te whewhe, kei nga Ihipiana katoa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1755', '2', '9', '12', 'Na ka whakapakeke a Ihowa i te ngakau o Parao, a kihai ia i rongo ki a raua; ko ta Ihowa hoki i ki ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('1756', '2', '9', '13', '¶ Na ka mea a Ihowa ki a Mohi, Maranga wawe i te ata, ka tu ki te aroaro o Parao, ka mea ki a ia, E penei mai ana a Ihowa, te Atua o nga Hiperu, Tukua taku iwi kia haere ki te mahi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1757', '2', '9', '14', 'Ko a tenei taima hoki ka tukua atu e ahau aku whiu katoa ki tou ngakau, ki ou tangata hoki, ratou ko tou iwi; kia mohio ai koe kahore tetahi e rite ana ki ahau i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1758', '2', '9', '15', 'Ko akuanei hoki takiritia ai toku ringa, a ka patu ahau i a koe, i tou iwi hoki, ki te mate uruta; a ka ngaro atu koe i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1759', '2', '9', '16', 'Otiia mo konei pu ahau i whakaara ai i a koe, kia ai koe hei whakakitenga mo toku kaha; kia korerotia ai hoki toku ingoa ki te ao katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1760', '2', '9', '17', 'E whakakake tonu ana ano koe ki taku iwi, te tuku ai i a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('1761', '2', '9', '18', 'Nana, kia penei apopo, ka uaina e ahau he whatu, he mea nanakia rawa, kahore he pena i Ihipa o te pito nohoanga iho ano a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('1762', '2', '9', '19', 'Na, unga atu, huihuia au kararehe, me au mea katoa i te parae; ko nga tangata katoa me nga kararehe e rokohanga ki te parae, a kihai i huihuia ki te whare, ina, ka rere iho te whatu ki runga ki a ratou, a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('1763', '2', '9', '20', 'Ko te tangata a Parao i wehi i te kupu a Ihowa, i meatia e ia ona tangata me ana kararehe kia rere ki nga whare:');
INSERT INTO `bible_verses_maori` VALUES ('1764', '2', '9', '21', 'Ko te tangata ia kihai i anga tona ngakau ki te kupu a Ihowa, i waiho atu e ia ana tangata me ana kararehe i te parae.');
INSERT INTO `bible_verses_maori` VALUES ('1765', '2', '9', '22', '¶ Na ka mea a Ihowa ki a Mohi, Totoro atu tou ringa ki te rangi, kia puta ai he whatu ki te whenua katoa o Ihipa, ki te tangata, ki te kararehe, ki nga mea tupu katoa o te mara, i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1766', '2', '9', '23', 'Na ka toro atu te tokotoko a Mohi whaka te rangi: ko te tino tukunga mai a Ihowa i nga whatitiri, i te whatu; a rere ana te ahi ki runga i te whenua; a uaina iho ana e Ihowa te whatu ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1767', '2', '9', '24', 'Na he whatu tena, he ahi hoki e whakauru ana ki roto ki te whatu, he nanakia rawa, kahore ona rite i te whenua katoa o Ihipa, o te timatanga iho ano o taua iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1768', '2', '9', '25', 'Na i patua iho e te whatu, i te whenua katoa o Ihipa, nga mea katoa i te parae, te tangata, te kararehe; i patu ano te whatu i nga otaota katoa o te mara, i whatiwhati hoki i nga rakau katoa o te mara.');
INSERT INTO `bible_verses_maori` VALUES ('1769', '2', '9', '26', 'Ko te whenua ia o Kohena, i nga tama a Iharaira, kahore he whatu.');
INSERT INTO `bible_verses_maori` VALUES ('1770', '2', '9', '27', 'Na ka tono tangata a Parao hei karanga i a Mohi raua ko Arona, a ka mea ia ki a raua, Kua hara ahau i tenei wa: he tika a Ihowa, tena ko ahau, matou tahi ko toku iwi, he kino.');
INSERT INTO `bible_verses_maori` VALUES ('1771', '2', '9', '28', 'Inoi ki a Ihowa; kua iro na hoki i enei whatitiri nunui me nga whatu; a ka tuku ahau i a koutou, a heoi ano to koutou nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('1772', '2', '9', '29', 'Na ka mea a Mohi ki a ia, Kia puta atu ahau ki waho i te pa, ka whakatuwhera atu ahau i oku ringa ki a Ihowa: a e mutu nga whatitiri, a ka kore noa iho te whatu; kia mohio ai koe no Ihowa te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1773', '2', '9', '30', 'Ko koe ia, me au tangata, e mohio ana ahau kahore ano koutou i wehi noa i a Ihowa, i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1774', '2', '9', '31', 'I patua te korari me te parei; kua pupuku hoki te parei, kua pua hoki te korari.');
INSERT INTO `bible_verses_maori` VALUES ('1775', '2', '9', '32', 'Ko te witi ia me te rai kihai i patua; kahore hoki ena i tupu noa.');
INSERT INTO `bible_verses_maori` VALUES ('1776', '2', '9', '33', 'Na ka mawehe atu a Mohi i a Parao ki waho i te pa, a ka whakatuwhera i ona ringa ki a Ihowa; a mutu iho nga whatitiri me te whatu, kihai hoki te ua i ringihia ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1777', '2', '9', '34', 'A, no te kitenga a Parao kua mutu te ua, te whatu, me nga whatitiri, ka hara ano ia, ka whakapakeke i tona ngakau, ratou tahi ko ona tangata.');
INSERT INTO `bible_verses_maori` VALUES ('1778', '2', '9', '35', 'Heoi, whakapakeketia ana te ngakau o Parao, kihai hoki ia i tuku i nga tama a Iharaira; ko ta Ihowa hoki i korero ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('1779', '2', '10', '1', '¶ Na ka mea a Ihowa ki a Mohi, Haere ki a Parao; kua whakapakeke hoki ahau i tona ngakau, i te ngakau hoki o ona tangata, kia whakakite ai ahau i enei tohu aku ki tona aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('1780', '2', '10', '2', 'Kia korero ai hoki koe ki nga taringa o tau tama, o te tama hoki a tau tama, i taku i mahi ai ki Ihipa, i aku tohu hoki i meatia e ahau i roto i a ratou; kia mohio ai koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1781', '2', '10', '3', 'A haere ana a Mohi raua ko Arona ki a Parao, mea ana ki a ia, Ko te kupu tenei a Ihowa, a te Atua o nga Hiperu, Kia pehea te roa ou kahore nei e ngohengohe ki toku aroaro? Tukua taku iwi kia haere, kia mahi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1782', '2', '10', '4', 'Ko tenei, ka kore koe e rongo ki te tuku i taku iwi, nana, apopo ahau kawe mai ai i te mawhitiwhiti ki tou rohe:');
INSERT INTO `bible_verses_maori` VALUES ('1783', '2', '10', '5', 'A e kapi i a ratou te mata o te whenua, e kore ano e ahei te kite i te whenua; a e kai ratou i nga toenga i mahue, i toe ma koutou i te whatu, e kai hoki ratou i nga rakau katoa e tupu ana ma koutou i te mara:');
INSERT INTO `bible_verses_maori` VALUES ('1784', '2', '10', '6', 'A e ki i a ratou ou whare, me nga whare o ou tangata katoa, me nga whare o nga Ihipiana katoa; he mea kihai nei i kitea e ou matua, e nga matua ranei o ou matua, o te ra iho ano i noho ai ratou ki te whenua a moroki noa nei. A tahuri ana ia, haer e atu ana i a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1785', '2', '10', '7', 'A ka mea nga tangata a Parao ki a ia, Kia pehea te roa o tenei tangata ka waiho nei hei rore ki a tatou? tukua nga tangata ki te mahi ki a Ihowa, ki to ratou Atua: kiano koe i mohio noa kua ngaro a Ihipa?');
INSERT INTO `bible_verses_maori` VALUES ('1786', '2', '10', '8', 'Na ka whakahokia a Mohi raua ko Arona ki a Parao; a ka mea ia ki a raua, Haere, e mahi ki a Ihowa, ki to koutou Atua: ko wai ma oti e haere?');
INSERT INTO `bible_verses_maori` VALUES ('1787', '2', '10', '9', 'A ka mea a Mohi, E haere ra matou me a matou taitamariki, me o matou koroheke, me a matou tama, me a matou tamahine, e haere me a matou hipi, me a matou kau; he hakari hoki ta matou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1788', '2', '10', '10', 'Na ka mea ia ki a raua, Kia pena te noho o Ihowa ki a koutou, me ahau ka tuku nei i a koutou me a koutou potiki: ma koutou e titiro; he kino hoki kei mua i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1789', '2', '10', '11', 'Kahore ra hoki: haere e nga tane, e mahi ki a Ihowa; ko ta koutou hoki tena i whai na. A peia ana raua i te aroaro o Parao.');
INSERT INTO `bible_verses_maori` VALUES ('1790', '2', '10', '12', '¶ Na ka mea a Ihowa ki a Mohi, Totoro atu tou ringaringa ki te whenua o Ihipa mo te mawhitiwhiti kia puta ki te whenua o Ihipa, ki te kai i nga otaota katoa o te whenua, i nga mea katoa i toe i te whatu.');
INSERT INTO `bible_verses_maori` VALUES ('1791', '2', '10', '13', 'Na ka toro atu te tokotoko a Mohi ki runga i te whenua o Ihipa, a kua puta he hau i a Ihowa, he marangai, ki te whenua, a pau katoa taua rangi, pau katoa taua po; a huaki ake te ata, na, kua kawea mai nga mawhitiwhiti e te marangai:');
INSERT INTO `bible_verses_maori` VALUES ('1792', '2', '10', '14', 'A puta ake ana te mawhitiwhiti ki te whenua katoa o Ihipa, a tau iho ki nga rohe katoa o Ihipa: he nanakia rawa; kahore he mawhitiwhiti o mua atu hei rite mo enei, e kore ano hoki e rite a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('1793', '2', '10', '15', 'Ngaro ana hoki i a ratou te mata o te whenua katoa, pouri ana te whenua; a kainga ake e ratou nga otaota katoa o te whenua, me nga hua katoa o nga rakau i toe i te whatu: kihai i mahue tetahi tupu o nga rakau, o nga otaota ranei o te mara, i te whenua katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1794', '2', '10', '16', 'Na ka hohoro a Parao te karanga ki a Mohi raua ko Arona ka mea, Kua hara ahau ki a Ihowa, ki to koutou Atua, ki a korua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('1795', '2', '10', '17', 'Na, whakarerea toku hara, heoi rawa ano ko to tenei taima, a inoi ki a Ihowa, ki to koutou Atua, kia tangohia atu e ia ko tenei mate anake i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1796', '2', '10', '18', 'A mawehe ana ia i a Parao, inoi ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1797', '2', '10', '19', 'Na whakataka ana e Ihowa he hauauru nui rawa nana i kahaki atu nga mawhitiwhiti, i whiu ki te Moana Whero; kihai i toe tetahi mawhitiwhiti i nga rohe katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1798', '2', '10', '20', 'Otiia whakapakeke ana a Ihowa i te ngakau o Parao, a kihai ia i tuku i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1799', '2', '10', '21', '¶ A ka mea a Ihowa ki a Mohi, Totoro ake tou ringaringa ki te rangi, kia whai pouri ai ki te whenua o Ihipa, he pouri e hakiri mai ana ki te ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1800', '2', '10', '22', 'Na ka toro atu te ringa o Mohi ki te rangi, a kua pouri kerekere i te whenua katoa o Ihipa, e toru nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('1801', '2', '10', '23', 'Kahore tetahi i kite i tetahi, kihai ano hoki i whakatika atu tetahi i tona wahi i nga ra e toru: tena ko nga tama a Iharaira, marama ana o ratou na nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('1802', '2', '10', '24', 'Na ka karanga a Parao ki a Mohi, ka mea, Haere, e mahi ki a Ihowa; otiia me waiho a koutou hipi me a koutou kau: ko a koutou tamariki nonohi hoki me haere tahi i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1803', '2', '10', '25', 'A ka mea a Mohi, Me homai ano e koe ki a matou he patunga tapu, he tahunga tinana, hei mahinga ma matou ki a Ihowa, ki to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1804', '2', '10', '26', 'Me haere ano a matou kararehe i a matou; e kore tetahi maikuku e mahue; ka tangohia hoki e matou etahi o ena hei mahinga ki a Ihowa, ki to matou Atua; e kore hoki matou e mohio ki ta matou e mahi ai ki a Ihowa, kia tae ra ano ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('1805', '2', '10', '27', 'Otiia whakapakeketia ana e Ihowa te ngakau o Parao, a kihai ia i pai ki te tuku i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1806', '2', '10', '28', 'Na ka mea a Parao ki a ia, Mawehe atu i ahau, kia tupato kei kite koe i toku kanohi a muri ake nei; ko te ra hoki e kite ai koe i toku kanohi, ka mate koe.');
INSERT INTO `bible_verses_maori` VALUES ('1807', '2', '10', '29', 'Ano ra ko Mohi, Ka tika tau korero, heoi ano taku kitenga i tou kanohi ki muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('1808', '2', '11', '1', '¶ Na ka mea a Ihowa ki a Mohi, Kia kotahi atu whiu e whakapangia e ahau ki a Parao, ki Ihipa; muri iho ka tukua koutou e ia i konei: ka tukua koutou, ina, ka tino peia katoatia koutou e ia i konei.');
INSERT INTO `bible_verses_maori` VALUES ('1809', '2', '11', '2', 'Korero inaianei ki nga taringa o te iwi, a ma te tane, ma te wahine, e tono he mea hiriwa, he mea koura i tona hoa, i tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('1810', '2', '11', '3', 'A i meinga ano e Ihowa kia paingia te iwi e nga Ihipiana. Ko te tangata nei hoki ko Mohi, i nui rawa ki te whenua o Ihipa, ki te aroaro o nga tangata a Parao, ki te aroaro ano hoki o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1811', '2', '11', '4', '¶ Na ka mea a Mohi, Ko te kupu tenei a Ihowa, Hei waenganui po ahau ka tika na waenganui o Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('1812', '2', '11', '5', 'A ka mate nga matamua katoa o te whenua o Ihipa, te matamua a Parao e noho ana i runga i tona torona, a tae iho ana ki te matamua a te pononga wahine i tua i te mira; me nga matamua katoa a nga kararehe:');
INSERT INTO `bible_verses_maori` VALUES ('1813', '2', '11', '6', 'A ka nui te tangi i te whenua katoa o Ihipa, kahore he pera i mua, e kore ano hoki e pera e takoto ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('1814', '2', '11', '7', 'Otira e kore e oraora te arero o tetahi kuri ki tetahi o nga tama a Iharaira, ki te tangata, ki te kararehe; kia mohio ai koutou e titore ana a Ihowa i waenga o nga Ihipiana, o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1815', '2', '11', '8', 'A e haere ake enei tangata katoa au ki ahau, e piko ki ahau, e mea, Haere koe me te iwi katoa e haere ana i raro i ou waewae; a, muri iho ka haere ahau. A puta ana ia i a Parao, he nui hoki tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('1816', '2', '11', '9', 'A ka mea a Ihowa ki a Mohi, E kore a Parao e rongo ki a korua, kia maha ai aku merekara ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1817', '2', '11', '10', 'A meatia ana e Mohi raua ko Arona enei merekara katoa ki te aroaro o Parao: a, i whakapakeke ano a Ihowa i te ngakau o Parao, a kihai ia i tuku i nga tama a Iharaira i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1818', '2', '12', '1', '¶ A i korero a Ihowa ki a Mohi raua ko Arona i te whenua o Ihipa, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('1819', '2', '12', '2', 'Ko tenei marama hei marama timatanga ki a koutou: hei timatanga tenei mo nga marama o to koutou tau.');
INSERT INTO `bible_verses_maori` VALUES ('1820', '2', '12', '3', 'Korero ki te huihuinga katoa o Iharaira, mea atu, Hei te tekau o nga ra o tenei marama, me tango he reme ma ratou e tenei, e tenei, kia rite ki nga whare o nga matua, he whare, he reme:');
INSERT INTO `bible_verses_maori` VALUES ('1821', '2', '12', '4', 'A, ki te tokoouou te whare mo te reme, ma raua ko tona hoa noho tata ki tona whare e tango, kia rite ki te tokomaha o nga tangata; whakaritea te tokomaha o nga tangata mo te reme ki te kai a tenei, a tenei.');
INSERT INTO `bible_verses_maori` VALUES ('1822', '2', '12', '5', 'Kei whai koha ta koutou reme, hei te toa, hei te tautahi; tangohia mai i nga hipi, i nga koati ranei:');
INSERT INTO `bible_verses_maori` VALUES ('1823', '2', '12', '6', 'A me tiaki e koutou taea noatia te tekau ma wha o nga ra o tenei marama: a ma te huihui katoa o to Iharaira whakaminenga e patu i te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('1824', '2', '12', '7', 'A me tango e ratou tetahi wahi o nga toto, ka ta atu ai ki nga pou e rua, ki te korupe hoki o te tatau o nga whare e kainga ai tena mea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1825', '2', '12', '8', 'A me kai te kikokiko i taua po ano, he mea tunu ki te ahi, he taro rewenakore hoki; he puwha kawa hoki ta ratou e kinaki ai ki taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('1826', '2', '12', '9', 'Kaua tetahi wahi e kainga matatia, he mea kohua ranei ki te wai, engari kia tunua ki te ahi; ko tona pane, ko ona waewae, me ona whekau.');
INSERT INTO `bible_verses_maori` VALUES ('1827', '2', '12', '10', 'Kaua hoki e whakatoea tetahi wahi ona ki te ata; a, ko te wahi ona e toe ki te ata, tahuna ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('1828', '2', '12', '11', 'A me penei ta koutou kai i taua mea; kia whitikiria o koutou hope, hei o koutou waewae o koutou hu, ko a koutou tokotoko hoki ki o koutou ringaringa; kia hohoro hoki te kai: ko te kapenga hoki a Ihowa tena.');
INSERT INTO `bible_verses_maori` VALUES ('1829', '2', '12', '12', 'Ta te mea ka tika ahau ra waenganui o te whenua o Ihipa i taua po, ka patu hoki i nga matamua katoa i te whenua o Ihipa, i te tangata a tae iho ana ki te kararehe; a ka puta aku whakawa ki nga atua katoa o Ihipa: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1830', '2', '12', '13', 'A hei tohu mo koutou te toto i nga whare e noho ai koutou; a, ka kite ahau i te toto, ka kape ahau i a koutou, e kore ano hoki te whiu e pa ki a koutou hei whakamate, ina patu ahau i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1831', '2', '12', '14', 'A, hei whakamaharatanga mo koutou tenei ra; hei konei koutou tuku ai i te hakari ki a Ihowa, tuku iho ki o koutou whakatupuranga; ko te ture tenei ake nei, ake nei, kia hakaritia e koutou tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('1832', '2', '12', '15', 'E whitu nga ra e kai ai koutou i te taro rewenakore; hei te ra tuatahi ano ka whakakorea ai te rewena o o koutou whare; ta te mea ki te kai tetahi i te taro rewena i te ra tuatahi, a taea noatia te whitu o nga ra, ka hatepea atu taua wairua i ro to i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1833', '2', '12', '16', 'Hei te ra tuatahi hoki he huihuinga tapu, hei te ra tuawhitu hoki he huihuinga tapu mo koutou; kaua tetahi mahi e mahia i aua ra; heoi ano ko te kai ma tenei, ma tenei, ta koutou e raweke ai.');
INSERT INTO `bible_verses_maori` VALUES ('1834', '2', '12', '17', 'Kia mau hoki ki te hakari o te taro rewenakore; no te mea, no tenei rangi pu ano i whakaputaina ai e ahau o koutou ropu i te whenua o Ihipa: mo konei, kia mau ki tenei ra, i o koutou whakatupuranga; hei tikanga tenei ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('1835', '2', '12', '18', 'Hei te marama tuatahi, hei te kotahi tekau ma wha o nga ra, i te ahiahi, ka kai koutou i te taro rewenakore, a tae noa ki te rua tekau ma tahi o nga ra o te marama, i te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('1836', '2', '12', '19', 'Kaua he rewena e kitea ki o koutou whare i nga ra e whitu; ta te mea ki te kai tetahi i te mea kua rewenatia, ina, ka hatepea atu taua wairua i roto i te huihui o Iharaira, ahakoa tangata ke, ahakoa tangata whenua ranei.');
INSERT INTO `bible_verses_maori` VALUES ('1837', '2', '12', '20', 'Kaua e kainga tetahi mea kua rewenatia; hei te taro rewenakore he kai ma koutou i o koutou nohoanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1838', '2', '12', '21', '¶ Na ka karanga a Mohi ki nga kaumatua katoa o Iharaira, ka mea ki a ratou, Tikina, tangohia mai ma koutou he reme, kia rite ki o koutou whanau, patua hoki te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('1839', '2', '12', '22', 'A tangohia he paihere hihopa, ka tuku ki te toto i te peihana, na ka tata atu i te korupe me nga pou e rua ki te toto i te peihana; kaua hoki tetahi o koutou e puta ki waho o te kuwaha o tona whare, a taea noatia te ata.');
INSERT INTO `bible_verses_maori` VALUES ('1840', '2', '12', '23', 'He mea hoki, ka haere atu a Ihowa ki te patu i nga Ihipiana; a, ka kite ia i te toto i te korupe, i nga pou e rua hoki, ka kapea e Ihowa te kuwaha, e kore hoki e tukua e ia te kaiwhakamate kia haere ki roto ki o koutou whare patu ai.');
INSERT INTO `bible_verses_maori` VALUES ('1841', '2', '12', '24', 'Kia mau hoki ki tenei mea, hei ture mou, mo au tamariki, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('1842', '2', '12', '25', 'A, tenei ake, a te wa e tae ai koutou ki te whenua e homai e Ihowa ki a koutou, ki tana i korero ai, na kia mau ki tenei mahi.');
INSERT INTO `bible_verses_maori` VALUES ('1843', '2', '12', '26', 'A, tenei ake, ki te mea a koutou tamariki ki a koutou, He aha tenei e mahia nei e koutou?');
INSERT INTO `bible_verses_maori` VALUES ('1844', '2', '12', '27', 'Na ka mea atu, Ko te patunga ra i ta Ihowa kapenga, nana ra i kape nga whare o nga tama a Iharaira i Ihipa, i a ia i patu ai i nga Ihipiana, a whakaorangia ake o matou whare. Na tuohu ana te iwi, koropiko ana.');
INSERT INTO `bible_verses_maori` VALUES ('1845', '2', '12', '28', 'Na ka haere nga tama a Iharaira, a mea ana i ta Ihowa i whakahau ai ki a Mohi raua ko Arona, pera ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1846', '2', '12', '29', '¶ Nawai a, ka waenganui po, na, patu ana e Ihowa nga matamua katoa i te whenua o Ihipa, te matamua a Parao e noho ana i runga i tona torona, a tae iho ana ki te matamua a te herehere i roto i te whare herehere; me nga matamua katoa a te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('1847', '2', '12', '30', 'Na ka maranga ake a Parao i te po, ratou ko ana tangata katoa, ko nga Ihipiana katoa; na, he nui te tangi i Ihipa; kahore hoki he whare i kore te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('1848', '2', '12', '31', 'Na ka karanga ia ki a Mohi raua ko Arona i te po, a ka mea, Whakatika, haere atu i roto i toku iwi, koutou ko nga tama a Iharaira; haere ki te mahi ki a Ihowa, ki te pera me ta koutou i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('1849', '2', '12', '32', 'Tangohia hoki a koutou hipi, a koutou kau hoki, a koutou i ki ai, a haere atu; me manaaki ano hoki i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1850', '2', '12', '33', 'A akiaki ana nga Ihipiana ki te iwi, kia tonoa wawetia atu ai ratou i te whenua; i mea hoki ratou, Ka mate katoa tatou.');
INSERT INTO `bible_verses_maori` VALUES ('1851', '2', '12', '34', 'A maua atu ana e te iwi ta ratou paraoa pokepoke, i te mea kahore ano i rewenatia noatia, he mea takai a ratou pokepokenga paraoa ki o ratou kakahu, na kei o ratou pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('1852', '2', '12', '35', 'Na ka pera nga tama a Iharaira me ta Mohi i ki ai; na, kei te tono mea hiriwa, mea koura, kakahu, i nga Ihipiana:');
INSERT INTO `bible_verses_maori` VALUES ('1853', '2', '12', '36', 'A na Ihowa i mea kia paingia te iwi e nga Ihipiana, a homai ana e ratou: a pahuatia ana e ratou nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1854', '2', '12', '37', '¶ Na ka turia mai e nga tama a Iharaira i Ramehehe ki Hukota, tata tonu nga tane ki nga mano e ono rau, he mea haere i raro, haunga nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('1855', '2', '12', '38', 'He nui te whakauru i haere i a ratou; me te hipi, me te kau, he tini ke te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('1856', '2', '12', '39', 'A tunua iho e ratou etahi taro rewenakore i te paraoa pokepoke i maua atu e ratou i Ihipa, kahore hoki i rewenatia; no te mea hoki i peia ratou i Ihipa, kihai hoki i ahei te noho iho, kihai hoki ratou i taka i te o mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1857', '2', '12', '40', 'Na, ko te nohoanga o nga tama a Iharaira, i noho ra ki Ihipa, e wha rau e toru tekau nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('1858', '2', '12', '41', 'A i te mutunga o nga tau e wha rau e toru tekau, i taua ra pu ano, na, ka puta nga mano katoa o Ihowa i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1859', '2', '12', '42', 'Ka maharatia taua po nei, hei mea ki a Ihowa, mo to ratou whakaputanga i te whenua o Ihipa: ko taua po tenei o Ihowa hei maharatanga ma nga tama katoa a Iharaira, i o ratou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('1860', '2', '12', '43', '¶ I mea ano a Ihowa ki a Mohi raua ko Arona, Ko te tikanga tenei mo te kapenga: Kaua tetahi tangata ke e kai i tena mea;');
INSERT INTO `bible_verses_maori` VALUES ('1861', '2', '12', '44', 'Engari nga pononga katoa a te tangata i utua ki te moni, kia oti te kokoti e koe, ka kai ai i tena mea.');
INSERT INTO `bible_verses_maori` VALUES ('1862', '2', '12', '45', 'Kaua te manene, te kaimahi ranei, e kai i tena mea.');
INSERT INTO `bible_verses_maori` VALUES ('1863', '2', '12', '46', 'Kia kotahi te whare e kainga ai; kaua e mauria tetahi wahi o te kikokiko ki waho i te whare; kaua hoki e whatiia tetahi wheua ona.');
INSERT INTO `bible_verses_maori` VALUES ('1864', '2', '12', '47', 'Ma te huihuinga katoa o Iharaira tena mahi.');
INSERT INTO `bible_verses_maori` VALUES ('1865', '2', '12', '48', 'Na, he tangata ke e noho ana i a koe, a ka mahi i te kapenga a Ihowa, kotia ana tane katoa, katahi ka whakatata ai ia ki tena mahi; a ka rite ki te tangata whenua: kei kainga e te kokotikore.');
INSERT INTO `bible_verses_maori` VALUES ('1866', '2', '12', '49', 'Kia kotahi ano te ture mo te tangata whenua raua ko te tangata ke e noho ana i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('1867', '2', '12', '50', 'Na ka pera nga tama katoa a Iharaira me ta Ihowa i ako ai ki a Mohi raua ko Arona; pera ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1868', '2', '12', '51', 'Na, no taua ra pu ano i whakaputaina mai ai e Ihowa nga tama a Iharaira i te whenua o Ihipa, tenei ropu, tenei ropu o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1869', '2', '13', '1', '¶ A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('1870', '2', '13', '2', 'Whakatapua maku nga mea matamua katoa; nga mea katoa a nga tama a Iharaira e oroko puta mai ana i te kopu, a te tangata, a te kararehe, maku.');
INSERT INTO `bible_verses_maori` VALUES ('1871', '2', '13', '3', 'A i mea a Mohi ki te iwi, Kia mahara ki tenei ra i haere atu ai koutou i Ihipa, i te whare pononga; he kaha hoki te ringa i whakaputaina ai koutou e Ihowa i konei: kaua hoki te taro rewena e kainga.');
INSERT INTO `bible_verses_maori` VALUES ('1872', '2', '13', '4', 'Ko te ra tenei i haere atu ai koutou, ko Apipi te marama.');
INSERT INTO `bible_verses_maori` VALUES ('1873', '2', '13', '5', 'Na ka kawea koe a mua e Ihowa ki te whenua o nga Kanaani, o nga Hiti, o nga Amori, o nga Hiwi, o nga Iepuhi, i oati ai ia ki ou matua ka hoatu ki a koe, he whenua e rerengia ana e te waiu, e te honi, ko reira koe mahi ai i tenei mea, i tenei mara ma ano.');
INSERT INTO `bible_verses_maori` VALUES ('1874', '2', '13', '6', 'E whitu nga ra e kai ai koe i te taro rewenakore, a hei te ra whitu te hakari a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1875', '2', '13', '7', 'E whitu nga ra e kainga ai te taro rewenakore: aua hoki te taro rewena e kitea ki a koe; aua ano e kitea ki a koe he rewena i ou rohe katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1876', '2', '13', '8', 'A mau e korero ki tau tama i taua ra, e mea, Mo ta Ihowa i mea ai ki ahau tenei, i toku haerenga mai i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1877', '2', '13', '9', 'Hei tohu ano tena ki a koe i tou ringa, hei whakamahara hoki ki waenganui i ou kanohi; kia mau ai te ture a Ihowa i roto i tou waha: he kaha hoki te ringa i whakaputaina ai koe e Ihowa i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1878', '2', '13', '10', 'Na kia mau ki tenei tikanga i tona wa ano, i tenei tau, i tenei tau.');
INSERT INTO `bible_verses_maori` VALUES ('1879', '2', '13', '11', '¶ Na ka kawea koe e Ihowa ki te whenua o nga Kanaani, ki tana i oati ai ki a koutou ko ou matua, a ka homai a reira e ia ki a koe,');
INSERT INTO `bible_verses_maori` VALUES ('1880', '2', '13', '12', 'Ko reira wehea ai e koe ma Ihowa nga mea katoa e puta tuatahi mai ana i te kopu, me nga matamua katoa o au kararehe; ko nga tane ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1881', '2', '13', '13', 'Otiia, me utu e koe ki te reme nga matamua katoa a te kaihe; a ki te kahore e utua e koe, whatiia tona kaki: ko nga matamua katoa hoki a te tangata, i roto i au tamariki, me utu e koe.');
INSERT INTO `bible_verses_maori` VALUES ('1882', '2', '13', '14', 'A, tenei ake, ki te ui tau tama ki a koe a mua, ki te mea, He aha tenei? Na ka mea ki a ia, He kaha te ringa i whakaputaina mai ai matou e Ihowa i Ihipa, i te whare pononga:');
INSERT INTO `bible_verses_maori` VALUES ('1883', '2', '13', '15', 'A, i te mea ka pakeke a Parao ki te tuku i a matou, na patua iho e Ihowa nga matamua katoa o te whenua o Ihipa, te matamua a te tangata, te matamua ano hoki a te kararehe: na reira i patua ai e ahau ma Ihowa nga mea katoa e puta tuatahi mai ana i te kopu, nga toa; ko nga matamua katoa ia o aku tama e utua ana e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('1884', '2', '13', '16', 'A, hei tohu tena ki tou ringa hei pare ki waenganui i ou kanohi: he kaha hoki te ringa i whakaputaina mai ai matou e Ihowa i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1885', '2', '13', '17', '¶ A, i te tukunga o te iwi e Parao, kihai a Ihowa i arahi i a ratou na te huarahi i te whenua o nga Pirihitini, ahakoa tata tera: i mea hoki te Atua, Kei awangawanga te iwi, ua kite ratou i te pakanga, a ka hoki ki Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('1886', '2', '13', '18', 'Engari i arahina awhiotia te iwi e te Atua na te huarahi i te koraha o te Moana Whero: a haere topuni ana nga tama a Iharaira i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1887', '2', '13', '19', 'I maua atu ano e Mohi nga wheua o Hohepa; nana hoki i whakaoati marie nga tama a Iharaira, i mea, Ka tikina mai koutou, ka ata tirohia e te Atua; a ma koutou e mau atu oku wheua i konei.');
INSERT INTO `bible_verses_maori` VALUES ('1888', '2', '13', '20', 'A ka turia mai e ratou i Hukota, a noho rawa ki Etama, ki te pito o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('1889', '2', '13', '21', 'A haere ana a Ihowa i mua i a ratou, i te pou kapua i te awatea, hei arahi i a ratou i te huarahi; i te pou kapura ano i te po, hei whakamarama i a ratou; kia haere ai ratou i te ao, i te po.');
INSERT INTO `bible_verses_maori` VALUES ('1890', '2', '13', '22', 'Kihai i tangohia e ia te pou kapua i te aroaro o te iwi i te awatea, me te pou kapura hoki i te po.');
INSERT INTO `bible_verses_maori` VALUES ('1891', '2', '14', '1', '¶ Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('1892', '2', '14', '2', 'Korero ki nga tama a Iharaira, kia tahuri, kia noho ki te ritenga atu o Pihahirota, i waenganui o Mikitoro, o te moana, ki te ritenga o Paarahepona: hei te wahi e hangai tonu ana ki reira, hei te taha o te moana koutou noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('1893', '2', '14', '3', 'A e kiia nga tama a Iharaira e Parao, E pohehe ana ratou i te whenua, kua tutakina mai ratou e te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('1894', '2', '14', '4', 'A maku e whakapakeke te ngakau o Parao, kia wahi ai ia i a ratou: a ka whai kororia ahau i a Parao ratou ko tona nuinga katoa; a ka mohio nga Ihipiana ko Ihowa ahau; a pera ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1895', '2', '14', '5', 'A ka korerotia ki te kingi o Ihipa, kua whati te iwi: na ka puta ke te ngakau o Parao ratou ko ana tangata, ki te iwi, a ka mea ratou, He aha tenei mahi a tatou, i tukua atu ai a Iharaira i a tatou mahi?');
INSERT INTO `bible_verses_maori` VALUES ('1896', '2', '14', '6', 'Na ka here ia i tana hariata, i mauria ano hoki e ia tona iwi:');
INSERT INTO `bible_verses_maori` VALUES ('1897', '2', '14', '7', 'A takiritia ake e ia e ono rau hariata, whiriwhiri rawa, me nga hariata katoa o Ihipa, rite katoa i te rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('1898', '2', '14', '8', 'Na whakapakeke ana a Ihowa i te ngakau o Parao kingi o Ihipa, ko te tino whainga i muri i nga tama a Iharaira: tena ko nga tama a Iharaira, kei runga tonu te ringaringa i haere atu ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1899', '2', '14', '9', 'Na whai ana nga Ihipiana i a ratou, nga hoiho katoa, nga hariata a Parao, me ana hoia eke hoiho, me ana mano, a mau rawa ratou, i a ratou e noho ana i te tahatai, i Pihahirota, e titiro atu nei ki Paarahepona.');
INSERT INTO `bible_verses_maori` VALUES ('1900', '2', '14', '10', '¶ A, i te whakatatanga mai o Parao, na ka anga ake nga kanohi o nga tama a Iharaira, na, ko nga Ihipiana e whai ana i muri i a ratou; a tino wehi ana ratou: na ka karanga nga tama a Iharaira ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1901', '2', '14', '11', 'A ka mea ratou ki a Mohi, He onge koia no te urupa o Ihipa i kahaki mai ai koe i a matou ki te koraha mate ai? He aha ra tenei mahi au ki a matou, i arahina mai ai matou e koe i Ihipa?');
INSERT INTO `bible_verses_maori` VALUES ('1902', '2', '14', '12', 'Ehara koia tenei i ta matou kupu i ki ra ki a koe i Ihipa, i mea ra, Waiho ra matou kia whakamahia ana e nga Ihipiana? Pai ke kia whakamahia matou e nga Ihipiana i to matou mate ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('1903', '2', '14', '13', 'Na ka mea a Mohi ki te iwi, Kaua e wehi; tu marie, ka titiro atu ki te whakaoranga a Ihowa e whakaputaina mai e ia ki a koutou i tenei ra: no ko nga Ihipiana e kitea atu ra e koutou i tenei ra, e kore e kitea ano e koutou a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('1904', '2', '14', '14', 'Ma Ihowa ta koutou pakanga; ko koutou ia e kore e hamumu.');
INSERT INTO `bible_verses_maori` VALUES ('1905', '2', '14', '15', '¶ Na ka mea a Ihowa ki a Mohi, He aha koe i karanga ai ki ahau? Ki atu ki nga tama a Iharaira kia maro te haere:');
INSERT INTO `bible_verses_maori` VALUES ('1906', '2', '14', '16', 'Na hapainga e koe tau tokotoko, ka whakamaro atu ai i tou ringa ki runga ake i te moana, kia wehea ai; na ka haere atu nga tama a Iharaira ma waenga moana, i te wahi maroke.');
INSERT INTO `bible_verses_maori` VALUES ('1907', '2', '14', '17', 'A ko ahau, ina, maku e whakapakeke nga ngakau o nga Ihipiana, a ka whai ratou i muri i a ratou: a ka whai kororia ahau i a Parao, i ana mano, i ana hariata, i ana hoia eke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('1908', '2', '14', '18', 'A ka mohio nga Ihipiana ko Ihowa ahau, ina whai kororia ahau i a Parao, i ana hariata, i ana hoia eke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('1909', '2', '14', '19', 'Na ka whakatika te anahera a te Atua, i haere ra i mua i te ope o Iharaira, a haere ana ki muri i a ratou; i neke atu ano te pou kapua i to ratou aroaro, a tu ana i muri i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('1910', '2', '14', '20', 'I haere hoki ki waenganui o te nohoanga o nga Ihipiana, o te nohoanga hoki o Iharaira; a tera te kapua me te pouri, otiia e whakamarama ana ia i te po: a kihai tetahi i whakatata ki tetahi a pau katoa te po.');
INSERT INTO `bible_verses_maori` VALUES ('1911', '2', '14', '21', '¶ Na torona atu ana e Mohi tona ringa ki runga i te moana; a panaia ana ki muri e Ihowa te moana ki tetahi hau nui, ki te marangai, a pau noa taua po, na kua maroke te moana, kua tuwhera nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('1912', '2', '14', '22', 'A haere ana nga tama a Iharaira i waenga moana ra te wahi maroke: hei taiepa ano nga wai ki a ratou i te taha ki matau, ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('1913', '2', '14', '23', 'Na ka whai nga Ihipiana, a haere ana i muri i a ratou, nga hoiho katoa a Parao, ana hariata, me ana hoia eke hoiho, ki waenga moana.');
INSERT INTO `bible_verses_maori` VALUES ('1914', '2', '14', '24', 'A, i to te ata whakaaraara, na, ka titiro a Ihowa ki te ope o nga Ihipiana, i roto i te pou ahi, i te pou kapua, ka whakararu hoki i te ope o nga Ihipiana,');
INSERT INTO `bible_verses_maori` VALUES ('1915', '2', '14', '25', 'A whakamareretia ana e ia nga wira o nga hariata, kia puhoi ai te haere: a ka mea nga Ihipiana, Kia oma atu tatou i te aroaro o Iharaira: kei a ratou hoki a Ihowa e whawhai mai ana ki nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('1916', '2', '14', '26', 'Na ka mea a Ihowa ki a Mohi, Whakamarokia tou ringa ki runga i te moana, kia hoki ai nga wai ki runga ki nga Ihipiana, ki a ratou hariata, ki a ratou hoia eke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('1917', '2', '14', '27', 'A, ko te whakamarokanga o te ringa o Mohi ki runga i te moana, na takiri rawa ake te ata, kua hoki te moana ki tona tuturutanga; tutataki pu ki nga Ihipiana e rere ana; a taia iho nga Ihipiana e Ihowa ki waenga moana.');
INSERT INTO `bible_verses_maori` VALUES ('1918', '2', '14', '28', 'A hoki ana nga wai, taupokina iho nga hariata, me nga hoia eke hoiho, me te ope katoa o Parao, i haere i muri i a ratou ki te moana: kihai rawa tetahi o ratou i toe.');
INSERT INTO `bible_verses_maori` VALUES ('1919', '2', '14', '29', 'Tena ko nga tama a Iharaira, i haere ratou ra te wahi maroke i waenganui o te moana; ko nga wai hoki hei taiepa ki a ratou, ki te taha matau, ki te taha maui.');
INSERT INTO `bible_verses_maori` VALUES ('1920', '2', '14', '30', 'A, whakaorangia ana e Ihowa a Iharaira i taua ra i nga ringa o nga Ihipiana; a ka kite a Iharaira i nga Ihipiana i te tahatai, he tupapaku katoa.');
INSERT INTO `bible_verses_maori` VALUES ('1921', '2', '14', '31', 'A i kite a Iharaira i te mahi nui i mahia e Ihowa ki nga Ihipiana: a ka wehi te iwi a Ihowa, whakapono ana ki a Ihowa, ki tana pononga hoki, ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('1922', '2', '15', '1', '¶ Katahi ka waiata a Mohi ratou ko nga tama a Iharaira i tenei waiata ki a Ihowa, a ka whakahua, ka mea, Ka waiata ahau ki a Ihowa, he hira noa atu hoki tona kororia: ko te hoiho raua ko tona kaieke, kua panga e ia ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('1923', '2', '15', '2', 'Ko Ihowa toku kaha, taku waiata, ko ia ano hoki hei whakaora moku: ko toku Atua tenei, a maku ia e whakakororia; ko te Atua o toku papa, a maku ia e whakanui.');
INSERT INTO `bible_verses_maori` VALUES ('1924', '2', '15', '3', 'He tangata whawhai a ihowa: ko Ihowa tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('1925', '2', '15', '4', 'Ko nga hariata a Parao, me tana ope, kua maka e ia ki te moana: ko ana rangatira whiriwhiri toremi iho ki te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('1926', '2', '15', '5', 'Taupokina iho ratou e nga wai hohonu; totohu ana ratou ki te rire, ano he kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('1927', '2', '15', '6', 'Ka whai kororia tou ringa matau, e Ihowa, mo te kaha: na tou ringa, e Ihowa i mongamonga ai te hoa whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('1928', '2', '15', '7', 'Na te nui o tou kaha ka turakina e koe te hunga i whakatika mai ra ki a koe: te whakaputanga o tou riri, pau katoa ratou, me he tumutumu otaota.');
INSERT INTO `bible_verses_maori` VALUES ('1929', '2', '15', '8', 'Na te hau hoki o tou ihu i haupu ai nga wai; i tu ake nga roma, ano he puranga, a whakatotoka ana te rire i te takere o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('1930', '2', '15', '9', 'I mea te hoariri, Ka whai atu ahau, ka hopu, ka tuwha i nga taonga; ka na toku ngakau i a ratou; ka unuhia taku hoari, ma toku ringa ratou e huna.');
INSERT INTO `bible_verses_maori` VALUES ('1931', '2', '15', '10', 'I pupuhi atu koe ki tau hau, taupokina iho ratou e te moana; totohu iho ratou, ano he mata, i nga wai nui.');
INSERT INTO `bible_verses_maori` VALUES ('1932', '2', '15', '11', 'Ko wai o nga atua hei rite mou, e Ihowa? ko wai hei rite mou, e whakamoemititia nei mo te tapu, e wehingia nei, e whakapaingia nei, e mahi nei i nga mea whakamiharo?');
INSERT INTO `bible_verses_maori` VALUES ('1933', '2', '15', '12', 'I totoro atu tou ringa matau, horomia ana ratou e te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1934', '2', '15', '13', 'Na tou atawhai i arahina mai ai e koe te iwi kua hokona nei e koe; na tou kaha i aratakina ai ratou e koe ki tou nohoanga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('1935', '2', '15', '14', 'Ka rongo nga iwi, ka tuiri: mau tonu te matapouri ki nga tangata o Pirihitia.');
INSERT INTO `bible_verses_maori` VALUES ('1936', '2', '15', '15', 'No reira i ohorere ai nga rangatira o Eroma: ko nga tangata nunui o Moapa, mau tonu te wiri ki a ratou; memeha noa nga tangata katoa o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1937', '2', '15', '16', 'Tau ana ki a ratou te tuiri me te wehi: ma te nui o tou ringa e tu tonu ai ratou, ano he kohatu, kia pahemo ra ano tou iwi, e Ihowa, kia pahemo ra ano tenei iwi kua hokona nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('1938', '2', '15', '17', 'Mau ratou e kawe atu, e whakatupu ki te maunga, ki tou kainga o mua iho, ki te wahi, e Ihowa, i hanga e koe hei nohoanga mou, ki te wahi tapu, e te Ariki, i whakapumautia e ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1939', '2', '15', '18', 'Hei kingi a Ihowa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('1940', '2', '15', '19', 'I haere hoki nga hoiho a Parao, me ana hariata, me ana hoia eke hoiho ki te moana, a na Ihowa i whakahoki nga wai o te moana ki runga ki a ratou: tena ko nga tama a Iharaira, i haere ra te wahi maroke, i waenga moana.');
INSERT INTO `bible_verses_maori` VALUES ('1941', '2', '15', '20', 'A ka tango a Miriama poropiti, tuahine o Arona, i te timipera ki tona ringa; a haere atu ana nga wahine katoa i muri i a ia me nga timipera, me te kanikani ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1942', '2', '15', '21', 'A i whakahokia e Miriama ta ratou, Waiata ki a Ihowa, he hira noa atu hoki tona kororia; nana hoki te hoiho raua ko tona kaieke i whiu ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('1943', '2', '15', '22', '¶ A arahina atu ana e Mohi a Iharaira i te Moana Whero, a ka haere ratou ki te koraha o Huri: a e toru nga ra i haere ai ratou i te koraha, a kihai i kitea he wai.');
INSERT INTO `bible_verses_maori` VALUES ('1944', '2', '15', '23', 'Na ka tae ratou ki Mara, kihai hoki i ahei te inu i nga wai o Mara; he kawa hoki: na reira i huaina ai tona ingoa ko Mara.');
INSERT INTO `bible_verses_maori` VALUES ('1945', '2', '15', '24', 'Na ka amuamu te iwi ki a Mohi, ka mea, Ko te aha hei inu ma matou?');
INSERT INTO `bible_verses_maori` VALUES ('1946', '2', '15', '25', 'Na ka karanga ia ki a Ihowa; a ka whakakitea mai he rakau e Ihowa ki a ia, a panga ana e ia ki nga wai, na, ka reka nga wai: i homai e ia he ture ki a ratou i reira, me tetahi ritenga; i whakamatauria ratou e ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('1947', '2', '15', '26', 'I mea hoki ia, Ki te rongo marie koe ki te reo o Ihowa, o tou Atua, a ka mahi i te mea tika ki tana titiro, a ka whai taringa ki ana whakahau, ka pupuri hoki i ana tikanga katoa, e kore rawa tetahi o aua mate i whakapangia ki nga Ihipiana e ahau, e whakapangia atu e ahau ki a koe; ko Ihowa hoki ahau e whakaora nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('1948', '2', '15', '27', 'Na ka tae ratou ki Erimi, kotahi tekau ma rua nei nga puna wai i reira, me nga nikau e whitu tekau; a ka noho ratou ki reira, ki te taha o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('1949', '2', '16', '1', '¶ Na ka turia e ratou i Erimi, a ka tae te huihuinga katoa o nga tama a Iharaira ki te koraha o Hini, ki waenganui o Erimi o Hinai, i te tekau ma rima o nga ra o te rua o nga marama o to ratou haerenga mai i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1950', '2', '16', '2', 'Na ka amuamu te huihui katoa o nga tama a Iharaira ki a Mohi raua ko Arona i te koraha:');
INSERT INTO `bible_verses_maori` VALUES ('1951', '2', '16', '3', 'A ka mea nga tama a Iharaira ki a raua, E, te mate atu ra matou i te ringa o Ihowa i te whenua o Ihipa, i a matou e noho ana i te taha o nga kohua kikokiko, e kai taro ana, a makona noa! na korua nei hoki matou i kawe mai ki tenei koraha kia kohu rutia ai tenei whakaminenga katoa ki te matekai.');
INSERT INTO `bible_verses_maori` VALUES ('1952', '2', '16', '4', 'Na ka mea a Ihowa ki a Mohi, Nana, ka uaina iho e ahau he taro i te rangi ma koutou; a ma te iwi e haere, e kohikohi i to tenei rangi, i to tenei rangi, kia whakamatau ai ahau i a ratou, e haere ranei ratou i taku ture, kahore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('1953', '2', '16', '5', 'A, a te ono o nga ra, ka taka e ratou ta ratou e mau mai ai; kia takiruatia ta ratou i kohikohi ai i etahi rangi ake ka rite ki to tenei.');
INSERT INTO `bible_verses_maori` VALUES ('1954', '2', '16', '6', 'Na ka mea a Mohi raua ko Arona ki nga tama katoa a Iharaira, Ka ahiahi, na, ka mohio koutou na Ihowa koutou i arahi mai i te whenua o Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('1955', '2', '16', '7', 'A i te ata, na, ka kite koutou i te kororia o ihowa; e whakarongo mai ana hoki ia ki a koutou amuamu ki a Ihowa: tena ko maua, he aha maua, i amuamu ai koutou ki a maua?');
INSERT INTO `bible_verses_maori` VALUES ('1956', '2', '16', '8', 'I mea ano a Mohi, Ka mohio koutou, ua homai e Ihowa ki a koutou he kikokiko hei kai i te ahiahi, a i te ata he taro, a makona noa, no te mea kua rongo a Ihowa ki a koutou amuamu e amuamu na koutou ki a ia: ko maua ia, hei aha? kihai koutou i amua mu ki a maua, engari ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('1957', '2', '16', '9', 'Na ka mea a Mohi ki a Arona, Mea atu ki te huihui katoa o nga tama a Iharaira, Whakatata mai ki te aroaro o Ihowa kua rongo hoki ia ki a koutou amuamu.');
INSERT INTO `bible_verses_maori` VALUES ('1958', '2', '16', '10', 'A, i a Arona e korero ana ki te huihui katoa o nga tama a Iharaira, na ka tahuri ratou whaka te koraha, na, ko te kororia o Ihowa e puta mai ana i roto i te kapua.');
INSERT INTO `bible_verses_maori` VALUES ('1959', '2', '16', '11', 'Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('1960', '2', '16', '12', 'Kua rongo ahau ki nga amuamu a nga tama a Iharaira: korero atu ki a ratou, mea atu, Kia ahiahi ka kai koutou i te kikokiko, a i te ata ka makona i te taro; a ka mohio koutou ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('1961', '2', '16', '13', '¶ A i te ahiahi, na, ka puta mai te koitareke, a kapi ana te puni: a i te ata kua takoto te tomairangi i te nohoanga, tawhio noa, tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('1962', '2', '16', '14', 'A ka mimiti ake te papanga tomairangi, na, he mea ririki, potakataka nei, kei te mata o te koraha, ririki, me te haupapa, i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('1963', '2', '16', '15', 'A, i te kitenga o nga tama a Iharaira, ka mea ratou tetahi ki tetahi, He aha tena? kihai hoki ratou i mohio he aha ranei. Na ka mea a Mohi ki a ratou, Ko te taro ra tena ka homai nei e Ihowa ki a koutou hei kai.');
INSERT INTO `bible_verses_maori` VALUES ('1964', '2', '16', '16', 'Ko te mea tena i akona mai ra e Ihowa, Kohikohia mai i reira e tera, e tera, kia rite ki tana e kai ai: he omere ma te tangata, kia rite ki to koutou tokomaha: kohikohia e tera, e tera, ma te hunga i tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('1965', '2', '16', '17', 'A pera ana nga tama a Iharaira, na kohikohia ana, ta tetahi he nui, ta tetahi he iti.');
INSERT INTO `bible_verses_maori` VALUES ('1966', '2', '16', '18', 'A ka mehuatia e ratou ki te omere, kihai i hira ta te tangata i te wahi nui, kihai hoki he hapa o tana i te wahi nohinohi: rite tonu ki te kai a tera, a tera, ta ratou i kohikohi ai.');
INSERT INTO `bible_verses_maori` VALUES ('1967', '2', '16', '19', 'Na ka mea a Mohi ki a ratou, Kaua e whakatoea tetahi wahi o tena ki te ata.');
INSERT INTO `bible_verses_maori` VALUES ('1968', '2', '16', '20', 'Engari kihai ratou i whakarongo ki a Mohi; a whakatoea ana e etahi tetahi wahi o taua mea mo te ata, a muia ana e te kutukutu, a piro ake: a riri ana a Mohi ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('1969', '2', '16', '21', 'A kohikohia ana taua mea e ratou i tenei ata, i tenei ata, rite tonu ki ta tenei tangata, ki ta tenei tangata, e kai ai; a ka mahana te ra, na, kua rewa.');
INSERT INTO `bible_verses_maori` VALUES ('1970', '2', '16', '22', '¶ A i te ono o nga ra ka takiruatia te taro i kohikohia e ratou e rua hoki nga omere ma te tangata kotahi; a ka haere mai nga rangatira katoa o te huihui, ka korero ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('1971', '2', '16', '23', 'Na ka mea ia ki a ratou, Ko ia tenei ta Ihowa i korero ra, Ko apopo te okiokinga o te hapati tapu o Ihowa: tunua ta koutou e tunu ai, kohuatia hoki ta koutou e kohua ai; a, ko te toenga, waiho ma koutou, rongoatia mo te ata.');
INSERT INTO `bible_verses_maori` VALUES ('1972', '2', '16', '24', 'A rongoatia atu ana e ratou mo te ata, i pera ano me ta Mohi i ki ai; kihai hoki i piro, kahore hoki i whai kutukutu.');
INSERT INTO `bible_verses_maori` VALUES ('1973', '2', '16', '25', 'Na ka mea a Mohi, Kainga tena i tenei ra; he hapati hoki tenei ra na Ihowa: e kore tena mea e kite e koutou ki te parae i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('1974', '2', '16', '26', 'E ono nga ra e kohikohi ai koutou i tena mea; a i te whitu o nga ra ko te hapati, ko reira kore ai.');
INSERT INTO `bible_verses_maori` VALUES ('1975', '2', '16', '27', 'A i te whitu o nga ra ka haere atu etahi o te iwi ki te kohikohi, a kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('1976', '2', '16', '28', 'Na ka mea a Ihowa ki a Mohi, Kia pehea te roa o koutou e kore nei e pupuri i aku whakahau, i aku ture?');
INSERT INTO `bible_verses_maori` VALUES ('1977', '2', '16', '29', 'Titiro, no te mea kua hoatu e Ihowa te hapati ki a koutou, koia i hoatu ai e ia i te ra ono he taro mo nga rangi e rua; e noho koutou e tera, e tera, ki tona wahi ano; kaua tetahi e haere atu i tona nohoanga i te ra whitu.');
INSERT INTO `bible_verses_maori` VALUES ('1978', '2', '16', '30', 'Na ka noho te iwi i te ra whitu.');
INSERT INTO `bible_verses_maori` VALUES ('1979', '2', '16', '31', 'A huaina iho e te whare o Iharaira te ingoa o taua mea, he Mana: tona rite kei te purapura korianara, ma tonu; tona reka kei te papa honi.');
INSERT INTO `bible_verses_maori` VALUES ('1980', '2', '16', '32', '¶ I mea ano a Mohi, Ko te mea tenei i akona mai nei e Ihowa, Whakakiia tetahi omere ki taua mea, ka rongoa ai ma o koutou whakapaparanga; kia kite ai ratou i te taro i whangaia ai koutou e ahau i te koraha i taku whakaputanga mai i a koutou i te w henua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('1981', '2', '16', '33', 'A ka mea a Mohi ki a Arona, Tangohia tetahi oko, whaowhina hoki he mana ki roto, kia kotahi whakakiinga o te omere, ka whakatakoto ki te aroaro o Ihowa, rongoa ai ma o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('1982', '2', '16', '34', 'A whakatakotoria ana taua mea e Arona ki mua i te Whakaaturanga rongoa ai, pera tonu ia me ta Ihowa i ako ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('1983', '2', '16', '35', 'A e wha tekau nga tau i kai ai nga tama a Iharaira i te mana, a tae noa ki te whenua tangata; he mana ta ratou i kai ai, a tae noa ki nga rohe o te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('1984', '2', '16', '36', 'Na, ko te moere, ko te wahi whakatekau o te epa.');
INSERT INTO `bible_verses_maori` VALUES ('1985', '2', '17', '1', '¶ Na ka haere te huihui katoa o nga tama a Iharaira i te koraha o Hini i o ratou haerenga, i pera tonu me ta Ihowa i ako ai, a noho rawa atu ki Repirimi: otiia kahore he wai hei inu ma te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('1986', '2', '17', '2', 'Na ka ngangau te iwi ki a Mohi, ka mea, Homai ra he wai mo matou, kia inu ai matou. A ka mea a Mohi ki a ratou, He aha koutou i ngangau ai ki ahau? he aha koutou i whakamatautau ai i a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('1987', '2', '17', '3', 'Na ka mate te iwi i te wai i reira; a amuamu ana te iwi ki a Mohi, a ka mea, He aha matou i kawea mai ai e koe i Ihipa kia kohurutia ai matou, me a matou tamariki, me a matou kararehe ki te matewai?');
INSERT INTO `bible_verses_maori` VALUES ('1988', '2', '17', '4', 'Na ka karanga a Mohi ki a Ihowa, ka mea, Me pehea ahau ki te iwi nei? whano ratou aki i ahau ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('1989', '2', '17', '5', 'Na ka mea a Ihowa ki a Mohi, Haere i mua i te iwi, ka tango hoki i etahi o nga kaumatua o Iharaira hei hoa mou; ko tau tokotoko hoki i patua e koe ki te awa, me mau atu i tou ringa, ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('1990', '2', '17', '6', 'Nana, tena ahau te tu atu na i tou aroaro i reira, i runga i te kamaka i Horepa, a mau e patu te kamaka, a ka puta he wai i reira, hei inu ma te iwi. A peratia ana e Mohi i te tirohanga a nga kaumatua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('1991', '2', '17', '7', 'A huaina ana e ia te ingoa o taua wahi ko Maha, ko Meripa; mo te ngangautanga a nga tama a Iharaira, mo ta ratou whakamatau hoki i a Ihowa, i a ratou i mea ra, Kei roto ranei a Ihowa i a tatou, kahore ranei?');
INSERT INTO `bible_verses_maori` VALUES ('1992', '2', '17', '8', '¶ Na ka haere mai a Amareke, kei te whawhai ki a Iharaira ki Repirimi.');
INSERT INTO `bible_verses_maori` VALUES ('1993', '2', '17', '9', 'Na ka mea a Mohi ki a Hohua, Whiriwhiria mai etahi tangata ma taua, ka haere ki te whawhai ki a Amareke: ka tu ahau apopo ki runga i te tihi o te pukepuke, me te rakau ano hoki a te Atua ki toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('1994', '2', '17', '10', 'Na peratia ana e Hohua me ta Mohi i korero ai ki a ia; ko te tino whawhaitanga ki a Amareke: ko Mohi ia, ratou ko Arona, ko Huru, i piki ki te tihi o te pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('1995', '2', '17', '11', 'A ka maiangi ake te ringa o Mohi, na, ka kaha a Iharaira; a ka tukua iho tona ringa, na, ka kaha a Amareke.');
INSERT INTO `bible_verses_maori` VALUES ('1996', '2', '17', '12', 'Otiia ka taimaha nga ringa o Mohi; a ka mau raua ki tetahi kohatu, a whakatakotoria ana ki raro i a ia, a noho ana ia i runga; a puritia ake ana ona ringa e Arona raua ko Huru, kotahi i tetahi taha, kotahi i tetahi taha: katahi ka tuturu tonu on a ringa, a to noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('1997', '2', '17', '13', 'Na patua ana a Amareke, ratou ko tona iwi, e Hohua ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('1998', '2', '17', '14', 'Na ka mea a Ihowa ki a Mohi, Tuhituhia tenei ki te pukapuka, hei whakamaharatanga; korerotia hoki ki nga taringa o Hohua: ka tino horoia atu hoki e ahau te maharatanga o Amareke i raro i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('1999', '2', '17', '15', 'A hanga ana e Mohi he aata, a huaina iho tona ingoa ko Ihowanihi.');
INSERT INTO `bible_verses_maori` VALUES ('2000', '2', '17', '16', 'I mea hoki ia, Kua ara nei te ringa ki te torona o Ihowa, na he pakanga ta Ihowa ki a Amareke i tenei whakapaparanga, i tenei whakapaparanga.');
INSERT INTO `bible_verses_maori` VALUES ('2001', '2', '18', '1', '¶ A ka rongo a Ietoro, te tohunga o Miriana, te hungawai o Mohi, ki nga mea katoa i meatia e te Atua ki a Mohi, ki a Iharaira hoki, ki tana iwi; ki a Ihowa ano hoki kua whakaputa mai i a Iharaira i Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('2002', '2', '18', '2', 'Katahi a Ietoro, hungawai o Mohi, ka tango i a Hipora, wahine a Mohi, i muri nei i tana tononga i a ia kia hoki,');
INSERT INTO `bible_verses_maori` VALUES ('2003', '2', '18', '3', 'Me ana tamariki tokorua, ko te ingoa o tetahi ko Kerehoma, i mea hoki ia, He manene ahau i te whenua ke:');
INSERT INTO `bible_verses_maori` VALUES ('2004', '2', '18', '4', 'Ko te ingoa hoki o tetahi ko Erietera; moku hoki a wahinetia mai e te Atua o toku papa, nana hoki ahau i whakaora i te hoari a Parao;');
INSERT INTO `bible_verses_maori` VALUES ('2005', '2', '18', '5', 'Na ka haere mai a Ietoro, te hungawai o Mohi, ratou ko ana tamariki, ko tana wahine, ki a Mohi, ki te koraha i noho ai ia, ki te maunga o te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('2006', '2', '18', '6', 'A ka mea ki a Mohi, Ko ahau, ko Ietoro, ko tou hungawai, kua tae mai ki a koe, me tau wahine, ratou ko ana tama tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('2007', '2', '18', '7', '¶ Na ka haere a Mohi ki te whakatau i tona hungawai, a ka tuohu, ka kihi hoki i a ia; a ka ui raua ki a raua ki te pai i tetahi, i tetahi; a haere ana raua ki te teneti.');
INSERT INTO `bible_verses_maori` VALUES ('2008', '2', '18', '8', 'Na ka korerotia e Mohi ki tona hungawai nga mea katoa i meatia e Ihowa ki a Parao ratou ko nga Ihipiana, mo Iharaira, me nga mate katoa hoki i pono ki a ratou i te ara, me ratou hoki kua whakaorangia nei e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2009', '2', '18', '9', 'Na ka hari a Ietoro mo nga mea pai katoa i meatia e Ihowa ki a Iharaira, mo ratou hoki i whakaorangia e ia i te ringa o nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('2010', '2', '18', '10', 'A ka mea a Ietoro, Kia whakapaingia a Ihowa nana nei koutou i whakaora i te ringa o nga Ihipiana, i te ringa hoki o Parao; nana hoki te iwi nei i whakaora i raro i te ringa o nga Ihipiana.');
INSERT INTO `bible_verses_maori` VALUES ('2011', '2', '18', '11', 'Katahi ahau ka mohio he nui ake a Ihowa i nga atua katoa; ae ra, i te mea hoki ka whakapehapeha ratou, hira ake ana ano ia i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2012', '2', '18', '12', 'Na ka tangohia e Ietoro, e te hungawai o Mohi tetahi tahunga tinana me etahi patunga tapu ma te Atua: a haere mai ana a Arona, me nga kaumatua katoa o Iharaira, ki te hungawai o Mohi, ki te kai taro ki te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('2013', '2', '18', '13', '¶ A i te aonga ake o te ra ka noho a Mohi ki te whakawa i te iwi: a ka tu te iwi i te taha o Mohi no te ata a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('2014', '2', '18', '14', 'A, no te kitenga o te hungawai o Mohi i nga mea katoa i mea ai ia ki te iwi, ka mea ia, He aha tenei mea e mea nei koe ki te iwi? he aha koe i noho ai ko koe anake, i tu ai hoki te iwi katoa i tou taha no te ata a tae noa ki te ahiahi?');
INSERT INTO `bible_verses_maori` VALUES ('2015', '2', '18', '15', 'A ka mea a Mohi ki tona hungawai, E haere mai ana hoki te iwi ki ahau, ki te rapu tikanga i te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('2016', '2', '18', '16', 'Ka ai he mea ki a ratou, na ka haere mai ki ahau; a maku e whakarite te whakawa a tetahi ki tetahi; e whakaatu hoki nga tikanga a te Atua me ana ture.');
INSERT INTO `bible_verses_maori` VALUES ('2017', '2', '18', '17', 'Na ka mea te hungawai o Mohi ki a ia, Ehara tenei i te pai e mea nei koe.');
INSERT INTO `bible_verses_maori` VALUES ('2018', '2', '18', '18', 'Ka honia noatia iho koe, koutou tahi ko tenei iwi i a koe nei; he pehi rawa hoki tenei mea i a koe: e kore e taea e koe anake.');
INSERT INTO `bible_verses_maori` VALUES ('2019', '2', '18', '19', 'Na, whakarongo mai ki toku reo, maku koe e tohutohu: hei a koe te Atua, hei te aroaro o te Atua koe mo te iwi, a mau e kawe nga korero ki te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('2020', '2', '18', '20', 'Mau ano ratou e whakaako ki nga tikanga, ki nga ture, e whakaatu hoki ki a ratou te huarahi e haere ai ratou, me nga mahi e mahi ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2021', '2', '18', '21', 'Mau ano hoki e titiro i roto i te iwi katoa etahi tangata maia, e wehi ana i te Atua; hei te hunga pono, e kino ana ki te apo; ka waiho ai hei rangatira mo ratou, hei rangatira mo nga mano, hei rangatira mo nga rau, hei rangatira mo nga rima tek au, hei rangatira mo nga tekau:');
INSERT INTO `bible_verses_maori` VALUES ('2022', '2', '18', '22', 'A ma ratou te iwi e whakawa i nga wa katoa: a ko nga mea nunui katoa, me kawe mai ki a koe; ko nga mea nohinohi katoa ia, ma ratou e whakarite: penei ka mama koe, a ma koutou tahi te pikaunga.');
INSERT INTO `bible_verses_maori` VALUES ('2023', '2', '18', '23', 'Ki te mea koe i tenei mea, a ka ki mai te Atua ki a koe, katahi koe ka matatu ake, a ka haere marie tenei iwi katoa ki o ratou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('2024', '2', '18', '24', 'A rongo tonu a Mohi ki te kupu a tona hungawai, a meatia katoatia iho e ia nga mea i korero ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('2025', '2', '18', '25', 'A whiriwhiria ana e Mohi etahi tangata maia i roto i a Iharaira katoa, a waiho iho ratou e ia hei upoko mo te iwi, hei rangatira mo nga mano, hei rangatira mo nga rau, hei rangatira mo nga rima tekau, hei rangatira hoki mo nga tekau.');
INSERT INTO `bible_verses_maori` VALUES ('2026', '2', '18', '26', 'A na ratou te iwi i whakawa i nga wa katoa: ko te mea pakeke i kawea e ratou ki a Mohi; ko nga mea nohinohi katoa ia na ratou ano i whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('2027', '2', '18', '27', 'Na ka tukua atu e Mohi tona hungawai; a haere ana ia ki tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('2028', '2', '19', '1', '¶ No te toru o nga marama o te haerenga mai o nga tama a Iharaira i te whenua o Ihipa, no taua rangi ano, ka tae ratou ki te koraha o Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('2029', '2', '19', '2', 'A, i to ratou haerenga atu i Repirimi, ka tae ki te koraha o Hinai, ka noho iho ratou i te koraha; a noho ana a Iharaira ki reira, ki te ritenga atu o te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2030', '2', '19', '3', 'Na ka piki a Mohi ki te Atua, a ka karanga a Ihowa ki a ia i te maunga, ka mea, Kia penei tau korero ki te whare o Hakopa, tau kauwhau hoki ki nga tama a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('2031', '2', '19', '4', 'Kua kite koutou i nga mea i mea ai ahau ki nga Ihipiana, i taku whakawahanga hoki i a koutou i runga i nga parirau ekara, me te kawenga mai i a koutou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2032', '2', '19', '5', 'Heoi ki te ata whakarongo koutou ki toku reo, ki te pupuri hoki i taku kawenata, ka waiho koutou hei taonga moku, motu ke i nga iwi katoa: i ahau hoki te whenua katoa:');
INSERT INTO `bible_verses_maori` VALUES ('2033', '2', '19', '6', 'A ka waiho koutou e ahau hei kingi, hei tohunga, hei iwi tapu hoki. Ko nga kupu enei e korero ai koe ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2034', '2', '19', '7', 'Na ka haere iho a Mohi, ka karanga ia ki nga kaumatua o te iwi, a hoatu ana e ia ki to ratou aroaro enei kupu katoa i akona nei e Ihowa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2035', '2', '19', '8', 'Na ka pa katoa te iwi ki te whakahoki, ka mea, Ka mahia e matou nga mea katoa i korerotia mai na e Ihowa. A kawea ana e Mohi nga kupu a te iwi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2036', '2', '19', '9', '¶ Na ka mea a Ihowa ki a Mohi, Nana, ka haere atu ahau ki a koe i roto i tetahi kapua matotoru, kia rongo ai te iwi, ua korero ahau ki a koe, kia whakapono ai hoki ratou ki a koe a mua tonu atu. A korerotia ana e Mohi nga kupu a te iwi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2037', '2', '19', '10', 'Na ka mea a Ihowa ki a Mohi, Haere ki te iwi, ka whakatapu hoki i a ratou akuanei, apopo hoki, kia horoi hoki ratou i o ratou kakahu,');
INSERT INTO `bible_verses_maori` VALUES ('2038', '2', '19', '11', 'Kia takatu hoki mo te ra tuatoru; ta te mea hei te ra tuatoru a Ihowa haere iho ai ki te aroaro o te iwi katoa, ki runga ki Maunga Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('2039', '2', '19', '12', 'A whakatakotoria e koe he rohe mo te iwi, tawhio noa, tawhio noa, ka mea atu, Kia mohio koutou kei piki ki te maunga, kei pa ranei ki tona taha: ko nga tangata katoa e pa ana ki te maunga, ina, me whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('2040', '2', '19', '13', 'Kaua te ringa e pa ki a ia, engari me aki ki te kohatu, me wero ranei ki te tao; ahakoa kararehe, ahakoa tangata, e kore e ora: ka kukume roa te tangi o te tetere, ka haere mai ai ratou ki te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2041', '2', '19', '14', 'Na ka haere iho a Mohi i te maunga ki te iwi, ka whakatapu ia i te iwi, a horoia ana e ratou o ratou kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('2042', '2', '19', '15', 'A i mea ia ki te iwi, Kia takatu koutou i te toru o nga ra: kaua e whakatata atu ki te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('2043', '2', '19', '16', '¶ A ka taka ki te toru o nga ra, i te ata, na, ka puta mai nga whatitiri, me nga uira, me te kapua matotoru i runga i te maunga, me te tangi o te tetere, tona nui na! a wiri katoa ana te hunga i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('2044', '2', '19', '17', 'Na ka arahina atu te iwi e Mohi i te puni ki te whakatau i te Atua; a tu ana ratou ki raro i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2045', '2', '19', '18', 'A he paowa kau Maunga Hinai, no te mea kua heke iho a Ihowa ki runga, i roto i te ahi; a kake ana tona paowa, ano he paowa oumu, a wiri pu te maunga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2046', '2', '19', '19', 'A i te mea ka nui haere rawa te tangi o te tetere, ka korero atu a Mohi, a ka korero a reo tangata mai te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2047', '2', '19', '20', 'Na ka heke iho a Ihowa ki Maunga Hinai, ki te tihi o te maunga: a karangatia iho ana a Mohi e Ihowa ki te tihi o te maunga; a piki atu ana a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2048', '2', '19', '21', 'Na ka mea a Ihowa ki a Mohi, Heke atu, kauwhautia te iwi ra, kei wahi ake ratou ki a Ihowa ki te matakitaki, a he tokomaha o ratou e hinga.');
INSERT INTO `bible_verses_maori` VALUES ('2049', '2', '19', '22', 'Ko nga tohunga hoki e whakatata ana ki a Ihowa, kia tapu ratou, kei auta atu a Ihowa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2050', '2', '19', '23', 'A ka mea a Mohi ki a Ihowa, E kore e ahei i te iwi te piki ake ki Maunga Hinai; nau hoki i kauwhau iho ki a matou, i mea, Taiepatia te maunga, whakatapua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('2051', '2', '19', '24', 'Na ka mea a Ihowa ki a ia, Haere, heke atu; ka piki mai ano koe, korua ko Arona: ko nga tohunga ia, me te iwi, kei wahi mai ratou, kei piki ki a Ihowa; kei auta atu ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2052', '2', '19', '25', 'A heke atu ana a Mohi ki te iwi, korero ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2053', '2', '20', '1', '¶ Na ka korerotia e te Atua enei kupu katoa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('2054', '2', '20', '2', 'Ko Ihowa ahau, ko tou Atua, naku koe i whakaputa mai i te whenua o Ihipa, i te whare pononga.');
INSERT INTO `bible_verses_maori` VALUES ('2055', '2', '20', '3', 'Aua etahi atua ke atu mou ki mua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2056', '2', '20', '4', 'Kei hanga koe i te whakapakoko mou, i tetahi ritenga ranei o nga mea o te rangi i runga, o te whenua ranei i raro, o te wai ranei i raro i te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('2057', '2', '20', '5', 'Kei koropiko koe ki ena mea, kei mahi ranei ki ena mea; ko Ihowa hoki ahau, ko tou Atua, he Atua hae, e mea ana i nga hara o nga matua kia tau iho ki nga tamariki a te toru, te wha ra ano o nga whakatupuranga o te hunga e kino ana ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('2058', '2', '20', '6', 'E whakaputa aroha ana hoki ki nga mano, ki te hunga e aroha ana ki ahau, e whakarite ana i aku ture.');
INSERT INTO `bible_verses_maori` VALUES ('2059', '2', '20', '7', 'Kei whakahuatia noatia e koe te ingoa o Ihowa, o tou Atua; e kore hoki a Ihowa e mea, he harakore te tangata e whakahua noa ana i tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('2060', '2', '20', '8', 'Kia mahara ki te ra hapati, kia whakatapua.');
INSERT INTO `bible_verses_maori` VALUES ('2061', '2', '20', '9', 'E ono nga ra e mahi ai koe, e mea ai hoki i au mea katoa;');
INSERT INTO `bible_verses_maori` VALUES ('2062', '2', '20', '10', 'Tena ko te ra whitu, he hapati no Ihowa, no tou Atua: kaua e mahia tetahi mahi i reira e koe, e tau tama, e tau tamahine, e tau pononga tane, e tau pononga wahine, e au kararehe hoki, me tou tangata ke i roto i ou tatau;');
INSERT INTO `bible_verses_maori` VALUES ('2063', '2', '20', '11', 'E ono hoki nga ra i hanga ai e Ihowa te rangi, me te whenua, te moana, me nga mea katoa i roto, a okioki ana i te ra whitu: na reira i whakapaingia ai te ra hapati e Ihowa, a whakatapua ana.');
INSERT INTO `bible_verses_maori` VALUES ('2064', '2', '20', '12', '¶ Whakahonoretia tou papa me tou whaea; kia roa ai ou ra ki te whenua e homai nei e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2065', '2', '20', '13', 'Kaua e patu.');
INSERT INTO `bible_verses_maori` VALUES ('2066', '2', '20', '14', 'Kaua e puremu.');
INSERT INTO `bible_verses_maori` VALUES ('2067', '2', '20', '15', 'Kaua e tahae.');
INSERT INTO `bible_verses_maori` VALUES ('2068', '2', '20', '16', 'Kaua e whakapae teka ki tou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('2069', '2', '20', '17', 'Kaua e hiahia ki te whare o tou hoa, kaua e hiahia ki te wahine a tou hoa, ki tana pononga tane ranei, ki tana pononga wahine ranei, ki tana kau ranei, ki tana kaihe ranei, ki tetahi mea ranei a tou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('2070', '2', '20', '18', '¶ A i kite te iwi katoa i nga whatitiri, i nga uira, i te tangi o te tetere, i te maunga hoki e paowa ana: a, i te kitenga o te iwi, ka wiri ratou, a tu rawa i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('2071', '2', '20', '19', 'A ka mea ratou ki a Mohi, Mau e korero mai ki a matou, a ka whakarongo atu matou; engari kaua te Atua e korero ki a matou, kei mate matou.');
INSERT INTO `bible_verses_maori` VALUES ('2072', '2', '20', '20', 'Na ka mea a Mohi ki te iwi, Kaua e wehi: he whakamatau hoki i a koutou i haere mai ai te Atua, kia mau ai hoki tona wehi i o koutou kanohi, kei hara koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2073', '2', '20', '21', 'A tu ana te iwi i tawhiti; ko Mohi ia, i whakatata ki te pouri kerekere i noho ai te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('2074', '2', '20', '22', '¶ A ka mea a Ihowa ki a Mohi, Kia penei tau kupu ki nga tama a Iharaira, Ka kite koutou kua korero ahau i te rangi ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2075', '2', '20', '23', 'Kei hanga koutou he atua ke atu ki toku taha; kei hanga koutou he atua hiriwa, he atua koura ranei, mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2076', '2', '20', '24', 'Hanga he aata oneone maku, ki runga patu ai koe i au tahunga tinana, i au whakahere mo te pai, i au hipi, i au kau: i nga wahi katoa e whakamaharatia ai e ahau toku ingoa ka haere atu ahau ki a koe, ka manaaki i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2077', '2', '20', '25', 'A ki te hanga koe i te aata kohatu maku, kei hanga e koe ki te kohatu hahau; ki te hapai hoki koe i tau toki ki taua mea, kua whakanoatia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('2078', '2', '20', '26', 'Kaua ano e piki na te arawhata ki toku aata, kei kitea koe i reira e tu tahanga ana.');
INSERT INTO `bible_verses_maori` VALUES ('2079', '2', '21', '1', '¶ A ko nga whakariteritenga enei e whakatakotoria e koe ki to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('2080', '2', '21', '2', 'Ki te hoki koe i tetahi pononga Hiperu, e ono nga tau e mahi i a ia: a i te whitu ka haere noa atu, kaua he utu.');
INSERT INTO `bible_verses_maori` VALUES ('2081', '2', '21', '3', 'Ki te mea he takakau ia i tona haerenga mai, me haere atu ano he takakau: ki te mea he wahine tana, ko raua ko tana wahine e haere.');
INSERT INTO `bible_verses_maori` VALUES ('2082', '2', '21', '4', 'Ki te mea na tona ariki te wahine i hoatu ki a ia, a ka whanau a raua tama, tamahine ranei; ma tona ariki te wahine ratou ko ana tamariki, ko ia anake e haere.');
INSERT INTO `bible_verses_maori` VALUES ('2083', '2', '21', '5', 'A ki te mea matanui te pononga, E aroha ana ahau ki toku ariki, ki taku wahine, ki aku tamariki; e kore ahau e haere noa atu:');
INSERT INTO `bible_verses_maori` VALUES ('2084', '2', '21', '6', 'Na, me kawe ia e tona ariki ki te Atua; me kawe hoki ia e ia ki te tatau, ki te pou ranei o te tatau: a ka pokaia tona taringa e tona ariki ki te oka; a ka oti iho ia hei kaimahi mana.');
INSERT INTO `bible_verses_maori` VALUES ('2085', '2', '21', '7', 'Ki te hokona atu hoki e tetahi tangata tana tamahine hei pononga, e kore e rite tona haerenga ki waho ki te haerenga o nga pononga tane.');
INSERT INTO `bible_verses_maori` VALUES ('2086', '2', '21', '8', 'Ki te kino ia ki te titiro a tona ariki, i taumau nei i a ia mana, na, me whakahoki ia mo tetahi utu: e kore e ahei te hoko i a ia ki tetahi iwi ke; mona hoki i tinihanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2087', '2', '21', '9', 'A ki te taumautia ia e ia ma tana tama, kia rite ki te tikanga ki nga tamahine tupu tana e mea ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2088', '2', '21', '10', 'Ki te tango ia i tetahi atu wahine mana kaua e whakaititia e ia te kai ma tera, te kakahu mona, me ta raua moe tahi.');
INSERT INTO `bible_verses_maori` VALUES ('2089', '2', '21', '11', 'A ki te kahore enei mea e toru e meatia e ia ki a ia, na, me haere noa atu ia, kaua he moni.');
INSERT INTO `bible_verses_maori` VALUES ('2090', '2', '21', '12', '¶ Ki te patu tetahi i te tangata kia mate, me tino whakamate ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('2091', '2', '21', '13', 'A ki te kahore tetahi e whanga atu, a ka mea te Atua kia tupono ki tona ringa; na, maku e whakarite ki a koe te wahi e rere ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('2092', '2', '21', '14', 'Tena ko tenei i poka noa te tangata ki tona hoa, ki te kohuru tinihanga i a ia; me tango ia e koe i taku aata, kia mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('2093', '2', '21', '15', 'Me tino whakamate ano hoki te tangata e patu ana i tona papa, i tona whaea ranei.');
INSERT INTO `bible_verses_maori` VALUES ('2094', '2', '21', '16', 'Ko te tangata hoki e tahae ana i tetahi tangata, a hokona ana e ia, e kitea ana ranei ki tona ringa, me tino whakamate ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('2095', '2', '21', '17', 'Me tino whakamate ano hoki te tangata e kanga ana i tona papa, i tona whaea ranei.');
INSERT INTO `bible_verses_maori` VALUES ('2096', '2', '21', '18', 'Ki te whawhai hoki etahi tangata ki a raua a ka akina tona hoa e tetahi ki te kohatu, ka motokia ranei, a kahore ia e mate, engari ka takoto i runga i te moenga;');
INSERT INTO `bible_verses_maori` VALUES ('2097', '2', '21', '19', 'Ki te ara ake ia, a ka haereere ki waho me te toko i tana tokotoko, katahi ka kore te hara o te tangata i patua ai ia; otiia me utu e ia tona whakamangeretanga ki te mahi, me mea hoki kia ata rongoatia kia ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('2098', '2', '21', '20', 'Ki te patu hoki te tangata i tana pononga tane, i tana pononga wahine ranei, ki te rakau, a ka mate i raro iho i tona ringa; me ata takitaki tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('2099', '2', '21', '21', 'Otiia ki te ora ia, kotahi, e rua ranei, nga ra, e kore e takitakina: no te mea ko tana moni ia.');
INSERT INTO `bible_verses_maori` VALUES ('2100', '2', '21', '22', '¶ Ki te whawhai etahi tangata ki a ratou, a ka whara tetahi wahine e hapu ana, a ka materoto tana tamaiti, otiia kahore atu he he, me tango he utu i a ia, ara ta te tahu o te wahine e whakarite ai ki a ia; hei ta nga kaiwhakawa e mea ai tana e hom ai ai.');
INSERT INTO `bible_verses_maori` VALUES ('2101', '2', '21', '23', 'Engari ki te mate, na, me homai e koe he mate hei utu mo te mate,');
INSERT INTO `bible_verses_maori` VALUES ('2102', '2', '21', '24', 'He kanohi mo te kanohi, he niho mo te niho, he ringa mo te ringa, he waewae mo te waewae,');
INSERT INTO `bible_verses_maori` VALUES ('2103', '2', '21', '25', 'He wera mo te wera, he motu mo te motu, he karawarawa mo te karawarawa.');
INSERT INTO `bible_verses_maori` VALUES ('2104', '2', '21', '26', 'Ki te patua e te tangata te kanohi o tana pononga tane, te kanohi ranei o tana pononga wahine, a ka matapotia; me tuku kia haere noa atu, hei utu mo tona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('2105', '2', '21', '27', 'A ki te patua e ia kia marere te niho o tana pononga tane, te niho ranei o tana pononga wahine; me tuku kia haere noa atu, hei utu mo tona niho.');
INSERT INTO `bible_verses_maori` VALUES ('2106', '2', '21', '28', 'Ki te werohia tetahi tangata, tetahi wahine ranei, e te kau, a ka mate; me tino aki te kau ki te kohatu, kaua ano hoki ona kikokiko e kainga; a ka tukua noatia atu te rangatira o te kau.');
INSERT INTO `bible_verses_maori` VALUES ('2107', '2', '21', '29', 'Otiia ki te mea he kau wero ia no mua, a kua whakaaturia ki tona rangatira, a kahore ia e tiaki i a ia, a ka mate i a ia tetahi tangata, tetahi wahine ranei; me aki te kau ki te kohatu, me whakamate ano hoki tona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('2108', '2', '21', '30', 'Ki te whakaritea kia homai e ia he moni, me homai e ia hei utu mo tona ora te mea i whakaritea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2109', '2', '21', '31', 'Ki te mea he tama, he kotiro ranei i werohia e ia, kia rite ano ki tenei tikanga te meatanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2110', '2', '21', '32', 'Ki te wero te kau i tetahi pononga tane, i tetahi pononga wahine ranei; kia toru tekau nga hekere hiriwa e homai ki to raua ariki, me aki hoki te kau ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('2111', '2', '21', '33', 'Ki te whakatuwhera hoki te tangata i tetahi poka, ki te keria ranei e te tangata tetahi poka, a e kore e hipokina e ia, a ka taka he kau, he kaihe ranei ki roto;');
INSERT INTO `bible_verses_maori` VALUES ('2112', '2', '21', '34', 'Me utu e te tangata nana te poka, me homai he moni e ia ki to raua ariki; a mana te mea mate.');
INSERT INTO `bible_verses_maori` VALUES ('2113', '2', '21', '35', 'Ki te tukia te kau a tetahi tangata e te kau e tetahi, a ka mate; na, me hoko e raua te kau ora, ka wehe ai i ona tutu; me wehe ano hoki e raua te mea kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('2114', '2', '21', '36', 'Otiia ki te mea i mohiotia he kau wero ia no mua, a kahore i tiakina e tona ariki, me utu e ia te kau ki te kau; a mana te mea mate.');
INSERT INTO `bible_verses_maori` VALUES ('2115', '2', '22', '1', '¶ Ki te tahae te tangata i te kau, i te hipi ranei, a ka patua, ka hokona ranei e ia; kia rima nga kau e homai e ia hei utu mo te kau kotahi, kia wha hoki nga hipi mo te hipi kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('2116', '2', '22', '2', 'Ki te mau te tahae e poka ara ana, a ka patua, ka mate, kahore he toto e heke mona.');
INSERT INTO `bible_verses_maori` VALUES ('2117', '2', '22', '3', 'Ki te mea kua whiti te ra ki a ia, ka heke he toto mona; me homai hoki e ia he utu; ki te kahore ana mea, na, me hoko ia mo tana tahae.');
INSERT INTO `bible_verses_maori` VALUES ('2118', '2', '22', '4', 'Ki te mau pu ki tona ringa te mea i tahaetia, he kau, he kaihe ranei, he hipi ranei, a e ora ana; kia rua nga utu e homai e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2119', '2', '22', '5', 'Ki te mea tetahi tangata kia kainga tetahi mara, tetahi kari waina ranei, a ka tukua atu e ia tana kararehe hei kai i te mara a tetahi; me utu e ia ki nga hua papai rawa o tana mara, ki nga hua papai rawa hoki o tana kari waina.');
INSERT INTO `bible_verses_maori` VALUES ('2120', '2', '22', '6', 'Ki te toro atu te ahi, a ka pono ki nga tataramoa, a ka pau nga whakapu witi, te witi ranei e tu ana, te mara ranei; me ata whakautu e te tangata nana i tahu te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('2121', '2', '22', '7', '¶ Ki te homai e te tangata tetahi moni, etahi mea ranei, ki tona hoa kia tiakina, a ka tahaetia i roto i te whare o taua tangata; ki te kitea te tahae, kia rua nga utu e homai e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2122', '2', '22', '8', 'Ki te kahore i kitea te tahae, na, me kawe te rangatira o te whare ki te Atua, kia kitea me kahore i totoro tona ringaringa ki nga taonga a tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('2123', '2', '22', '9', 'I nga whakawakanga hara katoa mo te kau, kaihe, hipi, kakahu, mo te ngaromanga o tetahi mea e kiia ana e tetahi nona, me haere te korero a te tokorua ki te Atua; ko te tangata kua whakataua te he ki a ia e te Atua, kia rua nga utu e homai e ia ki tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('2124', '2', '22', '10', 'Ki te homai e tetahi he kaihe ki tona hoa, he kau ranei, he hipi ranei, tetahi ranei o nga tini kararehe, kia tiakina; a ka mate, ka whara ranei, ka pahuatia ranei, kihai ano hoki i kitea:');
INSERT INTO `bible_verses_maori` VALUES ('2125', '2', '22', '11', 'Ka waiho i waenganui i a raua te oati a Ihowa, mo tona ringa kihai i totoro atu ki te taonga o tona hoa: a me whakaae mai e te rangatira o taua mea, e kore ano hoki e utua.');
INSERT INTO `bible_verses_maori` VALUES ('2126', '2', '22', '12', 'Otiia ki te mea kua tahaetia atu i a ia, me hoatu he utu ki tona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('2127', '2', '22', '13', 'Ki te mea kua haehaea, me kawe mai e ia hei whakaatu, a e kore e utua e ia te mea i haea.');
INSERT INTO `bible_verses_maori` VALUES ('2128', '2', '22', '14', 'Ki te tikina ano hoki e te tangata tetahi mea a tona hoa, a ka whara, ka mate ranei, me te ngaro ano te rangatira o taua mea, me ata whakautu ano e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2129', '2', '22', '15', 'Kei reira te rangatira, e kore e utua: ki te mea e utua ana tona tukunga, i haere mai hoki mo tona utu.');
INSERT INTO `bible_verses_maori` VALUES ('2130', '2', '22', '16', '¶ Ki te whakawai te tangata i te kotiro kihai i taumautia, a ka moe raua, me whakarite he tapakuha, a me marena e ia hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('2131', '2', '22', '17', 'Ki te tino whakakahore rawa tona papa, a e kore e tukua ki a ia, me homai e ia nga moni e rite ana ki te kaireperepe mo nga kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('2132', '2', '22', '18', 'Kei tukua e koe te wahine makutu kia ora.');
INSERT INTO `bible_verses_maori` VALUES ('2133', '2', '22', '19', 'Ko te tangata i takotoria e ia he kararehe, me whakamate rawa.');
INSERT INTO `bible_verses_maori` VALUES ('2134', '2', '22', '20', 'Me whakangaro rawa te tangata e patu whakahere ana ma tetahi atua ke; engari ma Ihowa anake.');
INSERT INTO `bible_verses_maori` VALUES ('2135', '2', '22', '21', 'Kaua hoki e whakatoia te manene, kaua ano hoki ia e tukinotia: he manene hoki koutou i mua, i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('2136', '2', '22', '22', 'Kaua e whakatupuria kinotia te pouaru, te pani ranei.');
INSERT INTO `bible_verses_maori` VALUES ('2137', '2', '22', '23', 'Ki te anga koe ki te whakatupukino i a raua, a ka tangi raua ki ahau, ina, ka whakarongo ahau ki ta raua karanga;');
INSERT INTO `bible_verses_maori` VALUES ('2138', '2', '22', '24', 'A ka mura toku riri, ka patua ano hoki koutou ki te hoari; a ka pouarutia a koutou wahine, ka pania ano hoki a koutou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('2139', '2', '22', '25', '¶ Ki te whakatarewa koe i te moni ki tetahi o taku iwi, ki tetahi o ou rawakore, kei rite tau ki a ia ki ta te kaiwhakatuputupu moni, kei tangohia i a ia te moni whakatuputupu.');
INSERT INTO `bible_verses_maori` VALUES ('2140', '2', '22', '26', 'Ki te tangohia e koe te kakahu o tou hoa hei taunaha, kaua e tukua kia rere te ra ka whakahoki ai ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('2141', '2', '22', '27', 'Ko tena anake na hoki hei uhi mona, hei kakahu mona, mo tona kiri: a ko te aha hei moenga iho mona? ki te karanga mai hoki ia ki ahau, na ka whakarongo atu ahau; no te mea he mahi tohu tangata taku.');
INSERT INTO `bible_verses_maori` VALUES ('2142', '2', '22', '28', 'Kaua e kohukohu ki te Atua, kaua ano hoki e kanga ki te ariki o tou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2143', '2', '22', '29', 'Kei whakaroa koe ki te homai i nga matamua o ou hua, o ou wai: me homai e koe te matamua o au tamariki ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2144', '2', '22', '30', 'Kia pera ano tau e mea ai ki au kau, ki au hipi: e whitu nga ra e noho ai ia ki tona whaea; i te waru o nga ra me homai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2145', '2', '22', '31', 'Hei tangata tapu hoki koutou maku: kaua ano e kai i te kikokiko i haea ki te parae; me maka ma te kuri.');
INSERT INTO `bible_verses_maori` VALUES ('2146', '2', '23', '1', '¶ Kei puaki i a koe te korero tito noa: kei totoro tahi tou ringa me te tangata kino, kei meinga hei kaiwhakaatu teka.');
INSERT INTO `bible_verses_maori` VALUES ('2147', '2', '23', '2', 'Kei whai tahi me te tokomaha ki te kino; kaua ano hoki e hamumu i te totohenga, hei mea kia riro ai i ta te tokomaha, hei whakapeau ke i te tika:');
INSERT INTO `bible_verses_maori` VALUES ('2148', '2', '23', '3', 'Kaua ano e whakanuia te rawakore, ina tohe ia.');
INSERT INTO `bible_verses_maori` VALUES ('2149', '2', '23', '4', 'Ki te tutaki koe ki te kau a tou hoariri, ki tana kaihe ranei, e atiti noa ana, me ata whakahoki e koe ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2150', '2', '23', '5', 'Ki te kite koe i te kaihe a tou hoariri e takoto ana i raro i tana pikaunga, a ka ngakaukore koe ki te whakaara, me ata whakaara tahi e korua.');
INSERT INTO `bible_verses_maori` VALUES ('2151', '2', '23', '6', 'Kei whakapeaua ketia e koe te whakawa mo tou tangata rawakore, ina tohe ia.');
INSERT INTO `bible_verses_maori` VALUES ('2152', '2', '23', '7', 'Kia matara koe i te teka; kaua ano e whakamatea te tangata harakore raua ko te tangata tika: e kore hoki ahau e whakatika i ta te tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('2153', '2', '23', '8', 'Kaua ano e tango i te utu whakapati: he mea whakamatapo hoki te utu whakapati i te kanohi kite, he mea whakaparori ke hoki i nga kupu a te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('2154', '2', '23', '9', 'Kaua ano e tukinotia te manene; e mohio ana hoki koutou ki te ngakau o te manene; he manene hoki koutou i mua, i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('2155', '2', '23', '10', '¶ Kia ono hoki nga tau e rui ai koe i tou oneone, e kohikohi ai hoki i ona hua:');
INSERT INTO `bible_verses_maori` VALUES ('2156', '2', '23', '11', 'I te whitu ia me waiho kia takoto kau ana, kia pariri, a ka kai nga tangata rawakore o tou iwi; a ma nga kirehe o te parae a ratou toenga e kai. Kia pena ano koe ki tau mara waina, ki tau mara oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('2157', '2', '23', '12', 'E ono nga ra e mahi ai koe i au mahi, a i te whitu ka okioki: kia okioki ai tau kau, me tau kaihe, kia whai taanga manawa ai hoki te tama a tau pononga wahine me te manene.');
INSERT INTO `bible_verses_maori` VALUES ('2158', '2', '23', '13', 'Kia tupato ano ki nga mea katoa kua korerotia nei e ahau ki a koutou: kaua hoki e whakahuatia te ingoa o nga atua ke, kei rangona hoki ki tou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('2159', '2', '23', '14', 'E toru nga wa o te tau e tuku hakari ai koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2160', '2', '23', '15', 'Kia mau ki te hakari o te taro rewenakore: e whitu nga ra e kai ai koe i te taro rewenakore, e pera ai me taku i whakahau ai ki a koe, i te wa ano i whakaritea o te marama, o Apipi; no reira hoki koe i haere mai ai i Ihipa: kaua ano hoki tetahi e puta kau mai ki toku aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('2161', '2', '23', '16', 'Ki te hakari o te kotinga, o te matamua o au mahi, i ruia e koe ki te mara: ki te hakari o te kohikohinga i te mutunga o te tau, ina oti te kohikohi mai e koe au mahi i te mara.');
INSERT INTO `bible_verses_maori` VALUES ('2162', '2', '23', '17', 'E toru nga wa o te tau e kitea ai ou tane katoa ki te aroaro o te Ariki, o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2163', '2', '23', '18', 'Kaua e whakaherea tahitia me te taro rewena te toto o taku patunga tapu; kei toe ano hoki ki te ata te ngako o taku hakari.');
INSERT INTO `bible_verses_maori` VALUES ('2164', '2', '23', '19', 'Me kawe e koe ki te whare o Ihowa, o tou Atua nga mea mataati o nga matamua o tou oneone. Kaua e kohuatia te kuao koati ki te waiu o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('2165', '2', '23', '20', '¶ Nana, ka tonoa nei e ahau he anahera ki mua i a koe, hei tiaki i a koe i te ara, hei kawe hoki i a koe ki te wahi i whakaritea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2166', '2', '23', '21', 'Kia tupato ki a ia, whakarongo hoki ki tona reo, kaua e whakapataritari ki a ia; no te mea e kore ia e whakarere noa iho i to koutou hara: kei a ia nei hoki toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('2167', '2', '23', '22', 'Ki te ata whakarongo i a koe ki tona reo, ki te mea hoki i nga mea katoa e korero ai ahau; na, ko ahau hei hoariri mo ou hoariri, hei hoa whawhai hoki ki ou hoa whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('2168', '2', '23', '23', 'Ka haere hoki taku anahera ki mua i a koe, hei kawe i a koe ki nga Amori, ki nga Hiti, ki nga Perihi, ki nga Kanaani, ki nga Hiwi, ki nga Iepuhi: a ka huna ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2169', '2', '23', '24', 'Kei koropiko koe ki o ratou atua, kei mahi hoki ki a ratou, kei rite hoki au mahi ki a ratou mahi: engari me turaki rawa e koe, me wawahi rawa ano hoki a ratou whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('2170', '2', '23', '25', 'A me mahi koutou ki a Ihowa, ki to koutou Atua, a ka manaakitia e ia tau taro, me tou wai; ka whakakorea atu ano hoki e ahau te mate i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2171', '2', '23', '26', 'E kore tetahi mea e whanau whakatahe, e pakoko ranei, i tou whenua: ka ata tutuki ano i ahau te maha o ou ra.');
INSERT INTO `bible_verses_maori` VALUES ('2172', '2', '23', '27', 'Ka tukua atu e ahau taku wehi ki mua i a koe, a ka whakamatea nga iwi katoa e haere atu nei koe ki a ratou, ka meinga ano hoki e ahau kia tahuri nga tuara o ou hoariri katoa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2173', '2', '23', '28', 'Ka unga ano e ahau te horonete ki mua i a koe, mana e pei nga Hiwi, nga Kanaani, me nga Hiti i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('2174', '2', '23', '29', 'E kore ratou e peia e ahau i tou aroaro i te tau kotahi; kei ururuatia te whenua, a ka nui rawa i a koe te kirehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('2175', '2', '23', '30', 'Ka peia rikirikitia atu ratou e ahau i tou aroaro, kia hua ra ano koe, kia riro ra ano hoki te whenua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2176', '2', '23', '31', 'A ka whakatakotoria e ahau tou rohe ki te Moana Whero a tae noa ki te Moana o nga Pirihitini, ki te koraha hoki a tae noa ki te awa: ka tukua atu nei hoki e ahau ki o koutou ringa nga tangata o te whenua, a ka peia ratou e koe i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('2177', '2', '23', '32', 'Kaua e whakarite kawenata ki a ratou, ki o ratou atua ranei.');
INSERT INTO `bible_verses_maori` VALUES ('2178', '2', '23', '33', 'Kaua ratou e noho ki tou whenua, kei mea ratou i a koe kia hara ki ahau: ta te mea, ki te mahi koe ki o ratou atua, ka ai tena hei rore mou.');
INSERT INTO `bible_verses_maori` VALUES ('2179', '2', '24', '1', '¶ Na ka mea ia ki a Mohi, Piki ake ki a Ihowa koutou ko Arona, ko Natapa, ko Apihu, kia whitu tekau ano hoki o nga kaumatua o Iharaira; a me koropiko mai koutou i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('2180', '2', '24', '2', 'Ko Mohi anake hoki e whakatata mai ki a Ihowa: ko ratou ia, kaua ratou e whakatata mai; me te iwi hoki, kaua ratou e piki tahi ake me ia.');
INSERT INTO `bible_verses_maori` VALUES ('2181', '2', '24', '3', 'Na ka haere a Mohi, ka korerotia e ia ki te iwi nga kupu katoa a Ihowa, me nga whakariteritenga katoa: a kotahi ano te reo o te iwi katoa ki te whakahoki, ka ki ratou, Ka meatia e matou nga mea katoa i korerotia mai e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2182', '2', '24', '4', 'Na ka tuhituhia e Mohi nga kupu katoa a Ihowa; a ka maranga wawe ia i te ata, a hanga ana e ia tetahi aata ki raro iho i te maunga, me nga pou kotahi tekau ma rua mo nga iwi kotahi tekau ma rua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2183', '2', '24', '5', 'I unga ano e ia etahi taitama o nga tama a Iharaira, hei whakaeke i nga tahunga tinana, hei patu hoki i nga puru hei patunga mo te pai ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2184', '2', '24', '6', 'Na, ka tango a Mohi i tetahi wahi o te toto, a maka ana e ia ki roto ki nga peihana; ko tetahi wahi hoki o te toto i taia atu ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2185', '2', '24', '7', 'Na ka mau ia ki te pukapuka o te kawenata, a korerotia ana ki nga taringa o te iwi: a ka mea ratou, Ko nga mea katoa i kiia mai na e Ihowa ka meatia e matou, ka rongo ano matou.');
INSERT INTO `bible_verses_maori` VALUES ('2186', '2', '24', '8', 'Na ka mau a Mohi ki te toto, a taia atu ana e ia ki te iwi, me te ki ano ia, Nana, te toto nei o te kawenata e whakaritea nei e Ihowa ki a koutou mo enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2187', '2', '24', '9', '¶ Na ka piki ake a Mohi ratou ko Arona, ko Natapa, ko Apihu, me nga kaumatua e whitu tekau o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('2188', '2', '24', '10', 'Na ka kite i te Atua o Iharaira: kei raro ano i ona waewae me te mea ko te hapira i hanga hei whariki, he rite tonu ano ki te tino rangi te marama.');
INSERT INTO `bible_verses_maori` VALUES ('2189', '2', '24', '11', 'A kihai i totoro tona ringa ki tetahi o nga rangatira o nga tama a Iharaira: heoi, ka titiro atu ratou ki te Atua, ka kai hoki, ka inu.');
INSERT INTO `bible_verses_maori` VALUES ('2190', '2', '24', '12', '¶ Na ka mea a Ihowa ki a Mohi, Piki ake ki ahau ki te maunga, a hei reira koe noho ai: a ka hoatu e ahau ki a koe nga papa kohatu, me te ture, me te whakahau kua oti nei i ahau te tuhituhi, hei whakaako mau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2191', '2', '24', '13', 'Na ko te whakatikanga ake o Mohi, raua ko tana tangata, ko Hohua: ka piki atu a Mohi ki te maunga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('2192', '2', '24', '14', 'I mea ano ia ki nga kaumatua, Taria ake maua i konei, kia hoki mai ra ano maua ki a koutou: na, ko Arona raua ko Huru tena hei hoa mo koutou: ki te whai take tetahi tangata, me haere ia ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('2193', '2', '24', '15', 'Na piki ana a Mohi ki te maunga, e taupokina ana hoki te maunga e te kapua:');
INSERT INTO `bible_verses_maori` VALUES ('2194', '2', '24', '16', 'A i tau te kororia o Ihowa ki runga ki Maunga Hinai; a e ono nga ra i taupokina ai a reira e te kapua; a i te whitu o nga ra ka karanga ia ki a Mohi i waenganui o te kapua.');
INSERT INTO `bible_verses_maori` VALUES ('2195', '2', '24', '17', 'A i rite te ahua o te kororia o Ihowa ki te ahi e kai ana i runga i te tihi o te maunga, i te tirohanga a nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2196', '2', '24', '18', 'Na ka haere a Mohi ki waenganui o te kapua, a pikitia ana e ia te maunga: a e wha tekau nga ra o Mohi ki runga ki te maunga, e wha tekau hoki nga po.');
INSERT INTO `bible_verses_maori` VALUES ('2197', '2', '25', '1', '¶ Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('2198', '2', '25', '2', 'Korero atu ki nga tama a Iharaira, kia maua mai e ratou he whakahere maku: me tango e koutou te whakahere maku i nga tangata katoa e hihiko noa mai ana o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('2199', '2', '25', '3', 'Ko te whakahere ano tenei e tangohia e koutou i a ratou; he koura, he hiriwa, he parahi,');
INSERT INTO `bible_verses_maori` VALUES ('2200', '2', '25', '4', 'Me te kakahu puru, me te papaura, me te ngangana, me te rinena pai, me te huruhuru koati,');
INSERT INTO `bible_verses_maori` VALUES ('2201', '2', '25', '5', 'Me nga hiako hipi kua oti te whakawhero, me nga hiako pateri, me etahi rakau, he hitimi;');
INSERT INTO `bible_verses_maori` VALUES ('2202', '2', '25', '6', 'Te hinu mo te whakamarama, nga mea kakara mo te hinu whakawahi, mo te whakakakara reka hoki,');
INSERT INTO `bible_verses_maori` VALUES ('2203', '2', '25', '7', 'Nga kohatu onika, me nga kohatu hei whakanoho ki te epora, ki te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2204', '2', '25', '8', 'A kia hanga e ratou he wahi tapu moku; kia noho ai ahau i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2205', '2', '25', '9', 'Kia rite a koutou e hanga ai ki nga mea katoa e whakakitea nei e ahau ki a koe, ki te tauira o te tapenakara, ki te tauira hoki o ona mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2206', '2', '25', '10', '¶ Me hanga ano hoki e ratou he aaka, ki te hitimi te rakau: kia rua nga whatianga me te hawhe te roa, kia kotahi whatianga me te hawhe te whanui, a kia kotahi whatianga me te hawhe te teitei.');
INSERT INTO `bible_verses_maori` VALUES ('2207', '2', '25', '11', 'A me whakakikorua e koe ki te koura parakore; me whakakikorua e koe taua mea, a roto, a waho, me hanga ano hoki e koe he niao koura a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2208', '2', '25', '12', 'Kia wha ano nga mowhiti koura e whakarewaia mo taua aaka, ka whakanoho ai ki nga poti e wha; kia rua mowhiti ki tetahi taha ona, kia rua mowhiti ki tetahi taha ona.');
INSERT INTO `bible_verses_maori` VALUES ('2209', '2', '25', '13', 'Me hanga ano e koe etahi rakau amo, ki te hitimi te rakau, ka whakakikorua hoki ki te koura;');
INSERT INTO `bible_verses_maori` VALUES ('2210', '2', '25', '14', 'Ka kuhu ai i nga rakau amo ki roto ki nga mowhiti i nga taha o te aaka, kia ai aua mea hei maunga mo te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('2211', '2', '25', '15', 'Hei nga mowhiti o te aaka nga amo mau ai; kaua e unuhia ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('2212', '2', '25', '16', 'A me hoatu e koe ki roto ki te aaka te whakaaturanga e hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2213', '2', '25', '17', 'Me hanga ano e koe te taupoki ki te koura parakore: kia rua nga whatianga me te hawhe tona roa, kia kotahi hoki whatianga me te hawhe tona whanui.');
INSERT INTO `bible_verses_maori` VALUES ('2214', '2', '25', '18', 'Me hanga ano etahi kerupima, kia rua, he mea patu te koura e hanga ai aua mea a puta noa, mo nga pito e rua o te taupoki.');
INSERT INTO `bible_verses_maori` VALUES ('2215', '2', '25', '19', 'Me hanga hoki tetahi kerupi ki tetahi pito, me tetahi kerupi ki tetahi pito: me hono nga kerupima ki te taupoki, ki ona pito e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2216', '2', '25', '20', 'A ka roha whakarunga nga parirau o nga kerupima, me te uhi ano i te taupoki ki o raua parirau, ka anga ano o raua mata ki a raua; ka anga ki te taupoki nga mata o nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('2217', '2', '25', '21', 'A me whakanoho e koe te taupoki ki runga ki te aaka; me hoatu ano ki roto ki te aaka te whakaaturanga e hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2218', '2', '25', '22', 'A ka tutaki ahau ki a koe ki reira, ka korerotia ano ki a koe i runga i te taupoki i waenganui i nga kerupima e rua, i era i runga i te aaka o te whakaaturanga, nga mea katoa e whakahau ai ahau ki a koe mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2219', '2', '25', '23', '¶ Me hanga ano e koe tetahi tepu, ki te hitimi te rakau: kia rua nga whatianga te roa, kia kotahi whatianga te whanui, kia kotahi whatianga me te hawhe te teitei.');
INSERT INTO `bible_verses_maori` VALUES ('2220', '2', '25', '24', 'Me whakakikorua taua mea ki te koura parakore, ka hanga ai i tetahi niao koura mona a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2221', '2', '25', '25', 'Me hanga ano he awhi mo taua mea, hei te whanui ringa a tawhio noa; me hanga ano he niao koura mo tona awhi a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2222', '2', '25', '26', 'Me hanga ano etahi mowhiti koura, kia wha, mo taua mea, ka whakanoho ai i nga mowhiti ki nga poti e wha i ona waewae e wha.');
INSERT INTO `bible_verses_maori` VALUES ('2223', '2', '25', '27', 'Hei te taha tonu ake o te awhi nga mowhiti, hei kuhunga atu mo nga amo hei maunga mo te tepu.');
INSERT INTO `bible_verses_maori` VALUES ('2224', '2', '25', '28', 'He hitimi te rakau e hanga ai e koe nga amo; me whakakikorua ano ki te koura; a ka ai aua mea hei maunga mo te tepu.');
INSERT INTO `bible_verses_maori` VALUES ('2225', '2', '25', '29', 'Me hanga ano ona rihi, ona koko, ona kapu, me nga peihana mo nga ringihanga: me hanga ki te koura parakore.');
INSERT INTO `bible_verses_maori` VALUES ('2226', '2', '25', '30', 'Me whakatakoto tonu te taro aroaro ki te tepu, ki toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('2227', '2', '25', '31', '¶ Me hanga ano te turanga rama ki te koura parakore: me patu te mahina o te turanga rama tae noa ki tona take, ki ona peka; ko ona kapu, ko ona puku, me ona puawai he kotahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('2228', '2', '25', '32', 'A kia ono nga peka e puta ake i ona taha; e toru nga peka o te turanga rama i tetahi taha, e toru hoki nga peka o te turanga rama i tetahi taha:');
INSERT INTO `bible_verses_maori` VALUES ('2229', '2', '25', '33', 'Kia toru nga kapu, he mea rite ki te puawai aramona, te puku, me te puawai, ki te peka kotahi; me nga kapu e toru, he mea rite ki te puawai aramona ki tetahi atu peka, te puku, me te puawai: me pera tonu i nga peka e ono e puta ake ana i te tura nga rama.');
INSERT INTO `bible_verses_maori` VALUES ('2230', '2', '25', '34', 'Kia wha ia nga kapu o te turanga rama, kia rite ki te puawai aramona, te puku, me te puawai, o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('2231', '2', '25', '35', 'A e rua ona peka, kia kotahi puku o raro ake, he mea kotahi; e rua ona peka, kia kotahi puku o raro ake, he mea kotahi; e rua ona peka, kia kotahi puku o raro ake, he mea kotahi ano, o nga peka e ono e puta mai ana i te turanga rama.');
INSERT INTO `bible_verses_maori` VALUES ('2232', '2', '25', '36', 'No te mea kotahi nga puku, nga peka: ko taua mea katoa, he mea patu, kotahi tonu, he korua parakore.');
INSERT INTO `bible_verses_maori` VALUES ('2233', '2', '25', '37', 'Me hanga ona rama e whitu: a me tahu ona rama, hei whakamarama i tona hangaitanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('2234', '2', '25', '38', 'Me koura parakore ano ona kuku me ona oko ngarahu.');
INSERT INTO `bible_verses_maori` VALUES ('2235', '2', '25', '39', 'Kia kotahi taranata koura parakore e hanga ai taua mea, me ena oko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2236', '2', '25', '40', 'Kia tupato ano kia hanga aua mea kia rite ki te tauira i whakakitea ki a koe i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2237', '2', '26', '1', '¶ Me hanga ano e koe te tapenakara, kia tekau pihi rinena miro pai; he puru hoki, he papura, he ngangana: me whatu ki roto etahi kerupima; kia tohunga rawa te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('2238', '2', '26', '2', 'Kia rua tekau ma waru whatianga te roa o te pihi kotahi, kia wha whatianga te whanui o te pihi kotahi: kia rite te nui o nga pihi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2239', '2', '26', '3', 'Me hono nga pihi e rima tetahi ki tetahi; me era atu pihi e rima hoki, me hono tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('2240', '2', '26', '4', 'Me hanga ano etahi koropiko puru ki te taha o tetahi pihi, ki te taha e honoa ana: me pena ano e koe ki te taha ki waho o tetahi pihi, ki te taha e honoa mai ai te rua.');
INSERT INTO `bible_verses_maori` VALUES ('2241', '2', '26', '5', 'Kia rima tekau nga koropiko e hanga e koe ki tetahi pihi, kia rima tekau hoki nga koropiko e hanga ki te taha o te pihi e honoa mai ai te rua, kia hangai ai nga koropiko tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('2242', '2', '26', '6', 'Me hanga ano etahi toromoka koura, kia rima tekau, ka hono ai i nga pihi ki nga toromoka: a ka kotahi te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2243', '2', '26', '7', '¶ Me hanga ano hoki etahi pihi ki te huruhuru koati, hei teneti mo runga i te tapenakara: kia kotahi tekau ma tahi nga pihi e hanga e koe.');
INSERT INTO `bible_verses_maori` VALUES ('2244', '2', '26', '8', 'Kia toru tekau whatianga te roa o tetahi pihi, kia wha hoki whatianga te whanui o tetahi pihi, kia rite tonu te nui o nga pihi kotahi tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('2245', '2', '26', '9', 'A me hono nga pihi e rima ki a ratou ano, me nga pihi e ono ki a ratou ano; a me whawhati te tuaono o nga pihi ki te wahi ki mua o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2246', '2', '26', '10', 'Me hanga ano kia rima tekau nga koropiko mo te tapa o to waho pihi, i te hononga, me nga koropiko e rima tekau ki te tapa o te pihi o waho rawa, e honoa mai ai te rua.');
INSERT INTO `bible_verses_maori` VALUES ('2247', '2', '26', '11', 'Me hanga ano etahi toromoka parahi, kia rima tekau, a ka kuhu i nga totomoka ki nga koropiko, ka hono hoki i te teneti kia kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('2248', '2', '26', '12', 'A ko te wahi i kohirahira atu o nga pihi o te teneti, te taha o te pihi i mahue atu ra, me whakapahika ki waho atu o te tuarongo o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2249', '2', '26', '13', 'A, ko te wahi e roa iho ana o nga pihi o te teneti, kia kotahi whatianga o tetahi pito, kia kotahi whatianga o tetahi pito, e purero iho i nga taha o te tapenakara, i tetahi taha, i tetahi taha, hei uhi.');
INSERT INTO `bible_verses_maori` VALUES ('2250', '2', '26', '14', 'Me hanga ano e koe etahi hiako hipi, he mea kua oti te whakawhero, hei uhi mo te teneti, me etahi hiako pateri, hei uhi mo waho atu.');
INSERT INTO `bible_verses_maori` VALUES ('2251', '2', '26', '15', '¶ Me hanga ano etahi papa mo te tapenakara, ki te hitimi te rakau, he mea whakatu.');
INSERT INTO `bible_verses_maori` VALUES ('2252', '2', '26', '16', 'Kia kotahi tekau whatianga te roa o te papa, kia kotahi hoki whatianga me te hawhe te whanui o te papa kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('2253', '2', '26', '17', 'Kia rua nga arero o te papa kotahi, kia ririte ki a raua: kia pena tonu tau e mea ai ki nga papa katoa o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2254', '2', '26', '18', 'Na me hanga nga papa mo te tapenakara, kia rua tekau nga papa mo te taha ki te tonga whaka te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('2255', '2', '26', '19', 'Me hanga ano nga turanga hiriwa e wha tekau mo raro iho i nga papa e rua tekau; kia rua nga turanga ki raro i tetahi papa mo ona arero e rua, kia rua hoki turanga ki raro i tetahi papa mo ona arero e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2256', '2', '26', '20', 'Kia rua tekau hoki nga papa mo te rua o nga taha o te tapenakara, mo te taha ki te raki:');
INSERT INTO `bible_verses_maori` VALUES ('2257', '2', '26', '21', 'Me nga turanga hiriwa e wha tekau o aua mea, nga turanga e rua mo raro i tetahi papa, me nga turanga e rua mo raro i tetahi atu papa.');
INSERT INTO `bible_verses_maori` VALUES ('2258', '2', '26', '22', 'A mo te tuarongo o te tapenakara whaka te hauauru me hanga e koe kia ono nga papa.');
INSERT INTO `bible_verses_maori` VALUES ('2259', '2', '26', '23', 'Kia rua nga papa e hanga e koe mo nga koki o te tapenakara i te tuarongo.');
INSERT INTO `bible_verses_maori` VALUES ('2260', '2', '26', '24', 'A me hono aua papa i raro, me hono ano hoki i runga rawa ki te mowhiti kotahi: me pena aua papa e rua; me waiho mo nga koki e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2261', '2', '26', '25', 'Na ka waru ena papa me nga turanga hiriwa; kotahi tekau ma ono nga turanga; e rua nga turanga mo raro i tetahi papa, e rua hoki nga turanga mo raro i tetahi atu papa.');
INSERT INTO `bible_verses_maori` VALUES ('2262', '2', '26', '26', 'Me hanga ano hoki e koe etahi kaho, ki te hitimi te rakau; kia rima mo nga papa o tetahi taha o te tapenakara,');
INSERT INTO `bible_verses_maori` VALUES ('2263', '2', '26', '27', 'Kia rima hoki nga kaho mo nga papa o tetahi atu taha o te tapenakara, kia rima hoki nga kaho mo nga papa o tetahi pito o te tapenakara, ara o te tuarongo whaka te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('2264', '2', '26', '28', 'A ko to waenga kaho, i waenganui o nga papa, ka rere atu i tetahi pito, ki tetahi pito.');
INSERT INTO `bible_verses_maori` VALUES ('2265', '2', '26', '29', 'A me whakakikorua e koe nga papa ki te koura, me hanga ano hoki nga mowhiti ki te koura hei kuhunga mo nga kaho: me whakakikorua ano hoki nga kaho ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('2266', '2', '26', '30', 'Na me whakaara e koe te tapenakara; kia rite hoki ki tona tauira i whakakitea ki a koe i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2267', '2', '26', '31', '¶ Me hanga ano e koe he arai ki te mea puru, ki te papura, ki te ngangana, ki te rinena miro pai; kia whatua ano hoki he kerupima ki roto: kia tohunga rawa te mahi:');
INSERT INTO `bible_verses_maori` VALUES ('2268', '2', '26', '32', 'Ka whakairi ai ki runga ki nga pou hitimi e wha, he mea whakakikorua ki te koura: me koura nga matau, ki runga ano i nga turanga hiriwa e wha.');
INSERT INTO `bible_verses_maori` VALUES ('2269', '2', '26', '33', 'A me whakairi e koe te arai ki raro i nga toromoka, ka kawe ai i te aaka o te whakaaturanga ki reira, ki roto i te arai; a ko te arai hei wehe ma koutou i te wahi tapu, i te wahi tino tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2270', '2', '26', '34', 'Me whakatakoto ano e koe te taupoki ki runga ki te aaka o te whakaaturanga, ki te wahi tino tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2271', '2', '26', '35', 'Me whakatu ano te tepu ki waho mai o te arai, me te turanga rama ki te ritenga atu o te tepu, ki te taha o te tapenakara whaka te tonga: me whakatu hoki e koe te tepu ki te taha ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('2272', '2', '26', '36', 'Me hanga ano he pa mo te whatitoka o te teneti, ki te mea puru, ki te papura, ki te ngangana, ki te rinena miro pai, he mea whakairo ki te ngira.');
INSERT INTO `bible_verses_maori` VALUES ('2273', '2', '26', '37', 'Me hanga ano mo te pa kia rima nga pou hitimi, ka whakakikorua ki te koura, me koura nga matau o aua mea; me whakarewa ano hoki e koe etahi turanga parahi e rima mo aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('2274', '2', '27', '1', '¶ Me hanga ano e koe tetahi aata, ki te hitimi te rakau, kia rima nga whatianga te roa, kia rima whatianga te whanui; kia tapawha te aata: kia toru hoki nga whatianga te teitei.');
INSERT INTO `bible_verses_maori` VALUES ('2275', '2', '27', '2', 'Me hanga ona haona ki nga koki e wha: kia kotahi te rakau o taua mea, o ona haona: me whakakikorua ano ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2276', '2', '27', '3', 'Me hanga ano ona takotoranga mo ona pungarehu, me ona koko pungarehu, me ona peihana, me ona matau, me ona oko ngarahu: me hanga ona mea katoa ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2277', '2', '27', '4', 'Me hanga ano tona pae kupenga ki te parahi, he mea ripekapeka; a me hanga ki runga i taua mea ripekapeka nga mowhiti parahi e wha ki ona pito e wha.');
INSERT INTO `bible_verses_maori` VALUES ('2278', '2', '27', '5', 'A me whakanoho taua mea ki raro i te awhi o te aata, ki raro iho, kia takapu ai taua mea ripekapeka ki waenganui o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2279', '2', '27', '6', 'Me hanga etahi amo mo te aata, he amo hitimi, ka whakakikorua hoki ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2280', '2', '27', '7', 'A ka kuhua nga amo ki nga mowhiti, hei nga taha e rua o te aata nga amo, hei amo.');
INSERT INTO `bible_verses_maori` VALUES ('2281', '2', '27', '8', 'Kia tuwhera kau a roto, me hanga e koe ki te papa: kia rite tau e hanga ai ki tera i whakakitea ki a koe ki te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2282', '2', '27', '9', '¶ Me hanga ano te marae o te tapenakara: hei te rinena miro pai he pa mo te taha ki te tonga whaka te tonga; kia kotahi rau whatianga te roa mo tetahi taha:');
INSERT INTO `bible_verses_maori` VALUES ('2283', '2', '27', '10', 'Ko nga pou kia rua tekau, ko nga turanga o aua mea kia rua tekau, me parahi; me hiriwa ia nga matau o nga pou, me nga awhi.');
INSERT INTO `bible_verses_maori` VALUES ('2284', '2', '27', '11', 'Me nga pa mo te taha ki te raki kia kotahi rau whatianga te roa, me nga pou e rua tekau, me nga turanga e rua tekau, he parahi: me nga matau hiriwa o nga pou, me nga awhi hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('2285', '2', '27', '12', 'Me nga pa mo te whanui o te marae ki te taha ki te hauauru kia rima tekau whatianga: kia kotahi tekau nga pou, me nga turanga kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('2286', '2', '27', '13', 'Kia rima tekau hoki whatianga te whanui o te marae ki te taha ki te rawhiti whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('2287', '2', '27', '14', 'Kia tekau ma rima whatianga nga pa o tetahi taha o te kuwaha, kia toru nga pou, kia toru hoki nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2288', '2', '27', '15', 'Kia tekau ma rima hoki whatianga o nga pa o tera taha: kia toru nga pou, kia toru hoki nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2289', '2', '27', '16', 'Kia rua tekau hoki whatianga o te pa mo te kuwaha o te marae, he puru, he papura, he ngangana, he rinena miro pai, he mea whakairo ki te ngira: kia wha hoki nga pou, kia wha hoki nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2290', '2', '27', '17', 'Me whakawhaiawhi nga pou katoa o te marae a taka noa ki te hiriwa; me hiriwa nga matau, me parahi nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2291', '2', '27', '18', 'Kia kotahi rau whatianga te roa o te marae, kia rima tekau hoki te whanui i nga wahi katoa, kia rima hoki whatianga te teitei, ki te rinena miro pai, me parahi hoki nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2292', '2', '27', '19', 'Me parahi nga oko katoa o te tapenakara mo nga mahi katoa o reira, nga titi katoa o reira, me nga titi katoa o te marae.');
INSERT INTO `bible_verses_maori` VALUES ('2293', '2', '27', '20', '¶ Me whakahau ano e koe nga tama a Iharaira kia kawea mai ki a koe he hinu oriwa, he mea parakore, he mea tuki, mo te whakamarama, kia ka tonu ai te rama.');
INSERT INTO `bible_verses_maori` VALUES ('2294', '2', '27', '21', 'Me whakapai e Arona ratou ko ana tama taua mea i roto i te tapenakara o te whakaminenga, i waho o te arai e iri ana i mua mai o te whakaaturanga, i te ahiahi a tae noa ki te ata, ki te aroaro o Ihowa; hei tikanga tenei mo ake tonu atu, ma o rato u whakatupuranga, mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2295', '2', '28', '1', '¶ Tangohia mai ano ki a koe a Arona, tou tuakana, ratou ko ana tama i roto i nga tama a Iharaira, hei tohunga maku, a Arona ratou ko Natapa, ko Apihu, ko Ereatara, ko Itamara, nga tama a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('2296', '2', '28', '2', 'Me hanga ano e koe etahi kakahu tapu mo Arona, mo tou tuakana, hei kororia, hei ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('2297', '2', '28', '3', 'Me korero ano e koe ki nga ngakau mohio katoa, ki aku i whakaki ai ki te wairua mohio, kia hanga e ratou nga kakahu mo Arona, mo tona whakatapunga, mo tana mahi tohunga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2298', '2', '28', '4', 'A ko nga kakahu enei e hanga e ratou; he kouma, he epora, he koroka, he koti whakairo, he potae tohunga, he whitiki: na me hanga etahi kakahu tapu mo Arona, mo tou tuakana, ratou ko ana tama, mo tana mahi tohunga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2299', '2', '28', '5', 'Me tango hoki he koura, he puru, he papura, he ngangana, he rinea pai.');
INSERT INTO `bible_verses_maori` VALUES ('2300', '2', '28', '6', '¶ A ka hanga te epora ki te koura, ki te puru, ki te papura, ki te ngangana, ki te rinena miro pai; kia tohunga rawa te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('2301', '2', '28', '7', 'Kia rua nga wahi i nga pokohiwi, he mea hono ki a raua i nga pito e rua; kia kotahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('2302', '2', '28', '8', 'A, ko te whitiki whakairo o te epora, kia kotahi ano te mea e hanga ai raua, kia rite hoki to raua hanganga; he mea koura, puru, papura, ngangana, rinena miro pai.');
INSERT INTO `bible_verses_maori` VALUES ('2303', '2', '28', '9', 'Me tango ano e koe nga kohatu onika e rua, ka tuhi ai i nga ingoa o nga tama a Iharaira ki aua mea:');
INSERT INTO `bible_verses_maori` VALUES ('2304', '2', '28', '10', 'Kia ono nga ingoa o ratou ki tetahi kohatu, me era ingoa atu hoki e ono ki tetahi atu kohatu; kia rite ki o ratou whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('2305', '2', '28', '11', 'Hei te mahi a te kaituhi kohatu tau tuhi i nga ingoa o nga tama a Iharaira ki nga kohatu e rua, kia rite ki te tuhinga o te hiri: me mea e koe kia whakanohoia aua mea ki nga nohoanga koura.');
INSERT INTO `bible_verses_maori` VALUES ('2306', '2', '28', '12', 'A me whakanoho e koe nga kohatu e rua ki nga pokohiwi o te epora, hei kohatu whakamahara mo nga tama a Iharaira: a ka mau o ratou ingoa ki runga ki nga pokohiwi e rua o Arona i te aroaro o Ihowa, hei whakamahara.');
INSERT INTO `bible_verses_maori` VALUES ('2307', '2', '28', '13', 'Me hanga ano e koe nga nohoanga kohatu ki te koura;');
INSERT INTO `bible_verses_maori` VALUES ('2308', '2', '28', '14', 'Me nga mekameka koura parakore e rua; me whiri tau mahinga i aua mea, ka whakau ai i nga mekameka whiri ki nga nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('2309', '2', '28', '15', '¶ Kia tohunga rawa te hanga o te kouma whakawa, kia rite tau mahinga ki te mahinga o te epora; me hanga e koe taua mea ki te koura, ki te puru, ki te papura, ki te ngangana, ki te rinena miro pai.');
INSERT INTO `bible_verses_maori` VALUES ('2310', '2', '28', '16', 'Kia wha ona taha, me rererua; kia kotahi whanganga a te ringa tona roa, kia kotahi whanganga hoki a te ringa tona whanui.');
INSERT INTO `bible_verses_maori` VALUES ('2311', '2', '28', '17', 'Me whakanoho ano ki taua mea etahi nohoanga kohatu; kia wha nga rarangi kohatu: mo te rarangi tuatahi he harariu, he topaha, he kapakara: ko te rarangi tuatahi tenei.');
INSERT INTO `bible_verses_maori` VALUES ('2312', '2', '28', '18', 'Mo te rarangi tuarua he emerara, he hapaira, he taimana.');
INSERT INTO `bible_verses_maori` VALUES ('2313', '2', '28', '19', 'Mo te rarangi tuatoru he rikuri, he akete, he ametihita.');
INSERT INTO `bible_verses_maori` VALUES ('2314', '2', '28', '20', 'Mo te rarangi tuawha he perira, he onika, he hahapa: me whakanoho ki te koura ki te wahi e mau ai.');
INSERT INTO `bible_verses_maori` VALUES ('2315', '2', '28', '21', 'Na ka tekau ma rua nga kohatu me nga ingoa o nga tama a Iharaira; ko te maha kei o ratou ingoa; ko te tuhi hei o te hiri, tenei tangata me tona ingoa, tenei tangata me tona ingoa, rite tonu ki nga iwi kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('2316', '2', '28', '22', 'Me hanga ano e koe ki te koura parakore etahi mekameka, he mahi whiri, mo te kouma, mo nga pito.');
INSERT INTO `bible_verses_maori` VALUES ('2317', '2', '28', '23', 'Me hanga ano e koe etahi mowhiti koura kia rua mo te kouma, ka whakanoho ai i nga mowhiti e rua ki nga pito e rua o te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2318', '2', '28', '24', 'Me whakau ano nga mekameka koura, nga mea whiri, ki nga mowhiti e rua i nga pito o te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2319', '2', '28', '25', 'Ko era pito e rua hoki o nga mekameka whiri e rua, me whakau e koe ki nga nohoanga kohatu e rua, ka whakanoho ai ki nga pokohiwi o te epora, ki te taha ki mua.');
INSERT INTO `bible_verses_maori` VALUES ('2320', '2', '28', '26', 'Me hanga ano etahi mowhiti koura kia rua, ka whakanoho ai ki nga pito e rua o te kouma ki tona remu, ki te taha ki roto whaka te epora.');
INSERT INTO `bible_verses_maori` VALUES ('2321', '2', '28', '27', 'Me hanga ano hoki e koe etahi atu mowhiti koura kia rua, ka whakanoho ai ki nga pokohiwi e rua o te epora ki te taha ki raro, ki te taha ki mua, ki te ritenga mai ano o tona hononga, ki runga ake o te whitiki whakairo o te epora.');
INSERT INTO `bible_verses_maori` VALUES ('2322', '2', '28', '28', 'Me here ano e ratou te kouma, ko ona mowhiti ki nga mowhiti o te epora, ki etahi miro puru, kia mau ai ki runga ake o te whitiki whakairo o te epora, kei takoto ke hoki te kouma i te epora.');
INSERT INTO `bible_verses_maori` VALUES ('2323', '2', '28', '29', 'A ka mau nga ingoa o nga tama a Iharaira ki te ngakau o Arona, ara ki te kouma o te whakawa, ina haere ia ki te wahi tapu, hei whakamahara ki te aroaro o Ihowa i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2324', '2', '28', '30', 'Me whakanoho ano hoki e koe nga Urimi me nga Tumime ki te kouma whakawa; a hei te ngakau o Arona aua mea, ina haere ki te aroaro o Ihowa: a ka mau tonu ki te ngakau o Arona te whakawa o nga tama a Iharaira i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2325', '2', '28', '31', '¶ Me hanga ano e koe te koroka o te epora, hei te puru anake.');
INSERT INTO `bible_verses_maori` VALUES ('2326', '2', '28', '32', 'Me whakakohao a runga, i waenganui: me whakawhaiwhiri ano ki te mea whatu tona kohao a huri noa, kia rite ki te kohao o te pukupuku, kei pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('2327', '2', '28', '33', 'A i te remu i raro me hanga e koe etahi pamekaranete ki te mea puru, papura, ngangana, hei te remu a huri noa; me etahi pere koura ki nga takiwa o aua mea a huri noa:');
INSERT INTO `bible_verses_maori` VALUES ('2328', '2', '28', '34', 'He pere koura he pamekaranete, he pere koura he pamekaranete, ki te remu o te koroka a huri noa.');
INSERT INTO `bible_verses_maori` VALUES ('2329', '2', '28', '35', 'A me kakahu taua mea e Arona ina minita: a ka rangona tona tangi ina haere ki roto, ki te wahi tapu, ki te aroaro o Ihowa, ina puta mai hoki ki waho kei mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('2330', '2', '28', '36', 'Me hanga ano e koe tetahi paraharaha ki te koura parakore, tuhia iho, he tuhi hiri ano, HE TAPU KI A IHOWA.');
INSERT INTO `bible_verses_maori` VALUES ('2331', '2', '28', '37', 'A me whakanoho e koe ki te tau puru, kia mau ai ki te potae tohunga; hei te taha ki mua o te potae.');
INSERT INTO `bible_verses_maori` VALUES ('2332', '2', '28', '38', 'A ka mau tena ki te rae o Arona, kia mauria ai e Arona te kino o nga mea tapu e whakatapua e nga tama a Iharaira i a ratou hoatutanga tapu katoa; a ka mau tonu tena ki tona rae, kia manakohia ai ratou i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2333', '2', '28', '39', 'A me whakairo e koe ki te mumu te koti rinena pai, me hanga ano te potae tohunga ki te rinena pai: hei te mea i hanga ki te ngira te mea e hanga ai e koe te whitiki.');
INSERT INTO `bible_verses_maori` VALUES ('2334', '2', '28', '40', '¶ Me hanga ano etahi koti mo nga tama a Arona, me hanga ano etahi whitiki mo ratou, me hanga hoki etahi potae mo ratou, hei kororia, hei ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('2335', '2', '28', '41', 'Ka whakakakahu atu ai ki a Arona, ki tou tuakana, ratou ko ana tama; na ka whakawahi koe i a ratou, ka whakatohunga hoki i a ratou, ka whakatapu hoki i a ratou, kia mahi, tohunga ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2336', '2', '28', '42', 'Me hanga ano etahi tarau rinena mo ratou, hei kakahu mo nga wahi takoto tahanga o ratou; mo te hope a tae noa ki nga huha:');
INSERT INTO `bible_verses_maori` VALUES ('2337', '2', '28', '43', 'A hei kakahu ena mo Arona, mo ana tama, ina haere ki roto ki te tapenakara o te whakaminenga, ina whakatata ranei ki te aata, ki te minita i roto i te wahi tapu; kei whai hara, a ka mate: hei tikanga pumau tenei mona, mo ona uri hoki i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2338', '2', '29', '1', '¶ A ko tenei tau e mea ai ki a ratou. ina whakatapu i a ratou hei tohunga maku: Tikina he puru, hei te kuao, me nga hipi toa e rua, hei te mea kohakore,');
INSERT INTO `bible_verses_maori` VALUES ('2339', '2', '29', '2', 'He taro rewenakore, he keke rewenakore, i konatunatua ki te hinu, he mea angiangi ano hoki, he rewenakore, i pania ki te hinu: he mea hanga e koe ki te paraoa witi.');
INSERT INTO `bible_verses_maori` VALUES ('2340', '2', '29', '3', 'Na, ka maka ki te kete kotahi, a ka kawea i roto i te kete, me te puru me nga hipi toa e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2341', '2', '29', '4', 'Na ka kawe i a Arona ratou ko ana tama, ki te whatitoka o te tapenakara o te whakaminenga, ka horoi i a ratou ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('2342', '2', '29', '5', 'Na ka mau koe ki nga kakahu, a ka whakakakahu i a Arona ki te koti, ki te koroka o te epora, ki te epora, ki te kouma, ka whitiki hoki i a ia ki te whitiki whakairo o te epora:');
INSERT INTO `bible_verses_maori` VALUES ('2343', '2', '29', '6', 'A ka potae i tona matenga ki te potae tohunga, ka whakanoho ano i te karauna tapu ki runga ki te potae.');
INSERT INTO `bible_verses_maori` VALUES ('2344', '2', '29', '7', 'Na ka mau ki te hinu whakawahi, ka riringi ki runga ki tona matenga, ka whakawahi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2345', '2', '29', '8', 'A ka kawe koe i ana tama, ka whakakakahu hoki i a ratou ki nga koti.');
INSERT INTO `bible_verses_maori` VALUES ('2346', '2', '29', '9', 'Me whitiki ano ratou e koe, a Arona ratou ko ana tama, ka potae ano hoki i nga potae ki a ratou: a ma ratou te mahi tohunga; kia pumau tonu ano hoki tenei tikanga: na ka whakatohunga koe i a Arona ratou ko ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('2347', '2', '29', '10', 'Na ka mea kia kawea tetahi puru ki mua o te tapenakara o te whakaminenga: a ka popoki iho nga ringa o Arona ratou ko ana tama ki runga ki te pane o te puru.');
INSERT INTO `bible_verses_maori` VALUES ('2348', '2', '29', '11', 'Na ka patu koe i te puru ki te aroaro o Ihowa, ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2349', '2', '29', '12', 'Na me tango tetahi wahi o te toto o te puru, me pani e tou ringa ki nga haona o te aata, ka riringi katoa ai i nga toto ki te turanga o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2350', '2', '29', '13', 'Na ka tango koe i te ngako katoa e whiwhiwhiwhi ana ki nga whekau, me te pa i runga ake i te ate, me nga whatukuhu e rua, me te pai i aua mea, ka tahu ai ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2351', '2', '29', '14', 'Ko te kikokiko ia o te puru, me tona hiako, me ona paru, me tahu e koe ki te ahi ki waho o te puni: he whakahere hara hoki tena.');
INSERT INTO `bible_verses_maori` VALUES ('2352', '2', '29', '15', 'Na ka mau koe ki tetahi o nga hipi toa; a ka popoki iho nga ringaringa o Arona ratou ko ana tama ki runga ki te matenga o te hipi.');
INSERT INTO `bible_verses_maori` VALUES ('2353', '2', '29', '16', 'Na ka patu koe i te hipi, a ka tango i ona toto, ka tauhi ai ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2354', '2', '29', '17', 'Na ka tapatapahi koe i te hipi, a ka horoi i ona whekau, me ona waewae, ka maka ai ki runga ki nga wahi ona i tapahia, ki runga hoki i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('2355', '2', '29', '18', 'Katahi koe ka tahu i te hipi katoa ki runga ki te aata: he tahunga tinana tena ki a Ihowa, he kakara reka, he whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2356', '2', '29', '19', 'Na ka mau koe ki te rua o nga hipi, a ka popoki iho nga ringaringa o Arona ratou ko ana tama ki runga ki te matenga o te hipi.');
INSERT INTO `bible_verses_maori` VALUES ('2357', '2', '29', '20', 'Na ka patu koe i te hipi, a ka tango i tetahi wahi o ona toto, ka pani atu ki te matamata o te taringa matau a Arona, ki te matamata ano hoki o nga taringa matau o ana tama, ki te koromatua ano hoki o o ratou ringa matau, ki te koromatua ano hok i o o ratou waewae matau, me tauhiuhi atu ano hoki te toto ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2358', '2', '29', '21', 'Me tango ano e koe tetahi wahi o nga toto i runga i te aata, o te hinu whakawahi ano hoki, a ka tauhiuhi atu ki a Arona, ki ona kakahu, ki a ratou tahi ano ko ana tama, ki nga kakahu hoki o ana tama: na ka tapu ia, me ona kakahu, me ana tama, me nga kakahu ano hoki o ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('2359', '2', '29', '22', 'Me tango ano hoki e koe te ngako o te hipi toa, me te hiawero, me te ngako e whiwhiwhiwhi ana ki nga whekau, me te pa i te ate, i nga whatukuhu e rua; me te ngako i aua mea, me te peke matau; he hipi whakatohungatanga hoki:');
INSERT INTO `bible_verses_maori` VALUES ('2360', '2', '29', '23', 'Me te rohi taro kotahi, me tetahi keke taro hinu, me tetahi keke angiangi i roto i te kete taro rewenakore i te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('2361', '2', '29', '24', 'Na ka hoatu katoa e koe ki nga ringa o Arona, ki nga ringa ano o ana tama; a me poipoi hei whakahere poipoi ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2362', '2', '29', '25', 'Na ka tango koe i aua mea i o ratou ringa, ka tahu ai ki runga ki to aata, hei tahunga tinana, hei kakara reka ki te aroaro o Ihowa, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2363', '2', '29', '26', 'Na ka tango koe i te uma o te hipi toa o te whakatohungatanga o Arona, a ka poipoi hei whakahere poipoi i te aroaro o Ihowa: ko te wahi hoki tena mau.');
INSERT INTO `bible_verses_maori` VALUES ('2364', '2', '29', '27', 'Me whakatapu ano e koe te uma o te whakahere poipoi, me te peke o te whakahere hapahapai, era e poipoia ana, e hapahapainga ana, o te hipi o te whakatohungatanga, o ta Arona, o ta ana tama:');
INSERT INTO `bible_verses_maori` VALUES ('2365', '2', '29', '28', 'A ka waiho ma Arona ratou ko ana tama, e nga tama a Iharaira; kia pumau tonu tenei tikanga: he whakahere hapahapai hoki: a ka waiho e nga tama a Iharaira hei whakahere hapahapai, he mea no a ratou patunga mo te pai, ara he whakahere hapahapai na ratou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2366', '2', '29', '29', 'A ka riro nga kakahu tapu o Arona i ana tama i muri i a ia, hei kakahu e whakawahia ai, e whakatohungatia ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2367', '2', '29', '30', 'A e whitu nga ra e kakahuria ai aua mea e te tama e meinga hei tohunga i muri i a ia, ina haere ia ki roto ki te tapenakara o te whakaminenga ki te minita i roto i te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2368', '2', '29', '31', 'Me tango ano e koe te hipi toa o te whakatohungatanga, a ka kohua i ona kikokiko ki te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2369', '2', '29', '32', 'A ma Arona ratou ko ana tama e kai te kikokiko o te hipi, me te taro i roto i te kete, ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2370', '2', '29', '33', 'Me kai ano e ratou aua mea o te whakamarie, hei whakatohunga, hei whakatapu mo ratou: kauaka ia te tangata ke e kai; he mea tapu hoki ena.');
INSERT INTO `bible_verses_maori` VALUES ('2371', '2', '29', '34', 'A, ki te toe tetahi wahi o te kikokiko o nga whakatohungatanga, o te taro ranei, ki te ata, me tahu e koe taua toenga ki te ahi: kei kainga; he mea tapu hoki.');
INSERT INTO `bible_verses_maori` VALUES ('2372', '2', '29', '35', 'Kia penei tau e mea ai ki a Arona ratou ko ana tama; kia rite ki nga mea katoa i whakahaua atu nei e ahau ki a koe: e whitu nga ra e whakatohunga ai koe i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2373', '2', '29', '36', 'A me tuku e koe i tenei ra, i tenei ra, tetahi kau hei whakahere hara, hei whakamarie: me pure ano e koe te aata, ina oti i a koe te whakamarie mo taua mea; me whakawahi ano kia tapu ai.');
INSERT INTO `bible_verses_maori` VALUES ('2374', '2', '29', '37', 'E whitu nga ra e whakamarie ai koe mo te aata, hei whakatapu; a ka meinga hei aata tino tapu; ko nga mea katoa e pa ana ki te aata, ka tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2375', '2', '29', '38', '¶ A ko tenei tau e tuku ai ki runga ki te aata; e rua reme, he tautahi me mea tonu tenei i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2376', '2', '29', '39', 'Ko tetahi reme me tuku i te ata, ko te rua o nga reme me tuku i te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('2377', '2', '29', '40', 'Ko te reme me te whakatekau o te paraoa, he mea konatunatu ki te hinu tuki, he whakawha no te hine, me te whakawha o te hine waina, hei ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('2378', '2', '29', '41', 'A me tuku e koe tetahi reme i te ahiahi; kia rite tau tukunga ki to te whakahere totokore o te ata, me tona ringihanga hoki, hei kakara reka, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2379', '2', '29', '42', 'Hei tahunga tinana tenei e mau tonu ana i o koutou whakatupuranga, i te whatitoka o te tapenakara o te whakaminenga, i te aroaro o Ihowa, i te wahi e tutaki ai ahau ki a koutou, korero ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2380', '2', '29', '43', 'A ka tutaki ahau ki reira ki nga tama a Iharaira, ka tapu ano a reira i toku kororia.');
INSERT INTO `bible_verses_maori` VALUES ('2381', '2', '29', '44', 'Ka whakatapua ano e ahau te tapenakara o te whakaminenga me te aata: ka whakatapua ano a Arona ratou ko ana tama, hei tohunga maku.');
INSERT INTO `bible_verses_maori` VALUES ('2382', '2', '29', '45', 'A ka noho ahau ki waenganui i nga tama a Iharaira, a hei Atua ahau mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2383', '2', '29', '46', 'A ka mohio ratou ko Ihowa ahau, ko to ratou Atua, i whakaputaia mai ai ratou i te whenua o Ihipa, kia noho ai ahau i waenganui i a ratou: ko Ihowa ahau, ko to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('2384', '2', '30', '1', '¶ A me hanga e koe he aata hei tahunga mea kakara: ko te rakau e hanga ai he hitimi.');
INSERT INTO `bible_verses_maori` VALUES ('2385', '2', '30', '2', 'Kia kotahi whatianga te roa, kia kotahi hoki whatianga te whanui; kia tapawha: kia rua whatianga te teitei: no taua mea ra ano nga haona.');
INSERT INTO `bible_verses_maori` VALUES ('2386', '2', '30', '3', 'Me whakakikorua ki te koura parakore a runga me ona taha a taka noa, me ona haona hoki; me hanga ano te niao koura a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2387', '2', '30', '4', 'Me hanga ano etahi mowhiti koura mona kia rua, mo raro i tona niao, ki ona koki e rua, me hanga ki ona taha e rua, hei kuhunga mo nga amo, hei amohanga.');
INSERT INTO `bible_verses_maori` VALUES ('2388', '2', '30', '5', 'He hitimi ano hoki te rakau e hanga ai e koe nga amo, me whakakikorua ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('2389', '2', '30', '6', 'Ka whakatu ai ki mua o te arai, o tera i te aaka o te whakaaturanga, ki mua o te taupoki i runga o te whakaaturanga, o te wahi e tutaki ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2390', '2', '30', '7', 'A me tahu e Arona he whakakakara reka ki runga, i tenei ata, i tenei ata: me tahu e ia te whakakakara ki runga, ina whakapaia e ia nga rama.');
INSERT INTO `bible_verses_maori` VALUES ('2391', '2', '30', '8', 'A ka tahuna e Arona nga rama i te ahiahi, me tahu he whakakakara ki runga i taua aata, he whakakakara e mau tonu ana ki te aroaro o Ihowa i o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('2392', '2', '30', '9', 'Kei whakaekea he whakakakara ke ki runga, he tahunga tinana ranei, he whakahere totokore ranei; kaua ano e ringihia he ringihanga ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('2393', '2', '30', '10', 'Na, ka whakamarie a Arona ki runga ki ona haona, kia kotahi te meatanga i te tau: ka whakamarie ia ki te toto o te whakahere hara o te whakamarie ki runga ki taua mea, kia kotahi te meatanga i te tau, puta noa i o koutou whakatupuranga: he mea t apu rawa tena ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2394', '2', '30', '11', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2395', '2', '30', '12', 'E taua e koe nga tangata o nga tama a Iharaira, ara nga mea o ratou e taua ana, me homai e tera, e tera, he utu mo tona wairua ki a Ihowa, ina taua ratou; kia kore ai he whiu i roto i a ratou ina taua.');
INSERT INTO `bible_verses_maori` VALUES ('2396', '2', '30', '13', 'Ko tenei ta ratou e homai ai, ko nga tangata katoa e haere ana ki roto ki te hunga kua taua, hei te hawhe o te hekere, o te hekere o te wahi hekere kotahi: hei te hawhe hekere te whakahere ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2397', '2', '30', '14', 'Ko nga tangata katoa e haere ana ki roto ki te hunga kua taua, ko nga mea e rua tekau o ratou tau, me nga mea i maha atu, me homai e ratou he whakahere ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2398', '2', '30', '15', 'E kore e maha ake a te tangata taonga, e kore ano hoki e torutoru iho i te hawhe hekere a te rawakore, ina homai he whakahere ki a Ihowa, hei whakamarie mo o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('2399', '2', '30', '16', 'Na me tango e koe te moni whakamarie a nga tama a Iharaira, a ka waiho mo nga mahi o te tapenakara o te whakaminenga; a hei whakamahara tena ki nga tama a Iharaira ki te aroaro o Ihowa, hei whakamarie mo o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('2400', '2', '30', '17', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2401', '2', '30', '18', 'Me hanga ano e koe he takotoranga wai ki te parahi, ki te parahi ano hoki tona turanga, hei horoinga: ka whakatu ai ki te takiwa o te aata o te tapenakara o te whakaminenga, me riringi ano he wai ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('2402', '2', '30', '19', 'A me horoi o ratou ringa me o ratou waewae e Arona ratou ko ana tama ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('2403', '2', '30', '20', 'Ka haere ratou ki roto ki te tapenakara o te whakaminenga, me horoi ratou ki te wai, kei mate; ki te whakatata ranei ratou ki te aata ki te minita, ki te tahu i te whakahere ahi ki a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('2404', '2', '30', '21', 'Na ka horoi i o ratou ringa, i o ratou waewae, kei mate; a ka waiho hei tikanga pumau ma ratou, mana, ma ona uri, i o ratou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('2405', '2', '30', '22', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2406', '2', '30', '23', 'Tikina mau he tino mea kakara, he maira pai, kia rima rau hekere, he hinamona reka, me hawhe tera, ara kia rua rau kia rima tekau hekere, me te karamuha reka, kia rua rau kia rima tekau hekere,');
INSERT INTO `bible_verses_maori` VALUES ('2407', '2', '30', '24', 'He kahia hoki, kia rima rau hekere, ki nga hekere o te wahi tapu, me te hinu oriwa, kia kotahi hine:');
INSERT INTO `bible_verses_maori` VALUES ('2408', '2', '30', '25', 'A me hanga e koe hei hinu mo te whakawahinga tapu, he hinu whakaranu, he mea kakara, ko ta te kaiwhakaranu e hanga ai: ka waiho hei hinu mo te whakawahinga tapu:');
INSERT INTO `bible_verses_maori` VALUES ('2409', '2', '30', '26', 'Ka whakawahia ai te tapenakara o te whakaminenga, me te aaka hoki o te whakaaturanga,');
INSERT INTO `bible_verses_maori` VALUES ('2410', '2', '30', '27', 'Me te tepu, me nga oko katoa i runga, me te turanga rama, me ona oko, me te aata whakakakara,');
INSERT INTO `bible_verses_maori` VALUES ('2411', '2', '30', '28', 'Me te aata tahunga tinana, me ona oko katoa, me te takotoranga wai, me tona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2412', '2', '30', '29', 'A me whakatapu kia tino tapu: ka tapu nga mea katoa e pa ana ki aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('2413', '2', '30', '30', 'Me whakawahi ano e koe a Arona ratou ko ana tama, me whakatapu hoki ratou hei tohunga maku.');
INSERT INTO `bible_verses_maori` VALUES ('2414', '2', '30', '31', 'Me korero ano e koe ki nga tama a Iharaira, me ki atu, Hei hinu tenei maku, mo te whakawahinga tapu i o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('2415', '2', '30', '32', 'Kei ringihia ki te kikokiko tangata, kei hanga ano tetahi mea pena, e rite ana ki tona hanganga: he tapu tena, a ka tapu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2416', '2', '30', '33', 'Ki te whakaranua e te tangata tetahi mea pena; ki te maka ranei e ia ki runga ki te tangata ke, ina, ka hatepea atu ia i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2417', '2', '30', '34', 'I mea ano a Ihowa ki a Mohi, Tikina mau he mea kakara, he takete, he oneka, he karapanuma; enei mea kakara me te parakihe parakore; kia rite te taimaha o tetahi, o tetahi:');
INSERT INTO `bible_verses_maori` VALUES ('2418', '2', '30', '35', 'Ka whakaranu ai hei mea kakara, ko ta te kaiwhakaranu e hanga ai, he mea rongoa ki te tote, he mea parakore, he mea tapu:');
INSERT INTO `bible_verses_maori` VALUES ('2419', '2', '30', '36', 'Na ka tukia tetahi wahi kia ririki rawa, ka whakatakoto ai i tetahi wahi ki mua mai o te whakaaturanga i roto i te tapenakara o te whakaminenga, ki te wahi e tutaki ai ahau ki a koe: hei mea tino tapu tena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2420', '2', '30', '37', 'A ko taua mea kakara ka hanga nei e koe, kei hanga tetahi ma koutou he rite te hanganga ki to tera: hei mea tapu tena ki a koe ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2421', '2', '30', '38', 'Ki te hanga e te tangata he mea pena, hei honginga mana, ka hatepea atu ia i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2422', '2', '31', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2423', '2', '31', '2', 'Titiro, kua whakahuatia nei e ahau te ingoa o Petareere, tama a Uri, ko ia nei he tama na Huru, no te iwi o Hura:');
INSERT INTO `bible_verses_maori` VALUES ('2424', '2', '31', '3', 'Kua whakakiia ano ia e ahau ki te wairua o te Atua, ki te ngakau tupato, ki te whakaaro, ki te mohio, ki nga mahi katoa hoki,');
INSERT INTO `bible_verses_maori` VALUES ('2425', '2', '31', '4', 'Hei whakaaro ki nga mahi a te tohunga, hei mahi i te koura, i te hiriwa, i te parahi,');
INSERT INTO `bible_verses_maori` VALUES ('2426', '2', '31', '5', 'Mo te whakairo kohatu hoki, mo te whakanoho hoki, mo te whakairo rakau, mo te mahi ano hoki i nga mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2427', '2', '31', '6', 'Na, tenei ano te hoatu nei e ahau hei hoa mona a Ahoriapa tama a Ahihamaka, no te iwi o Rana: kua whakanohoia ano e ahau he mahara ki nga ngakau o te hunga ngakau mahara katoa, hei hanga i nga mea katoa i whakahaua atu nei e ahau ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('2428', '2', '31', '7', 'I te tapenakara o te whakaminenga, i te aaka o te whakaaturanga, i tona taupoki, i nga mea katoa o te tapenakara,');
INSERT INTO `bible_verses_maori` VALUES ('2429', '2', '31', '8', 'I te tepu, i ona mea, i te turanga parakore o nga rama, i ona mea katoa, i te aata mo te whakakakara,');
INSERT INTO `bible_verses_maori` VALUES ('2430', '2', '31', '9', 'I te aata mo te tahunga tinana, i ona mea katoa, i te takotoranga wai raua ko tona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2431', '2', '31', '10', 'I nga kakahu mo te mahi minita, i nga kakahu tapu mo Arona, mo te tohunga, i nga kakahu mo ana tama, mo te mahi tohunga,');
INSERT INTO `bible_verses_maori` VALUES ('2432', '2', '31', '11', 'I te hinu whakawahi, i te whakakakara reka mo te wahi tapu: kia rite ta ratou e mea ai ki nga mea katoa i whakahaua atu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2433', '2', '31', '12', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2434', '2', '31', '13', 'Korero ano ki nga tama a Iharaira, mea atu, Me whakarite ano e koutou aku hapati: hei tohu hoki ki waenganui oku, o koutou, i o koutou whakatupuranga: kia mohio ai ko ahau, ko Ihowa, te whakatapu nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2435', '2', '31', '14', 'Na me whakarite te hapati; he tapu hoki tena ki a koutou: he mate kau mo te tangata e whakanoa ana i taua ra: ko te tangata hoki e mahi ana i tetahi mahi i reira, ina, ka hatepea atu taua wairua i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2436', '2', '31', '15', 'E ono nga ra e mahia ai te mahi; kei te whitu ia o nga ra te hapati okiokinga, he tapu ki a Ihowa: ko te tangata e mahi ana i tetahi mahi i te ra hapati he mate kau mona.');
INSERT INTO `bible_verses_maori` VALUES ('2437', '2', '31', '16', 'Mo reira me mahara nga tama a Iharaira ki te hapati, kia whakaritea te hapati i o ratou whakatupuranga: kia mau tonu tenei kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('2438', '2', '31', '17', 'He tohu tena ra ki waenganui oku, o nga tama a Iharaira, ake ake: e ono hoki nga ra i hanga ai e Ihowa te rangi me te whenua, a i te whitu o nga ra ka okioki, a ta ana tona manawa.');
INSERT INTO `bible_verses_maori` VALUES ('2439', '2', '31', '18', 'I homai ano e ia ki a Mohi, i te mutunga o tana korero ki a ia i runga i Maunga Hinai, e rua nga papa whakaaturanga, he papa kohatu, he mea tuhituhi na te ringa o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('2440', '2', '32', '1', '¶ A, no te kitenga o te iwi i roa te hekenga iho o Mohi i runga i te maunga, ka huihui te iwi ki a Arona, ka mea ki a ia, Whakatika, hanga etahi atua mo tatou, hei haere i mua i a tatou; ko tenei Mohi hoki, ko te tangata nana tatou i kawe mai ki ru nga nei i te whenua o Ihipa, kahore tatou e mohio kua ahatia ranei ia.');
INSERT INTO `bible_verses_maori` VALUES ('2441', '2', '32', '2', 'Na ka mea a Arona ki a ratou, Whakiia mai nga whakakai koura i nga taringa o a koutou wahine, o a koutou tama, o a koutou tamahine, ka kawe mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2442', '2', '32', '3', 'Na whakiia ana e te iwi katoa nga whakakai koura i o ratou taringa, a kawea ana mai ki a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('2443', '2', '32', '4', 'Na ka tangohia e ia i o ratou ringa, a whakaahuatia ana e ia ki te purupuru tana kuao kau i whakarewa ai: na ka mea ratou, Ko ou atua enei, e Iharaira, nana nei koe i kawe mai ki runga nei i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('2444', '2', '32', '5', 'A, no te kitenga o Arona, hanga ana e ia tetahi aata ki mua i taua mea; a ka karanga a Arona, ka mea, Ko apopo he hakari ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2445', '2', '32', '6', 'Na ka maranga wawe ratou i te aonga ake, a whakaekea ana he tahunga tinana, i kawea ano he whakahere mo te pai; na ka noho te iwi ki te kai, ki te inu, a ka whakatika ki te takaro.');
INSERT INTO `bible_verses_maori` VALUES ('2446', '2', '32', '7', '¶ Na ka mea a Ihowa ki a Mohi, Haere, heke atu, kua he hoki tou iwi i kawea mai nei e koe i te whenua o Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('2447', '2', '32', '8', 'Kua hohoro ratou te peka ke i te huarahi i kiia e ahau ki a ratou: kua hanga ma ratou he kuao kau, he mea whakarewa, kua koropiko ki taua mea, kua patu whakahere mana, a e mea ana, Ko ou atua enei, e Iharaira, i kawea mai ai koe i te whenua o Ihi pa.');
INSERT INTO `bible_verses_maori` VALUES ('2448', '2', '32', '9', 'I mea ano a Ihowa ki a Mohi, Kua kite ahau i tenei iwi, na, he iwi kaki maro ratou:');
INSERT INTO `bible_verses_maori` VALUES ('2449', '2', '32', '10', 'Na, tukua atu ahau, a ka mura toku riri ki a ratou, a ka pau ratou i ahau: ka hanga ano koe hei iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('2450', '2', '32', '11', 'Na ka inoi a Mohi ki a Ihowa, ki tona Atua, ka mea, He aha tou riri i mura ai, e Ihowa, ki tau iwi i kawea mai nei e koe i te whenua o ihipa i runga i te kaha nui, i te ringa maro?');
INSERT INTO `bible_verses_maori` VALUES ('2451', '2', '32', '12', 'Ha, kia korero nga Ihipiana, kia mea, He whakaputanga atu ki te he tana i a ratou, kia whakamatea ai ratou ki nga maunga, kia whakangaromia atu ai i te mata o te whenua? Tahuri i tou riri nui e mura nei, kia puta ke hoki tou whakaaro ki tenei ki no mo tau iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2452', '2', '32', '13', 'Kia mahara ki au pononga, ki a Aperahama, ki a Ihaka, ki a Iharaira, ki tau oatitanga hoki i a koe ki a ratou, ki tau meatanga ki a ratou, Ka whakanuia e ahau o koutou uri kia rite ki nga whetu o te rangi; ko tenei whenua katoa hoki i korerotia atu nei e ahau, ka hoatu e ahau ki o koutou uri, a ka nohoia e ratou ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('2453', '2', '32', '14', 'Na ka puta ke ta Ihowa i whakaaro ai mo te kino i kiia e ia kia meatia ki tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2454', '2', '32', '15', '¶ Na ka tahuri a Mohi, ka heke iho i te maunga, me nga papa e rua o te whakaaturanga i tona ringa: he mea tuhi nga taha e rua o nga papa; i tetahi taha, i tetahi taha te tuhi.');
INSERT INTO `bible_verses_maori` VALUES ('2455', '2', '32', '16', 'He mea mahi hoki na te Atua aua papa, me te tuihituhi hoki, na te Atua te tuhituhi, he mea whaowhao ki nga papa.');
INSERT INTO `bible_verses_maori` VALUES ('2456', '2', '32', '17', 'A ka rongo a Hohua i te reo o te iwi e hamama ana, ka mea ki a Mohi, He nge whawhai kei te puni ra.');
INSERT INTO `bible_verses_maori` VALUES ('2457', '2', '32', '18', 'Na ka mea ia, Ehara tera reo i te hamama mo te hinganga o te taua, ehara hoki tera reo i te hamama o te hunga e hinga ana: he reo waiata taku e rongo nei.');
INSERT INTO `bible_verses_maori` VALUES ('2458', '2', '32', '19', 'A ka tata ia ki te puni, na, ka kite ia i te kuao kau, i te kanikani: na ka mura te riri o Mohi, a ka maka atu e ia nga papa i roto i ona ringa, a pakarua ana aua mea e ia i raro i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2459', '2', '32', '20', 'Na ka tango ia i te kuao kau i hanga e ratou, a tahuna ana e ia ki te ahi, a hurihia ana a ngotangota noa, a ruiruia ana e ia ki te wai, whakainumia atu ana ma nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2460', '2', '32', '21', '¶ Na ka mea a Mohi ki a Arona, I aha tenei iwi ki a koe, i takina ai e koe tenei hara nui ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('2461', '2', '32', '22', 'A ka mea a Arona, Kei mura mai te riri o toku ariki: e mohio ana koe ki tenei iwi, mo te kino tonu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2462', '2', '32', '23', 'I mea hoki ratou ki ahau, Hanga etahi atua mo tatou hei haere i mua i a tatou: ko tenei Mohi hoki, ko te tangata nana nei tatou i kawe mai i te whenua o Ihipa, kahore tatou e mohio kua ahatia ranei ia.');
INSERT INTO `bible_verses_maori` VALUES ('2463', '2', '32', '24', 'Na ka mea ahau ki a ratou, Ki te mea he koura to tetahi, whakiia mai. Na ka homai e ratou ki ahau: a maka ana e ahau ki te ahi; a puta ake ko te kuao kau nei.');
INSERT INTO `bible_verses_maori` VALUES ('2464', '2', '32', '25', 'A, i te kitenga o Mohi i te iwi e korara noa ana, na Arona hoki ratou i tuku kia korara, hei taunu ma o ratou hoariri:');
INSERT INTO `bible_verses_maori` VALUES ('2465', '2', '32', '26', 'Na, ka tu a Mohi ki te kuwaha o te puni, ka mea, Ko wai to Ihowa? haere mai ki ahau. Na ka huihui nga tama katoa a Riwai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2466', '2', '32', '27', 'Na ka mea ia ki a ratou, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Whakanohoia e tera, e tera, tana hoari ki tona huha, a haere atu, hoki mai, i tetahi kuwaha ki tetahi kuwaha, i waenga puni, a patua e tera tona teina, e tera tona hoa, e t era tona hoa e noho tata ana.');
INSERT INTO `bible_verses_maori` VALUES ('2467', '2', '32', '28', 'Na rite tonu ki te kupu a Mohi ta nga tama a Riwai i mea ai: a tata tonu ki te toru mano nga tangata i hinga i taua rangi.');
INSERT INTO `bible_verses_maori` VALUES ('2468', '2', '32', '29', 'Na Mohi hoki i mea, Hei runga i tana tama, i tona teina, te whakatohungatanga ki a Ihowa o tera, o tera, o koutou aianei; kia homai ai e ia he manaaki ki a koutou aianei.');
INSERT INTO `bible_verses_maori` VALUES ('2469', '2', '32', '30', '¶ Na, i te aonga ake, ka mea a Mohi ki te iwi, Kua hara koutou, he nui te hara: na, me haere ahau aianei ki runga, ki a Ihowa; tera pea e taea e ahau te whakamarie mo to koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('2470', '2', '32', '31', 'Na ka hoki a Mohi ki a Ihowa, ka mea, Aue! kua hara tenei iwi, he nui te hara, kua hanga hoki e ratou etahi atua koura mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2471', '2', '32', '32', 'Na, mau e horoi to ratou hara; a ki te kahore, tena ra, horoia atu ahau i roto i tau pukapuka i tuhituhia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('2472', '2', '32', '33', 'Na ka mea a Ihowa ki a Mohi, Ko te tangata e hara ana ki ahau, ka horoia atu ia e ahau i roto i taku pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('2473', '2', '32', '34', 'Na haere ra, arahina atu te iwi ki te wahi i korerotia atu e ahau ki a koe: tena taku anahera te haere atu na i mua i a koe; ahakoa ra, ko a te ra e mea ai ahau, ina, ka meinga e ahau to ratou hara kia tau ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2474', '2', '32', '35', 'Na ka whiua e Ihowa te iwi mo ta ratou hanganga i te kuao kau, i hanga nei e Arona.');
INSERT INTO `bible_verses_maori` VALUES ('2475', '2', '33', '1', '¶ Na ka mea a Ihowa ki a Mohi, Haere, turia atu ki runga, koutou ko te iwi i kawea mai nei e koe i te whenua o Ihipa, ki te whenua i oati ai ahau ki a Aperahama, ki a Ihaka, ki a Hakopa, i mea ia, Ka hoatu e ahau ki ou uri:');
INSERT INTO `bible_verses_maori` VALUES ('2476', '2', '33', '2', 'A ka unga he anahera e ahau ki mua i a koe, maku ano hoki e pei nga Kanaani, nga Amori, nga Hiti, nga Perihi, nga Hiwi, me nga Iepuhi:');
INSERT INTO `bible_verses_maori` VALUES ('2477', '2', '33', '3', 'Ki te whenua e rerengia ana e te waiu, e te honi: e kore hoki ahau e haere atu i roto i a koe; he iwi kaki maro hoki koe: kei pau koe i ahau ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('2478', '2', '33', '4', 'A, i te rongonga o te iwi i tenei rongo kino, ka pouri, kihai ano i whakanohoia e tetahi ona whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('2479', '2', '33', '5', 'A i ki atu a Ihowa ki a Mohi, Mea atu ki nga tama a Iharaira, He iwi kaki maro koutou: kia mea kau ka puta atu ahau ki waenganui i a koe, a ka ngaro koe i ahau: na, whakarerea atu ou whakapaipai, a ka mohio ahau ki taku e mea ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('2480', '2', '33', '6', 'Na i aurutia e nga tama a Iharaira o ratou whakapaipai i Maunga Horepa ahu atu.');
INSERT INTO `bible_verses_maori` VALUES ('2481', '2', '33', '7', '¶ Na tango ai a Mohi i te tapenakara ka whakatu ki waho o te puni ki tetahi wahi mamao atu i te puni, a huaina ana e ia, Ko te tapenakara o te whakaminenga. A i haere nga tangata katoa e rapu ana i a Ihowa, ki te tapenakara o te whakaminenga, ki wa ho o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('2482', '2', '33', '8', 'A, i a Mohi e haere ana ki te tapenakara ka whakatika te iwi katoa, a ka tu tera, tera, i te kuwaha o tona teneti, a ka titiro ki muri i a Mohi, a haere noa ia ki roto ki te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2483', '2', '33', '9', 'A, i a Mohi e haere ana ki roto ki te tapenakara, ka heke iho te pou kapuna, a tu ana i te whatitoka o te tapenakara, a ka korero a Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2484', '2', '33', '10', 'A ko te kitenga o te iwi katoa i te pou kapua e tu ana i te whatitoka o te tapenakara, na ka whakatika te iwi katoa, ka koropiko hoki ia tangata, ia tangata, i te whatitoka o tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('2485', '2', '33', '11', 'Na ka korero a Ihowa ki a Mohi, he kanohi, he kanohi, pera hoki me te tangata e korero nei ki tona hoa. A hoki ana ia ki te puni: ko tana tangata ia, ko Hohua, tama a Nunu, kihai taua taitamariki i neke atu i roto i te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2486', '2', '33', '12', '¶ A i mea a Mohi ki a Ihowa, Titiro, kua mea mai nei koe ki ahau, Kawea tenei iwi ki runga: a kahore i whakaaturia mai e koe ki ahau tau e unga ai hei hoa moku. Kua mea mai ano koe ki ahau, E mohio ana ahau ki a koe, ki tou ingoa hoki, kua manakoh ia ano koe e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2487', '2', '33', '13', 'Na, ki te mea kua manakohia ahau e koe, tena, whakaaturia mai ki ahau ou ara, kia mohio ai ahau ki a koe, kia manakohia ai ahau e koe; kia mahara hoki he iwi nau tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2488', '2', '33', '14', 'Na ka mea ia, Ka haere atu toku aroaro, a ka mea ahau i a koe kia okioki.');
INSERT INTO `bible_verses_maori` VALUES ('2489', '2', '33', '15', 'Na ka mea ia ki a ia, Ki te kahore tou aroaro e haere, kaua matou e kawea ki runga i konei.');
INSERT INTO `bible_verses_maori` VALUES ('2490', '2', '33', '16', 'Ma te aha hoki e mohiotia ai kua manakohia matou ko tau iwi e koe? he teka ianei mau kia haere tahi i a matou? penei ka motuhia matou ko tau iwi i nga iwi katoa i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('2491', '2', '33', '17', 'Na ka mea a Ihowa ki a Mohi, Ko tenei mea ano i korerotia mai na e koe, ka rite i ahau: no te mea e manakohia ana koe e ahau, a e mohio ana ahau ki a koe, ki tou ingoa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('2492', '2', '33', '18', 'Na ka mea ia, Tena ra, whakakitea mai ki ahau tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('2493', '2', '33', '19', 'Na ka mea ia, Ka meatia e ahau toku pai katoa kia haere atu i tou aroaro, a ka karangatia e ahau te ingoa o Ihowa i tou aroaro, ka atawhai hoki ahau i taku e atawhai ai, ka tohu hoki i taku e tohu ai.');
INSERT INTO `bible_verses_maori` VALUES ('2494', '2', '33', '20', 'I mea ano ia, E kore e taea e koe te titiro ki toku mata: e kore hoki tetahi tangata e titiro ki ahau, a e ora.');
INSERT INTO `bible_verses_maori` VALUES ('2495', '2', '33', '21', 'I mea ano a Ihowa, Nana, he wahi tenei kei ahau, a me tu koe ki runga ki te kamaka:');
INSERT INTO `bible_verses_maori` VALUES ('2496', '2', '33', '22', 'A, ka haere atu toku kororia, na, ka kawea koe e ahau ki roto ki te kapiti kohatu, a ka taupokina koe e ahau ki toku ringa, i ahau e haere atu ana:');
INSERT INTO `bible_verses_maori` VALUES ('2497', '2', '33', '23', 'A ka tangohia e ahau toku ringa, a ka kite koe i muri oku: ko toku mata ia e kore e kitea.');
INSERT INTO `bible_verses_maori` VALUES ('2498', '2', '34', '1', '¶ Na ka mea a Ihowa ki a Mohi, Taraia mau etahi papa kohatu, kia rua, kia rite ki o mua: a ka tuhituhia e ahau ki aua papa nga kupu i mau ki o mua papa, i wahia na e koe.');
INSERT INTO `bible_verses_maori` VALUES ('2499', '2', '34', '2', 'A kia takatu i te ata, ka haere ake i te ata ki Maunga Hinai, a me tu koe i toku aroaro, ki reira, ki te tihi o te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2500', '2', '34', '3', 'Kaua hoki tetahi e haere ake i a koe, kei kitea hoki tetahi i te maunga katoa: ko nga hipi hoki, me nga kau, kaua e kai ki te ritenga o taua maunga.');
INSERT INTO `bible_verses_maori` VALUES ('2501', '2', '34', '4', 'Na taraia ana e ia etahi papa kohatu e rua, rite tonu ki o mua; a ka maranga wawe a Mohi i te ata, ka piki atu ki Maunga Hinai, ka pera ano me ta Ihowa i whakahau ai ki a ia, me te mau ano i nga papa kohatu e rua ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('2502', '2', '34', '5', '¶ Na ka heke iho a Ihowa i roto i te kapua, ka tu tahi me ia ki reira, a ka karangatia te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2503', '2', '34', '6', 'Na ka haere atu a Ihowa i tona aroaro, a ka karangatia, Ko Ihowa, ko Ihowa, ko te Atua tohu, atawhai, he tukuroa nei i te riri, he nui nei te aroha, te pono,');
INSERT INTO `bible_verses_maori` VALUES ('2504', '2', '34', '7', 'E rongoa nei i te aroha mo nga mano, e muru nei i te kino, i te tutu, i te hara, e kore rawa ano hoki e tuku noa i te he; e mea nei i te hara o nga matua kia tau iho ki nga tamariki, ki nga tamariki a nga tamariki a te toru, te wha ra ano o nga w hakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('2505', '2', '34', '8', 'Na ka hohoro a Mohi, ka tuohu iho ki te whenua, koropiko ana:');
INSERT INTO `bible_verses_maori` VALUES ('2506', '2', '34', '9', 'A ka mea, Ki te mea kua manakohia mai ahau e koe, e te Ariki, kia haere ra toku Ariki i waenganui i a matou; he iwi kaki maro hoki tenei; murua atu hoki to matou kino, me to matou hara, waiho hoki matou hei taonga tupu mou.');
INSERT INTO `bible_verses_maori` VALUES ('2507', '2', '34', '10', '¶ Na ka mea ia, Nana, ka whakarite kawenata ahau; ka meatia e ahau he mea whakamiharo ki te aroaro o tou iwi katoa, he mea kihai i meatia i te whenua katoa, i nga iwi katoa ano hoki: a ka kitea te mahi a Ihowa e te iwi katoa kei roto nei koe i a r atou: he mea whakamataku hoki taku e mahi tahi ai ahau me koe.');
INSERT INTO `bible_verses_maori` VALUES ('2508', '2', '34', '11', 'Kia mau ki taku e whakahau atu nei ki a koe inaianei: nana, ka peia atu e ahau nga Amori, nga Kanaani, nga Hiti, nga Perihi, nga Hiwi, nga Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('2509', '2', '34', '12', 'Kia tupato kei whakarite kawenata koe ki nga tangata o te whenua e haere nei koe ki reira; kei waiho hei rore i waenganui i a koe:');
INSERT INTO `bible_verses_maori` VALUES ('2510', '2', '34', '13', 'Engari me wawahi a ratou aata, me pakarukaru a ratou whakapakoko, me tua hoki a ratou Aherimi.');
INSERT INTO `bible_verses_maori` VALUES ('2511', '2', '34', '14', 'Kahore atu hoki he atua hei koropikotanga mau: ko Ihowa hoki, ko Hae nei tona ingoa, he Atua hae ia:');
INSERT INTO `bible_verses_maori` VALUES ('2512', '2', '34', '15', 'Kei whakarite kawenata koe ki nga tangata o te whenua, a ka whai atu ratou, ka puremu atu ki o ratou atua, a ka patu whakahere ma o ratou atua, a ka karangatia koe e tetahi, na ka kai koe i tana patunga tapu;');
INSERT INTO `bible_verses_maori` VALUES ('2513', '2', '34', '16', 'A ka tango koe i a ratou tamahine ma au tama, a ka whai atu, ka puremu atu a ratou tamahine ki o ratou atua, a ka meinga au tamariki kia whai atu, kia puremu atu ki o ratou atua.');
INSERT INTO `bible_verses_maori` VALUES ('2514', '2', '34', '17', 'Kaua e whakarewaina he atua mou.');
INSERT INTO `bible_verses_maori` VALUES ('2515', '2', '34', '18', '¶ Kia mau ki te hakari taro rewenakore. E whitu nga ra e kai ai koe i te taro rewenakore, e pera ai me taku i whakahau ai ki a koe, i te wa ano i whakaritea o te marama, o Apipi: ko Apipi hoki te marama i haere mai ai koe i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('2516', '2', '34', '19', 'Ko nga mea katoa e puta tuatahi mai ana i te kopu, naku; me nga matamua a au kararehe, a nga kau, a nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('2517', '2', '34', '20', 'A me utu e koe ki te reme te matamua a te kaihe; a ki te kahore e utua e koe, whatiia tona kaki. Me utu e koe nga matamua o au tama. E kore ano hoki tetahi e puta kau mai ki toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('2518', '2', '34', '21', 'E ono nga ra e mahi ai koe, i te whitu ia o nga ra me okioki: me okioki ano koe i te ruinga, i te kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('2519', '2', '34', '22', 'Me mahi ano te hakari o nga wiki, ara o nga matamua o te kotinga witi, me te hakari o te kohikohinga i te takanga o te tau.');
INSERT INTO `bible_verses_maori` VALUES ('2520', '2', '34', '23', 'E toru nga wa o te tau e kitea ai ou tane katoa ki te aroaro o te Ariki, o Ihowa, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2521', '2', '34', '24', 'Ka peia hoki e ahau nga tauiwi i tou aroaro, ka whakanuia ano ou rohe: a e kore tetahi e minamina ki tou whenua, ina haere koe ki runga kia kitea ki te aroaro o Ihowa, o tou Atua, i nga wa e toru o te tau.');
INSERT INTO `bible_verses_maori` VALUES ('2522', '2', '34', '25', 'Kaua he rewena ina whakahekea te toto o taku patunga tapu; kei toe ano hoki ki te ata te patunga tapu o te hakari o te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('2523', '2', '34', '26', 'Me kawe ki te whare o Ihowa, o tou Atua, nga mea mataati o nga matamua o tou oneone. Kaua e kohuatia te kuao koati ki te waiu o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('2524', '2', '34', '27', 'Na ka mea a Ihowa ki a Mohi, Tuhituhia enei kupu: kei enei kupu hoki te tikanga o te kawenata e whakaritea nei e ahau ki a koe, ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2525', '2', '34', '28', '¶ Na i reira ia i a Ihowa e wha tekau nga ra, e wha tekau nga po; kihai i kai taro, kihai ano i inu wai. Na tuhituhia ana e ia ki nga papa nga kupu o te kawenata, nga ture kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('2526', '2', '34', '29', 'A, i te hekenga iho o Mohi i runga i Maunga Hinai me nga papa e rua o te whakaaturanga i te ringa o Mohi, i tona hekenga iho i runga i te maunga, na, kihai a Mohi i mohio e tiaho ana te kiri o tona mata, nona i korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2527', '2', '34', '30', 'A, i te tirohanga a Arona ratou ko nga tama katoa a Iharaira ki a Mohi, na, e tiaho ana te kiri o tona mata; na ka wehi ratou ki te whakatata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2528', '2', '34', '31', 'Na ka karanga a Mohi ki a ratou; a ka hoki ki a ia a Arona ratou ko nga rangatira katoa o te whakaminenga; a ka korero a Mohi ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2529', '2', '34', '32', 'A muri iho ka whakatata nga tama katoa a Iharaira; a ka whakahaua iho e ia ki a ratou nga mea katoa i korerotia e Ihowa ki a ia i Maunga Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('2530', '2', '34', '33', 'A ka mutu ta Mohi korero ki a ratou, ka maka ki tona mata he arai.');
INSERT INTO `bible_verses_maori` VALUES ('2531', '2', '34', '34', 'Otiia, ka haere a Mohi ki te aroaro o Ihowa, ki te korero ki a ia, ka tangohia e ia te arai a puta noa mai ki waho. A, ko tona putanga mai ki waho, ka korerotia e ia ki nga tama a Iharaira nga mea i whakahaua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2532', '2', '34', '35', 'A i kite nga tama a Iharaira i te mata o Mohi, e tiaho ana te kiri o te mata o Mohi: na ka whakahokia e Mohi te arai ki tona mata a haere noa ia ki te korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2533', '2', '35', '1', '¶ NA ka huihuia e Mohi te whakaminenga katoa o nga tama a Iharaira, a ka mea ia ki a ratou, Ko nga kupu enei i whakahaua mai e Ihowa kia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('2534', '2', '35', '2', 'E ono nga ra e mahia ai te mahi; ko te ra whitu ia me waiho hei ra tapu, hei hapati okiokinga ki a Ihowa: ki te mahia he mahi e tetahi tangata i taua ra, me whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('2535', '2', '35', '3', 'Kei tahuna he ahi, puta noa i o koutou nohoanga, i te ra hapati.');
INSERT INTO `bible_verses_maori` VALUES ('2536', '2', '35', '4', 'I korero ano a Mohi ki te whakaminenga katoa o nga tama a Iharaira, i mea, Ko te mea tenei i whakahau mai ai a Ihowa, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('2537', '2', '35', '5', 'Tangohia i roto i a koutou he whakahere ma Ihowa: ko nga tangata katoa he ngakau hihiko o ratou, me kawe mai e ratou taua mea hei whakahere ki a Ihowa; he koura, he hiriwa, he parahi,');
INSERT INTO `bible_verses_maori` VALUES ('2538', '2', '35', '6', 'He puru, he papura, he ngangana, he rinena pai, he huruhuru koati,');
INSERT INTO `bible_verses_maori` VALUES ('2539', '2', '35', '7', 'Me nga hiako hipi kua oti te whakawhero, me nga hiako pateri, me etahi rakau, hei te hitimi,');
INSERT INTO `bible_verses_maori` VALUES ('2540', '2', '35', '8', 'Me te hinu mo te whakamarama, me nga mea kakara mo te hinu whakawahi, mo te whakakakara reka hoki,');
INSERT INTO `bible_verses_maori` VALUES ('2541', '2', '35', '9', 'Me nga kohatu onika, me nga kohatu hei whakanoho ki te epora, ki te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2542', '2', '35', '10', 'Me haere mai ano nga tangata ngakau mohio katoa i roto i a koutou, ki te hanga i nga mea katoa i whakahaua mai e Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('2543', '2', '35', '11', 'I te tapenakara, i tona teneti, i tona uhi hoki, i ona toromoka, i ona papa, i ona kaho, i ona pou, i ona turanga pou,');
INSERT INTO `bible_verses_maori` VALUES ('2544', '2', '35', '12', 'I te aaka, me ona amo, i te taupoki, me te arai hipoki,');
INSERT INTO `bible_verses_maori` VALUES ('2545', '2', '35', '13', 'I te tepu, me ona amo, me ona oko katoa, me te taro aroaro,');
INSERT INTO `bible_verses_maori` VALUES ('2546', '2', '35', '14', 'I te turanga rama hoki mo te whakamarama me ona mea, me ona rama, me te hinu hoki mo te whakamarama,');
INSERT INTO `bible_verses_maori` VALUES ('2547', '2', '35', '15', 'Me te aata whakakakara, me ona amo, me te hinu whakawahi, me te whakakakara reka, me te pa mo te whatitoka i te tomokanga atu o te tapenakara,');
INSERT INTO `bible_verses_maori` VALUES ('2548', '2', '35', '16', 'I te aata mo te tahunga tinana, me tona pae kupenga parahi, i ona amo me ona mea katoa, i te takotoranga wai me tona turanga,');
INSERT INTO `bible_verses_maori` VALUES ('2549', '2', '35', '17', 'I nga pa o te marae, i ona pou, me nga turanga pou, me te pa mo te whatitoka o te marae,');
INSERT INTO `bible_verses_maori` VALUES ('2550', '2', '35', '18', 'I nga titi o te tapenakara, me nga titi o te marae, me nga aho,');
INSERT INTO `bible_verses_maori` VALUES ('2551', '2', '35', '19', 'I nga kakahu mo te mahi minita ina minita ki te wahi tapu, i nga kakahu tapu mo Arona, mo te tohunga, me nga kakahu mo ana tama, mo te mahi tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('2552', '2', '35', '20', '¶ Katahi ka haere atu te whakaminenga katoa o nga tama a Iharaira i te aroaro o Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2553', '2', '35', '21', 'Na ka haere ratou, nga tangata i toko ake o ratou ngakau me nga tangata i hihiko noa ake o ratou wairua, me te kawe ano i te whakahere ma Ihowa, mo te mahi o te tapenakara o te whakaminenga, mo ona mahi katoa, mo nga kakahu tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2554', '2', '35', '22', 'I haere hoki ratou, nga tane, nga wahine, nga mea i hihiko noa te ngakau, a kawea ana e ratou nga poroporo, nga whakakai, nga mowhiti, nga heitiki, he mea koura katoa: i tukua ano hoki e tera, e tera, he whakahere koura ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2555', '2', '35', '23', 'A, ko nga tangata katoa i kitea nei he puru ki a ratou, he papura, he ngangana, he rinena pai, he huruhuru koati, he hiako hipi kua oti te whakawhero, he hiako pateri, i kawea mai e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2556', '2', '35', '24', 'Ko nga tangata katoa i whakahere nei i te hiriwa, i te parahi, i kawea mai e ratou te whakahere ki a Ihowa: me nga tangata katoa i kitea nei he rakau hitimi ki a ratou mo tetahi meatanga o te mahi, i kawea mai ano e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2557', '2', '35', '25', 'Me nga wahine ngakau mohio katoa, i whatu o ratou ringa, a kawe mai ana ta ratou i whatu ai, te puru, te papura, te ngangana, te rinena pai.');
INSERT INTO `bible_verses_maori` VALUES ('2558', '2', '35', '26', 'A i whatu ano nga wahine katoa, i toko ake nei o ratou ngakau ki te mohio, i te huruhuru koati.');
INSERT INTO `bible_verses_maori` VALUES ('2559', '2', '35', '27', 'I kawea mai ano e nga rangatira nga kohatu onika, me nga kohatu hei whakanoho, mo te epora, mo te kouma;');
INSERT INTO `bible_verses_maori` VALUES ('2560', '2', '35', '28', 'Me te mea kakara, me te hinu mo te whakamarama, mo te hinu whakawahi, mo te whakakakara reka.');
INSERT INTO `bible_verses_maori` VALUES ('2561', '2', '35', '29', 'I kawea mai he whakahere tuku noa ki a Ihowa e nga tama a Iharaira, e nga tane, e nga wahine katoa, i toko ake nei o ratou ngakau ki te kawe mai, mo nga tini mahi i whakahaua e Ihowa kia mahia, a i korerotia e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2562', '2', '35', '30', '¶ Na ka mea a Mohi ki nga tama a Iharaira, Titiro, kua karangatia e Ihowa te ingoa o Petareere tama a Uri, tama a Huru, o te iwi o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('2563', '2', '35', '31', 'Kua whakakiia ano hoki e ia ki te wairua o te Atua, ki te ngakau tupato, ki te whakaaro, ki te mohio, ki nga mahi katoa ano hoki:');
INSERT INTO `bible_verses_maori` VALUES ('2564', '2', '35', '32', 'Hei whakaaro ki nga mahi a te tohunga, mo te mahi i te koura, i te hiriwa, i te parahi,');
INSERT INTO `bible_verses_maori` VALUES ('2565', '2', '35', '33', 'Mo te tuhi kohatu, mo te whakanoho, mo te whakairo rakau, mo te mahi i nga mahi katoa a te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('2566', '2', '35', '34', 'Kua homai ano te ako ki tona ngakau, ki a raua ko Ahoriapa, tama a Ahihamaka, o te iwi o Rana.');
INSERT INTO `bible_verses_maori` VALUES ('2567', '2', '35', '35', 'Kua whakakiia raua e ia ki te ngakau mahara, hei mahi i nga tini mahi, a te kaituhi, a te mea mohio, a te kaiwhakairo puru, papura, ngangana, rinena pai, a te kaiwhatu hoki, a nga kaimahi i nga tini mahi, a nga tohunga ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('2568', '2', '36', '1', '¶ Na ka mahi a Petareere raua ko Ahoriapa, ratou ko nga tangata ngakau mohio katoa, i homai nei e Ihowa he ngakau tupato ki a ratou, me te whakaaro e mohiotia ai te mahi i nga tini mahi, o nga mea o te wahi tapu, o te pera me nga mea katoa i whakah aua e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2569', '2', '36', '2', 'A i karangatia e Mohi a Petareere raua ko Ahoriapa, me nga tangata ngakau mohio katoa; i homai nei e Ihowa he mahara ki o ratou ngakau, nga tangata katoa i toko ake o ratou ngakau kia haere ki te mahi mahi ai:');
INSERT INTO `bible_verses_maori` VALUES ('2570', '2', '36', '3', 'Na ka tangohia e ratou i te aroaro o Mohi nga whakahere katoa i kawea e nga tama a Iharaira hei hanga i nga mea mo te wahi tapu, kia oti. I kawea ano e ratou he whakahere homai noa ki a ia i tenei ata, i tenei ata.');
INSERT INTO `bible_verses_maori` VALUES ('2571', '2', '36', '4', 'Na ka haere mai nga tangata mohio katoa, nga kaimahi o nga mea katoa o te wahi tapu, tera, tera, i tana mahi i mahi ai;');
INSERT INTO `bible_verses_maori` VALUES ('2572', '2', '36', '5', 'A ka korero ki a Mohi, ka mea, He nui noa atu ta te iwi e kawe mai nei mo te mahinga o nga mea i whakahaua e Ihowa kia meatia.');
INSERT INTO `bible_verses_maori` VALUES ('2573', '2', '36', '6', 'Na ka whakahau a Mohi, a ka pa te karanga i te puni, ka mea, Kaua tetahi tane, wahine ranei e mahi i tetahi atu mahi hei whakahere mo te wahi tapu. Na ka whakamutua te kawe mai a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2574', '2', '36', '7', 'He nui hoki, a toe ake, nga mea i a ratou mo te mahinga o nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2575', '2', '36', '8', '¶ Na nga tangata ngakau mohio katoa o nga kaimahi i hanga te tapenakara ki nga pihi kotahi tekau, ki te rinena miro pai, ki te puru, ki te papura, ki te ngangana: he tohunga rawa te mahinga o nga kerupima i whatua ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('2576', '2', '36', '9', 'E rua tekau ma waru whatianga te roa o te pihi kotahi, e wha whatianga te whanui o te pihi kotahi: rite tonu te nui o nga pihi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2577', '2', '36', '10', 'I honoa e ia nga pihi e rima tetahi ki tetahi: me era atu pihi e rima hoki, i honoa e ia tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('2578', '2', '36', '11', 'A i hanga ano e ia etahi koropiko puru ki te taha o tetahi pihi, ki te taha e honoa ana: i pera ano tana mahi ki te taha ki waho o tetahi pihi, ki te hononga mai o te rua.');
INSERT INTO `bible_verses_maori` VALUES ('2579', '2', '36', '12', 'E rima tekau nga koropiko i hanga e ia ki tetahi pihi, e rima tekau hoki nga koropiko i hanga e ia ki te taha o te pihi i te hononga mai o te rua: a i mau nga koropiko tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('2580', '2', '36', '13', 'I hanga ano hoki e ia etahi toromoka koura e rima tekau, a honoa ana nga pihi tetahi ki tetahi ki nga toromoka: a ka kotahi ano te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2581', '2', '36', '14', '¶ I hanga ano e ia etahi pihi ki te huruhuru koati, hei teneti mo runga i te tapenakara: kotahi tekau ma tahi nga pihi i hanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2582', '2', '36', '15', 'E toru tekau whatianga te roa o te pihi kotahi, e wha hoki nga whatianga te whanui o te pihi kotahi, rite tonu te nui o nga pihi kotahi tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('2583', '2', '36', '16', 'A i honoa e ia nga pihi e rima ki a ratou ano, me nga pihi e ono ki a ratou ano.');
INSERT INTO `bible_verses_maori` VALUES ('2584', '2', '36', '17', 'I hanga ano e ia nga koropiko e rima tekau ki te tapa ki waho o te pihi i te hononga, i hanga ano e ia nga koropiko e rima tekau ki te tapa o te pihi e honoa mai ai te rua.');
INSERT INTO `bible_verses_maori` VALUES ('2585', '2', '36', '18', 'I hanga ano e ia nga toromoka parahi e rima tekau, hei hono i te teneti kia kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('2586', '2', '36', '19', 'I hanga ano hoki e ia etahi hiako hipi he mea whakawhero, hei uhi mo te teneti, me etahi hiako pateri hei uhi mo waho atu.');
INSERT INTO `bible_verses_maori` VALUES ('2587', '2', '36', '20', 'I hanga ano hoki e ia etahi papa mo te tapenakara, he hitimi te rakau, he mea tu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('2588', '2', '36', '21', 'Kotahi tekau whatianga te roa o te papa kotahi, kotahi whatianga me te hawhe te whanui o te papa kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('2589', '2', '36', '22', 'E rua nga arero o te papa kotahi, he mea hono ki a raua: he pera tonu tana i mea ai ki nga papa katoa o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2590', '2', '36', '23', 'I hanga ano e ia nga papa mo te tapenakara: e rua tekau nga papa mo te taha ki te tonga whaka te tonga:');
INSERT INTO `bible_verses_maori` VALUES ('2591', '2', '36', '24', 'E wha tekau hoki nga turanga hiriwa i hanga e ia mo nga papa e rua tekau; e rua nga turanga i raro i tetahi papa mo ona arero e rua, e rua hoki nga turanga i raro i tetahi atu papa mo ona arero e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2592', '2', '36', '25', 'A e rua tekau nga papa i hanga e ia mo tera taha o te tapenakara, mo te taha ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('2593', '2', '36', '26', 'Me nga turanga hiriwa e wha tekau; nga turanga e rua mo raro iho i tetahi papa, me nga turanga e rua mo raro i tetahi atu papa.');
INSERT INTO `bible_verses_maori` VALUES ('2594', '2', '36', '27', 'A mo te tuarongo o te tapenakara whaka te hauauru, e ono nga papa i hanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2595', '2', '36', '28', 'E rua hoki nga papa i hanga e ia mo nga koki o te tapenakara i te tuarongo.');
INSERT INTO `bible_verses_maori` VALUES ('2596', '2', '36', '29', 'A i honoa aua papa i raro, i honoa ano i runga ki te mowhiti kotahi: i peratia e ia aua papa e rua i nga koki e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2597', '2', '36', '30', 'Na ka waru aua papa; me nga turanga hiriwa, kotahi tekau ma ono nga turanga; e rua nga turanga i raro i tetahi papa, i tetahi papa.');
INSERT INTO `bible_verses_maori` VALUES ('2598', '2', '36', '31', 'I hanga ano e ia etahi kaho, he hitimi te rakau: e rima mo nga papa o tetahi taha o te tapenakara,');
INSERT INTO `bible_verses_maori` VALUES ('2599', '2', '36', '32', 'E rima hoki nga kaho mo nga papa o tetahi taha o te tapenakara, a e rima nga kaho mo nga papa o te tapenakara, mo te tuarongo ki te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('2600', '2', '36', '33', 'A ko to waenga kaho i meinga e ia kia rere na waenganui o nga papa i tetahi pito ki tetahi pito.');
INSERT INTO `bible_verses_maori` VALUES ('2601', '2', '36', '34', 'I whakakikoruatia ano e ia nga papa ki te koura, a ka hanga nga mowhiti o aua papa ki te koura hei kuhunga mo nga kaho; i whakakikoruatia ano e ia nga kaho ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('2602', '2', '36', '35', '¶ I hanga ano e ia he arai ki te puru, ki te papura, ki te ngangana, ki te rinena miro pai; he tohunga rawa te mahinga o nga kerupima i whatua e ia ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('2603', '2', '36', '36', 'I hanga ano e ia ona pou e wha ki te hitimi, a whakakikoruatia iho e ia ki te koura; he koura nga matau: i whakarewaina ano e ia nga turanga hiriwa e wha mo aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('2604', '2', '36', '37', 'I hanga ano he pa mo te whatitoka o te teneti ki te puru, ki te papura, ki te ngangana, ki te rinena miro pai hoki, he mea mahi ki te ngira;');
INSERT INTO `bible_verses_maori` VALUES ('2605', '2', '36', '38', 'Me ona pou e rima, me nga matau a aua pou: a i whakakikoruatia e ia nga pito ki runga o aua pou me nga awhi ki te koura: ko nga turanga e rima ia he parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2606', '2', '37', '1', '¶ I hanga ano e Petareere te aaka, he hitimi te rakau: e rua whatianga me te hawhe te roa, kotahi whatianga me he hawhe te whanui, kotahi whatianga me te hawhe te teitei:');
INSERT INTO `bible_verses_maori` VALUES ('2607', '2', '37', '2', 'A i whakakikoruatia e ia ki te koura parakore a roto, a waho; i hanga ano e ia he niao koura a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2608', '2', '37', '3', 'I whakarewaina ano nga mowhiti koura e wha mo ona koki e wha; e rua nga mowhiti mo tetahi taha, e rua hoki nga mowhiti mo tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('2609', '2', '37', '4', 'I hanga ano e ia he amo, he hitimi te rakau, a whakakikoruatia iho ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('2610', '2', '37', '5', 'A i kuhua e ia nga amo ki nga mowhiti i nga taha o te aaka, hei amo mo te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('2611', '2', '37', '6', 'I hanga ano e ia te taupoki ki te koura parakore: e rua whatianga me te hawhe te roa, kotahi whatianga me te hawhe te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('2612', '2', '37', '7', 'I hanga ano nga kerupima e rua ki te koura, he mea patu tana mahina, ki nga pito e rua o te taupoki;');
INSERT INTO `bible_verses_maori` VALUES ('2613', '2', '37', '8', 'Kotahi te kerupi ki tenei pito, kotahi kerupi ki tera pito; i honoa nga kerupima ki te taupoki ki ona pito e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2614', '2', '37', '9', 'A i roha atu whakarunga nga parirau o nga kerupima, i uhi i te taupoki ki o raua parirau, me te anga ano o raua mata ki a raua; i anga whaka te taupoki nga mata o nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('2615', '2', '37', '10', '¶ I hanga ano te tepu, he hitimi te rakau; e rua whatianga te roa, kotahi whatianga te whanui, kotahi whatianga me te hawhe te teitei:');
INSERT INTO `bible_verses_maori` VALUES ('2616', '2', '37', '11', 'A i whakakikoruatia ki te koura parakore, i hanga ano hoki he niao koura mo taua mea a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2617', '2', '37', '12', 'I hanga ano e ia he awhi mo taua mea, he whanui ringa te nui a tawhio noa; i hanga ano he niao koura mo te awhi a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2618', '2', '37', '13', 'A i whakarewaina nga mowhiti koura e wha, a whakanohoia iho nga mowhiti ki nga koki e wha i ona waewae e wha.');
INSERT INTO `bible_verses_maori` VALUES ('2619', '2', '37', '14', 'I te ritenga ake o te awhi nga mowhiti, hei kuhunga mo nga amo, hei maunga mo te tepu.');
INSERT INTO `bible_verses_maori` VALUES ('2620', '2', '37', '15', 'A i hanga e ia nga amo, he hitimi te rakau, a whakakikoruatia iho ki te koura, hei amo mo te tepu.');
INSERT INTO `bible_verses_maori` VALUES ('2621', '2', '37', '16', 'I hanga ano nga oko mo runga i te tepu ki te koura parakore, ona rihi, ona koko, ona peihana me ona kapu mo nga ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('2622', '2', '37', '17', 'I hanga ano te turanga rama ki te koura parakore: ko tana hanganga i te turanga rama he mea patu; no reira ano tona take, tona peka, ona kapu, ona puku, me ona puawai.');
INSERT INTO `bible_verses_maori` VALUES ('2623', '2', '37', '18', 'A e ono nga peka i puta ake i ona taha; e toru nga peka o te turanga rama i tetahi taha, e toru hoki nga peka o te turanga rama i tetahi taha;');
INSERT INTO `bible_verses_maori` VALUES ('2624', '2', '37', '19', 'E toru nga kapu, he mea rite ki te puawai aramona, te puku, me te puawai, ki tetahi peka; e toru hoki nga kapu, he mea rite ki te puawai aramona ki tetahi atu peka, te puku, me te puawai: he pera tonu i nga peka e ono e puta ake ana i te turanga rama.');
INSERT INTO `bible_verses_maori` VALUES ('2625', '2', '37', '20', 'A e wha nga kapu o te turanga rama, he mea rite ki te puawai aramona, me te puku, me te puawai o tetahi, o tetahi:');
INSERT INTO `bible_verses_maori` VALUES ('2626', '2', '37', '21', 'A e rua nga peka, kotahi puku, o raro ake, no taua koura ra ano, e rua hoki nga peka, kotahi puku, o raro ake no taua koura ra ano, e rua hoki nga peka, kotahi puku, o raro ake, no taua koura ra ano, rite tonu ki nga peka e ono e puta mai ana i roto i taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('2627', '2', '37', '22', 'No te mea kotahi nga puku, nga peka: he koura parakore katoa; kotahi tonu, he mea patu.');
INSERT INTO `bible_verses_maori` VALUES ('2628', '2', '37', '23', 'I hanga ano hoki e ia ki te koura parakore nga rama e whitu o taua mea, me ona kuku, me ona oko ngarahu.');
INSERT INTO `bible_verses_maori` VALUES ('2629', '2', '37', '24', 'Kotahi ano te taranata koura parakore i hanga ai taua mea, me ona oko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2630', '2', '37', '25', '¶ I hanga ano e ia te aata hei tahunga mea kakara, he hitimi te rakau: kotahi whatianga te roa, kotahi whatianga te whanui; he tapawha; e rua whatianga te teitei; no taua mea ra ano ona haona.');
INSERT INTO `bible_verses_maori` VALUES ('2631', '2', '37', '26', 'A whakakikoruatia iho e ia taua mea ki te koura parakore, a runga, me ona taha, a potae katoa, me ona haona: i hanga ano e ia he niao koura mo taua mea a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2632', '2', '37', '27', 'I hanga ano nga mowhiti koura e rua mo taua mea, mo raro iho i tona niao, ki ona koki e rua, ki ona taha e rua, hei kuhunga mo nga amo, hei amohanga.');
INSERT INTO `bible_verses_maori` VALUES ('2633', '2', '37', '28', 'I hanga ano nga amo, he hitimi te rakau, a whakakikoruatia iho ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('2634', '2', '37', '29', 'I hanga ano e ia te hinu tapu hei whakawahi, me te whakakakara parakore ki nga mea kakara, ta te kaiwhakaranu hoki e hanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('2635', '2', '38', '1', '¶ I hanga ano e ia he aata mo nga tahunga tinana, he hitimi te rakau: e rima nga whatianga te roa, e rima whatianga te whanui, he tapawha; e toru nga whatianga te teitei.');
INSERT INTO `bible_verses_maori` VALUES ('2636', '2', '38', '2', 'I hanga ano ona haona ki ona koki e wha; kotahi te rakau o taua mea, o ona haona: a whakakikoruatia iho e ia ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2637', '2', '38', '3', 'I hanga ano nga oko katoa o te aata, nga pata, me nga koko pungarehu, me nga peihana, me nga marau, me nga oko ngarahu: i hanga e ia ona mea katoa ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2638', '2', '38', '4', 'I hanga ano ki te parahi he pae kupenga mo te aata, he mea ripekapeka, mo raro i tona awhi, ki raro iho, i waenganui.');
INSERT INTO `bible_verses_maori` VALUES ('2639', '2', '38', '5', 'A e wha nga mowhiti parahi i whakarewaina e ia mo nga koki e wha o te pae kupenga parahi, hei kuhunga mo nga amo.');
INSERT INTO `bible_verses_maori` VALUES ('2640', '2', '38', '6', 'I hanga ano nga amo, he hitimi te rakau, a whakakikoruatia iho ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('2641', '2', '38', '7', 'Na kuhua ana e ia nga amo ki nga mowhiti i nga taha o te aata, hei amo; i hanga e ia te aata ki te papa, he mea tuwhera kau a roto.');
INSERT INTO `bible_verses_maori` VALUES ('2642', '2', '38', '8', 'I hanga ano te takotoranga wai ki te parahi, me tona turanga hoki ki te parahi, ki nga whakaata o nga wahine i huihui mai, i huihui mai nei ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2643', '2', '38', '9', '¶ I hanga ano te marae: he rinena miro pai nga pa o te marae, o te taha ki te tonga whaka te tonga, kotahi rau whatianga:');
INSERT INTO `bible_verses_maori` VALUES ('2644', '2', '38', '10', 'E rua tekau nga pou o aua mea, e rua tekau ano hoki nga turanga parahi; he hiriwa nga matau o nga pou me nga awhi.');
INSERT INTO `bible_verses_maori` VALUES ('2645', '2', '38', '11', 'Me nga pa mo te taha ki te raki, kotahi rau whatianga, e rua tekau nga pou, e rua tekau hoki nga turanga parahi: he hiriwa nga matau o nga pou me nga awhi.');
INSERT INTO `bible_verses_maori` VALUES ('2646', '2', '38', '12', 'He pa ano hoki mo te taha ki te hauauru, e rima tekau whatianga, kotahi tekau nga pou, kotahi tekau ano hoki nga turanga; he hiriwa nga matau o nga pou me nga awhi.');
INSERT INTO `bible_verses_maori` VALUES ('2647', '2', '38', '13', 'E rima tekau hoki whatianga o te taha ki te rawhiti whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('2648', '2', '38', '14', 'Kotahi tekau ma rima whatianga o nga pa o tetahi taha o te kuwaha; e toru nga pou, e toru hoki nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2649', '2', '38', '15', 'A kotahi tekau ma rima whatianga o nga pa o tera taha o te kuwaha o te marae, o tenei, o tera; e toru nga pou, e toru hoki nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2650', '2', '38', '16', 'He rinena miro pai nga pa katoa o te marae a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2651', '2', '38', '17', 'He parahi nga turanga mo nga pou, he hiriwa nga matau o nga pou me nga awhi; i whakakikoruatia ano hoki ki te hiriwa nga pito ki runga: i whakawhaiawhitia ano hoki nga pou katoa o te marae ki te hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('2652', '2', '38', '18', 'He mea hanga hoki ki te ngira te pa mo te kuwaha o te marae, he puru, he papura, he ngangana, he rinena miro pai: e rua tekau whatianga te roa, e rima whatianga te teitei, ara te whanui, rite tonu ano ki nga pa o te marae.');
INSERT INTO `bible_verses_maori` VALUES ('2653', '2', '38', '19', 'A e wha nga pou o aua pa, e wha ano hoki nga turanga parahi; he hiriwa nga matau; i whakakikoruatia ano hoki nga pito o aua pou me nga awhi ki te hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('2654', '2', '38', '20', 'He parahi ano nga titi katoa o te tapenakara, o te marae a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2655', '2', '38', '21', '¶ Ko nga mea tenei o te tapenakara, ara o te tapenakara o te whakaaturanga, ko nga mea i whakaritea e Mohi i tana korero hei mahi ma nga Riwaiti i raro i te ringa o Itamara, tama a Arona tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('2656', '2', '38', '22', 'Na hanga ana e Petareere tama a Uri, tama a Huru, o te iwi o Hura, nga mea katoa i whakahaua e Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2657', '2', '38', '23', 'Ko tona hoa ko Ahoriapa, tama a Ahihamaka no te iwi o Rana, he kaimahi, he mea mohio, he kaiwhakairo hoki i te puru, i te papura, i te ngangana, i te rinena pai.');
INSERT INTO `bible_verses_maori` VALUES ('2658', '2', '38', '24', 'A, ko te koura katoa i mahia mo nga mea, mo nga mea katoa o te wahi tapu, te koura o te whakahere, e rua tekau ma iwa taranata, e whitu rau e toru tekau hekere, he hekere wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2659', '2', '38', '25', 'A, ko te hiriwa o te hunga i taua o te whakaminenga, kotahi rau taranata, kotahi mano e whitu rau e whitu tekau ma rima hekere, he hekere wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2660', '2', '38', '26', 'Kotahi te pekaha a te tangata, ara kotahi te hawhe hekere, ko te hekere hoki o te wahi tapu, na te hunga hoki i haere kia taua, na nga mea e rua tekau, maha atu ranei, o ratou tau; e ono rau hoki o ratou mano e toru mano e rima rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('2661', '2', '38', '27', 'A i whakarewaina nga taranata hiriwa kotahi rau hei turanga pou mo te wahi tapu, hei turanga pou hoki mo te arai; kotahi rau taranata, kotahi rau nga turanga, kotahi te taranata, kotahi te turanga.');
INSERT INTO `bible_verses_maori` VALUES ('2662', '2', '38', '28', 'A i hanga e ia nga hekere kotahi mano e whitu rau e whitu tekau ma rima hei matau mo nga pou, a whakakikoruatia iho e ia nga pito ki runga, whakawhaiawhitia hoki.');
INSERT INTO `bible_verses_maori` VALUES ('2663', '2', '38', '29', 'A e whitu tekau nga taranata o te parahi o te whakahere, e rua hoki mano e wha rau hekere.');
INSERT INTO `bible_verses_maori` VALUES ('2664', '2', '38', '30', 'Hanga ake e ia nga turanga pou mo te whatitoka o te tapenakara o te whakaminenga, te aata parahi; me tona pae kupenga, te mea parahi; me nga mea katoa o te aata;');
INSERT INTO `bible_verses_maori` VALUES ('2665', '2', '38', '31', 'Me nga turanga pou o te marae a tawhio noa, me nga turanga pou mo te kuwaha o te marae, me nga titi katoa o te tapenakara, me nga titi katoa o te marae a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2666', '2', '39', '1', '¶ I hanga ano hoki e ratou te puru, te papura, me te ngangana, hei kakahu minita mo te minitatanga i te wahi tapu, i hanga ano nga kakahu tapu mo Arona; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2667', '2', '39', '2', 'I hanga ano e ia te epora ki te koura, ki te puru, ki te papura, ki te ngangana, ki te rinena miro pai.');
INSERT INTO `bible_verses_maori` VALUES ('2668', '2', '39', '3', 'I patua ano hoki te koura hei paraharaha, a ripiripia ana hei mangemange, a mahia ana ki roto ki te puru, ki te papura, ki te ngangana, ki te rinena pai, he tohunga rawa te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('2669', '2', '39', '4', 'I hanga ano nga pokohiwi o te epora hei hononga: he mea hono ki nga taha e rua.');
INSERT INTO `bible_verses_maori` VALUES ('2670', '2', '39', '5', 'Me te whitiki whakairo e mau ana ki tona epora, kotahi ano te mea i hanga ai raua, me te hanganga ano; he koura, he puru, he papura, he ngangana, he rinena miro pai; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2671', '2', '39', '6', 'I mahia ano nga kohatu onika, he mea whakanoho ki te nohoanga koura, tuhituhi rawa ki nga ingoa o nga tama a Iharaira, he tuhi hiri te tuhi.');
INSERT INTO `bible_verses_maori` VALUES ('2672', '2', '39', '7', 'A whakanohoia iho e ia ki nga pokohiwi o te epora hei kohatu whakamahara mo nga tama a Iharaira; hei pera me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2673', '2', '39', '8', 'He tohunga rawa te mahi i hanga ai e ia te kouma, he pera ano me te mahinga o te epora; he koura, he puru, he papura, he ngangana, he rinena miro pai.');
INSERT INTO `bible_verses_maori` VALUES ('2674', '2', '39', '9', 'He tapawha, he rererua te kouma i hanga e ratou: kotahi whanganga a te ringa te roa, kotahi hoki whanganga te whanui, he mea rererua.');
INSERT INTO `bible_verses_maori` VALUES ('2675', '2', '39', '10', 'E wha hoki nga rarangi kohatu i whakanohoia e ratou ki taua mea: ko te rarangi tuatahi, he harariu, he topaha, he kapakara: ko te rarangi tuatahi tenei.');
INSERT INTO `bible_verses_maori` VALUES ('2676', '2', '39', '11', 'Ko te rarangi tuarua, he emerara, he hapaira, he taimona.');
INSERT INTO `bible_verses_maori` VALUES ('2677', '2', '39', '12', 'Ko te rarangi tuatoru, he rikuri, he akete, he ametihita.');
INSERT INTO `bible_verses_maori` VALUES ('2678', '2', '39', '13', 'Ko te rarangi tuawha, he perira, he onika, he hahapa; he mea whakapiri ki te nohoanga koura i nga wahi i mau ai.');
INSERT INTO `bible_verses_maori` VALUES ('2679', '2', '39', '14', 'A rite tonu nga kohatu ki nga ingoa o nga tama a Iharaira kotahi tekau ma rua, rite tonu ki o ratou ingoa, i rite te tuhi ki to te hiri, tenei tangata me tona ingoa, tenei tangata me tona ingoa; rite tonu ki nga iwi kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('2680', '2', '39', '15', 'I hanga ano e ratou ki te koura parakore nga mekameka, he mea whiri, mo te kouma, mo nga pito.');
INSERT INTO `bible_verses_maori` VALUES ('2681', '2', '39', '16', 'I hanga ano etahi nohoanga koura e rua, me etahi mowhiti koura e rua; a whakanohoia iho etahi mowhiti e rua ki nga pito e rua o te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2682', '2', '39', '17', 'I whakanohoia ano nga mekameka koura e rua, nga mea whiri, ki nga mowhiti e rua i nga pito o te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2683', '2', '39', '18', 'I whakaukia ano nga pito e rua o nga mekameka whiri e rua ki nga nohoanga e rua, a whakanohoia ana ki nga pokohiwi e rua o te epora, ki te taha ki mua.');
INSERT INTO `bible_verses_maori` VALUES ('2684', '2', '39', '19', 'I hanga ano nga mowhiti koura e rua, a whakanohoia ana ki nga pito e rua o te kouma, ki tona remu, ki te taha ki roto whaka te epora.');
INSERT INTO `bible_verses_maori` VALUES ('2685', '2', '39', '20', 'I hanga ano etahi atu mowhiti koura e rua, a whakanohoia ana ki nga pokohiwi e rua o te epora, ki te taha ki raro, ki te taha ki mua, ki te ritenga o tona hononga ake, ki runga ake o te whitiki whakapaipai o te epora.');
INSERT INTO `bible_verses_maori` VALUES ('2686', '2', '39', '21', 'A herea iho e ratou te kouma, ona mowhiti ki nga mowhiti o te epora, ki te miro puru, kia mau ai ki runga ake o te whitiki whakapaipai o te epora, kei takoto ke te kouma i te epora; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2687', '2', '39', '22', 'I hanga ano e ia te koroka o te epora, he mea whatu, he puru katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2688', '2', '39', '23', 'Ko te kohao i waenganui o te koroka, he pera me te kohao o te pukupuku, me te whiri ano i te kohao a huri noa, kei pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('2689', '2', '39', '24', 'I hanga ano etahi pamekaranete mo te remu o te koroka ki te puru, ki te papura, ki te ngangana, ki te rihena miro.');
INSERT INTO `bible_verses_maori` VALUES ('2690', '2', '39', '25', 'I hanga ano e ratou etahi pere ki te koura parakore, a whakanohoia ana nga pere ki te takiwa o nga pamekaranete, ki te remu o te koroka a huri roa, ki te takiwa o nga pamekaranete;');
INSERT INTO `bible_verses_maori` VALUES ('2691', '2', '39', '26', 'He pere he pamekaranete, he pere he pamekaranete, ki te remu o te koroka a huri noa, hei mea minita; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2692', '2', '39', '27', 'I hanga ano etahi koti ki te rinena pai, ki te mea whatu, mo Arona ratou ko ana tama;');
INSERT INTO `bible_verses_maori` VALUES ('2693', '2', '39', '28', 'Me te potae tohunga ki te rinena pai, me etahi potae pai ki te rinena pai me nga tarautete rinema ki te rinena miro pai.');
INSERT INTO `bible_verses_maori` VALUES ('2694', '2', '39', '29', 'Me te whitiki ki te rinena miro pai, ki te puru, ki te papura, ki te ngangana, ki nga mea i hanga ki te ngira; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2695', '2', '39', '30', 'I hanga ano te paraharaha o te karauna tapu ki te koura parakore, a ko te tuhi i tuhia, he tuhi hiri, HE TAPU KI A IHOWA.');
INSERT INTO `bible_verses_maori` VALUES ('2696', '2', '39', '31', 'Na ko tetahi miro puru, kia mau ai ki te potae tohunga, ki te taha ki runga; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2697', '2', '39', '32', '¶ Na ka oti katoa te mahi o te tapenakara o te teneti o te whakaminenga: rite tonu ta nga tama a Iharaira i mea ai ki nga mea katoa i whakahaua e Ihowa ki a Mohi; i pera ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('2698', '2', '39', '33', 'Na ka kawea e ratou te tapenakara ki a Miho, te teneti me ona mea katoa, ona toromoka, ona papa, ona kaho, ona pou, me ona turanga pou,');
INSERT INTO `bible_verses_maori` VALUES ('2699', '2', '39', '34', 'Me te uhi iho, nga hiako hipi kua oti te whakawhero, me tetahi uhi, ara nga hiako pateri, me te arai hipoki,');
INSERT INTO `bible_verses_maori` VALUES ('2700', '2', '39', '35', 'Me te aaka o te whakaaturanga, me ona amo, me te taupoki,');
INSERT INTO `bible_verses_maori` VALUES ('2701', '2', '39', '36', 'Te tepu me ona oko katoa, me te taro aroaro,');
INSERT INTO `bible_verses_maori` VALUES ('2702', '2', '39', '37', 'Te turanga rama parakore me ona rama, nga rama rarangi, me ona oko katoa, me te hinu mo te whakamarama,');
INSERT INTO `bible_verses_maori` VALUES ('2703', '2', '39', '38', 'Te aata koura, te hinu whakawahi, te whakakakara reka, te pa mo te whatitoka o te tapenakara,');
INSERT INTO `bible_verses_maori` VALUES ('2704', '2', '39', '39', 'Te aata parahi, me tona pae kupenga parahi, ona amo me ona oko katoa, te takotoranga wai me tona turanga,');
INSERT INTO `bible_verses_maori` VALUES ('2705', '2', '39', '40', 'Nga pa o te marae, ona pou, me ona turanga pou, me te pa mo te kuwaha o te marae, ona aho, me ona titi, me nga oko katoa mo nga mahi o te tapenakara, mo te teneti o te whakaminenga,');
INSERT INTO `bible_verses_maori` VALUES ('2706', '2', '39', '41', 'Nga kakahu minita mo nga minitatanga ki te wahi tapu, me nga kakahu tapu mo Arona tohunga, me nga kakahu mo ana tama, ina minita.');
INSERT INTO `bible_verses_maori` VALUES ('2707', '2', '39', '42', 'Rite tonu ki nga mea katoa i whakahaua e Ihowa ki a Mohi ta nga tama a Iharaira mahinga i nga mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2708', '2', '39', '43', 'Na ka tirohia iho e Mohi te mahi katoa, na, rite tonu ta ratou mahi ki ta Ihowa i whakahau ai, i pera ano ratou: a manaakitia ana ratou e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2709', '2', '40', '1', '¶ A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2710', '2', '40', '2', 'Hei te ra tuatahi o te marama tuatahi koe whakaara ai i te tapenakara o te teneti o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2711', '2', '40', '3', 'A me hoatu ki roto te aaka o te whakaaturanga, ka hipoki ai i te aaka ki te arai.');
INSERT INTO `bible_verses_maori` VALUES ('2712', '2', '40', '4', 'Me kawe ano te tepu ki roto, ka ata whakatakoto ai i nga mea e whakatakotoria ana ki runga; me kawe ano e koe te turanga rama ki roto, ka tahu ai i ona rama.');
INSERT INTO `bible_verses_maori` VALUES ('2713', '2', '40', '5', 'Me whakatu ano e koe te aata koura mo te whakakakara ki mua o te aaka o te whakaaturanga, ka whakairi ai i te pa o te whatitoka ki te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2714', '2', '40', '6', 'Me whakatu ano e koe te aata mo te tahunga tinana ki mua o te whatitoka o te tapenakara o te teneti o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2715', '2', '40', '7', 'Me whakatu ano te takotoranga wai ki te takiwa o te aata, o te teneti o te whakaminenga, ka riringi wai ai ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('2716', '2', '40', '8', 'Me whakatu ano te marae a tawhio noa, ka whakairi ai i te pa ki te kuwaha o te marae.');
INSERT INTO `bible_verses_maori` VALUES ('2717', '2', '40', '9', 'Na ka tango i te hinu whakawahi, ka whakawahi ai i te tapenakara me nga mea katoa i roto, ka whakatapu ai i taua mea, i ona mea katoa: a ka tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2718', '2', '40', '10', 'Me whakawahi ano te aata mo te tahunga tinana me ona oko katoa, me whakatapu ano te aata: a ka meinga hei aata tino tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2719', '2', '40', '11', 'Me whakawahi ano te takotoranga wai me tona turanga, me whakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('2720', '2', '40', '12', 'Me kawe ano e koe a Arona ratou ko ana tama ki te whatitoka o te tapenakara o te whakaminenga, ka horoi ai i a ratou ki te wai,');
INSERT INTO `bible_verses_maori` VALUES ('2721', '2', '40', '13', 'Ka whakakakahu ai i nga kakahu tapu ki a Arona, ka whakawahi ai i a ia, ka whakatapu ai i a ia: a ka waiho ia hei tohunga maku.');
INSERT INTO `bible_verses_maori` VALUES ('2722', '2', '40', '14', 'Na, me kawe mai ana tama, me whakakakahu nga koti ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('2723', '2', '40', '15', 'Me whakawahi, kia rite ki tau whakawahinga i to ratou papa, a ka meinga ratou hei tohunga maku: a ka ai to ratou whakawahinga hei whakatohunga i a ratou mo ake tonu atu, puta noa i o ratou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('2724', '2', '40', '16', '¶ I pera ano a Mohi: rite tonu tana i mea ai ki nga mea katoa i whakahaua e Ihowa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2725', '2', '40', '17', 'Na, i te marama tuatahi o te rua o nga tau, i te ra tuatahi o te marama ka whakaarahi te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2726', '2', '40', '18', 'I whakaarahia hoki e Mohi te tapenakara, i whakatakotoria ona turanga, i whakaarahia ona papa, i kuhua ona kaho, a whakaarahia ana ona pou.');
INSERT INTO `bible_verses_maori` VALUES ('2727', '2', '40', '19', 'I hipokina ano e ia te teneti ki runga i te tapenakara, a maka iho ana te hipoki o te teneti ki runga ake, ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2728', '2', '40', '20', 'Na ka mau ia ki te whakaaturanga, a hoatu ana ki roto ki te aaka, a kuhua ana nga amo ki te taha o te aaka, na ka maka iho te taupoki ki runga ki te aaka:');
INSERT INTO `bible_verses_maori` VALUES ('2729', '2', '40', '21', 'Na ka maua e ia te aaka ki roto ki te tapenakara, a whakairihia ake ana te arai hipoki, hei hipoki mo te aaka o te whakaaturanga; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2730', '2', '40', '22', 'I whakaturia ano e ia te tepu ki te teneti o te whakaminenga, ki te taha whaka te raki o te tapenakara, ki waho mai o te arai.');
INSERT INTO `bible_verses_maori` VALUES ('2731', '2', '40', '23', 'I whakararangitia hoki te taro ki runga, ki te aroaro o Ihowa; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2732', '2', '40', '24', 'I whakaturia ano e ia te turanga rama ki te teneti o te whakaminenga, ki te ritenga atu o te tepu, ki te taha whaka te tonga o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2733', '2', '40', '25', 'A tahuna ana e ia nga rama ki te aroaro o Ihowa; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2734', '2', '40', '26', 'I whakaturia hoki e ia te aata koura ki te teneti o te whakaminenga ki mua mai o te arai:');
INSERT INTO `bible_verses_maori` VALUES ('2735', '2', '40', '27', 'A tahuna ana e ia te whakakakara reka ki runga; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2736', '2', '40', '28', 'I whakairihia ano te pa mo te whatitoka o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('2737', '2', '40', '29', 'A i whakaturia e ia te aata mo te tahunga tinana ki te whatitoka o te tapenakara o te teneti o te whakaminenga, a whakaekea ana ki runga te tahunga tinana me te whakahere totokore; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2738', '2', '40', '30', 'A i whakaturia e ia te takotoranga wai ki te takiwa o te aata, o te teneti o te whakaminenga, a ringihia ana he wai ki roto hei horoi.');
INSERT INTO `bible_verses_maori` VALUES ('2739', '2', '40', '31', 'A i horoia e Mohi, e Arona hoki ratou ko ana tama, o ratou ringa me o ratou waewae ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('2740', '2', '40', '32', 'I to ratou haerenga ki roto ki te teneti o te whakaminenga, i te mea ranei ka whakatata ki te aata, ka horoi ratou; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2741', '2', '40', '33', 'I whakaturia ano te marae o te tapenakara, o te aata a tawhio noa, a whakairihia ana te pa o te kuwaha o te marae. Na ka oti te mahi i a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2742', '2', '40', '34', '¶ Katahi ka taupokina iho te teneti o te whakaminenga e te kapua, a ka ki te tapenakara i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2743', '2', '40', '35', 'A kihai i taea e Mohi te tomo ki te teneti o te whakaminenga no te mea e taungia iho ana e te kapua, e ki ana hoki te tapenakara i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2744', '2', '40', '36', 'A, ka riro ake te kapua i te tapenakara, ka haere nga tama a Iharaira i o ratou haerenga katoa:');
INSERT INTO `bible_verses_maori` VALUES ('2745', '2', '40', '37', 'Ki te mea ia kihai i riro te kapua, kihai i haere, a taea noatia te ra i riro ake ai.');
INSERT INTO `bible_verses_maori` VALUES ('2746', '2', '40', '38', 'I runga hoki i te tapenakara te kapua o Ihowa i te awatea, a he ahi kei runga i te po, i te tirohanga a te whare katoa o Iharaira, i o ratou haerenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2747', '3', '1', '1', '¶ Na ka karanga a Ihowa ki a Mohi, ka korero ki a ia i roto i te tapenakara o te whakaminenga, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('2748', '3', '1', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, Ki te kawea e tetahi tangata o koutou he whakahere ki a Ihowa, me kawe ta koutou whakahere i roto i nga kararehe, ara i roto i nga kau, i roto ranei i nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('2749', '3', '1', '3', '¶ Ki te mea he tahunga tinana tana whakahere no nga kau, me tapae e ia he toa, he kohakore: ka tuku ai ki te whatitoka o te tapenakara o te whakaminenga, hei mea e manakohia ai ia i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2750', '3', '1', '4', 'A me popoki tona ringa ki te pane o te tahunga tinana; a ka manakohia tana, hei whakamarie mona.');
INSERT INTO `bible_verses_maori` VALUES ('2751', '3', '1', '5', 'Na me patu te kau ki te aroaro o Ihowa: a me kawe te toto e nga tohunga, e nga tama a Arona, me tauhiuhi te toto ki te aata a tawhio noa, ki tera i te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2752', '3', '1', '6', 'Na me tihore e ia te tahunga tinana, a me tapatapahi tenei wahi ona, tenei wahi ona.');
INSERT INTO `bible_verses_maori` VALUES ('2753', '3', '1', '7', 'Na me maka he ahi e nga tama a Arona tohunga ki runga ki te aata, me whakapai hoki nga wahie ki runga ki te ahi:');
INSERT INTO `bible_verses_maori` VALUES ('2754', '3', '1', '8', 'Na ka whakararangi ai nga tohunga, nga tama a Arona, i nga pihi, te pane me te ngako, ki nga wahie o te ahi i te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2755', '3', '1', '9', 'Ko ona whekau ia, me ona waewae, me horoi ki te wai, ka tahu katoa ai te tohunga ki runga ki te aata hei tahunga tinana, hei whakahere ahi, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2756', '3', '1', '10', '¶ Na, no te kahui tana whakahere no nga hipi, no nga koati ranei, hei tahunga tinana; me kawe e ia he toa, he mea kohakore,');
INSERT INTO `bible_verses_maori` VALUES ('2757', '3', '1', '11', 'Ka patu ai ki te taha ki te raki o te aata, ki te aroaro o Ihowa: a ma nga tohunga, ma nga tama a Arona, e tauhiuhi ona toto ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2758', '3', '1', '12', 'Na ka tapatapahi ai ia he wahi, he wahi, tona pane, tona ngako; a ma te tohunga e whakararangi ki nga wahie o te ahi i runga i te aata:');
INSERT INTO `bible_verses_maori` VALUES ('2759', '3', '1', '13', 'Ko nga whekau ia, me nga waewae, me horoi ki te wai: a ka kawe katoa ai te tohunga, ka tahu ai ki te aata: he tahunga tinana hoki, he whakahere ahi, he kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2760', '3', '1', '14', 'Na, mehemea he tahunga tinana no nga manu tana whakahere ki a Ihowa, na me kawe e ia tana whakahere i roto i nga kukupa, i roto ranei i nga pi kukupa.');
INSERT INTO `bible_verses_maori` VALUES ('2761', '3', '1', '15', 'A ma te tohunga e kawe ki te aata, e whakawiri atu tona pane, ka tahu ai ki runga ki te aata; a ko ona toto me tuku kia heke ki te taha o te aata:');
INSERT INTO `bible_verses_maori` VALUES ('2762', '3', '1', '16', 'A ko tona puku me tona paru me tango, a ka maka ki te taha ki te rawhiti o te aata, ki te wahi o nga pungarehu:');
INSERT INTO `bible_verses_maori` VALUES ('2763', '3', '1', '17', 'Na me hahae e ia ma ona parirau, otiia kaua e motuhia rawatia; a ma te tohunga e tahu ki runga ki te aata, ki nga wahie o te ahi: he tahunga tinana tena, he whakahere ahi, he kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2764', '3', '2', '1', '¶ A, ki te kawea e tetahi he whakahere totokore ki a Ihowa, hei te paraoa pai he whakahere mana; a me riringi e ia he hinu ki runga ki taua mea, ka maka hoki i te parakihe ki runga:');
INSERT INTO `bible_verses_maori` VALUES ('2765', '3', '2', '2', 'A ka kawe ai ia ki nga tohunga, ki nga tama a Arona: na me ao e ia i roto i taua mea, kia ki tona ringa i te paraoa pai, i te hinu, me te parakihe katoa hoki; na ka tahu te tohunga i te whakamahara o taua mea ki te aata, hei whakahere ahi, hei ka kara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2766', '3', '2', '3', 'A, ko te toenga o te whakahere totokore, ma Arona ratou ko ana tama: he mea tino tapu tena i roto i nga whakahere ahi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2767', '3', '2', '4', 'A, ki te kawea e koe hei whakahere he whakahere totokore i tunua ki te oumu, hei nga keke paraoa, hei nga mea rewenakore, me konatunatu ki te hinu, hei nga keke angiangi ranei kahore nei he rewena, he mea pani ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('2768', '3', '2', '5', 'A, ki te mea he whakahere totokore te whakahere, he mea i tunua ki te paraharaha, hei te mea paraoa pai, kihai nei i rewenatia, kua oti nei te konatu ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('2769', '3', '2', '6', 'Me whatiwhati e koe, ka riringi ai ki te hinu: he whakahere totokore tena.');
INSERT INTO `bible_verses_maori` VALUES ('2770', '3', '2', '7', 'Na, mehemea he whakahere totokore tau whakahere, he mea i paraipanatia, me hanga ki te paraoa, ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('2771', '3', '2', '8', 'A me kawe e koe te whakahere totokore, i hanga ki enei mea, ki a Ihowa: a ka tukua atu ki te tohunga, na mana e mau atu ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2772', '3', '2', '9', 'Na ka tangohia e te tohunga i roto i te whakahere totokore te whakamahara o taua mea, ka tahu ai ki te aata: hei whakahere ahi, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2773', '3', '2', '10', 'A ma Arona ratou ko ana tama te toenga o te whakahere totokore: he mea tino tapu tena i roto i nga whakahere ahi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2774', '3', '2', '11', '¶ Kei hanga ki te rewena tetahi whakahere totokore e kawea ana e koutou ma Ihowa: kei tahuna hoki e koutou he rewena, he honi ranei, i roto i tetahi o nga whakahere ahi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2775', '3', '2', '12', 'Na, hei whakahere tuapora, me whakahere ena ma Ihowa: otiia e kore e tahuna ki te aata hei kakara reka.');
INSERT INTO `bible_verses_maori` VALUES ('2776', '3', '2', '13', 'Me kinaki ano ki te tote au whakahere totokore katoa ina whakaherea: kei whakamutua hoki te tote o te kawenata a tou Atua mo tau whakahere totokore: me whakahere he tote e koe ki runga i au whakahere katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2777', '3', '2', '14', 'Na, mehemea he whakahere tuapora tau whakahere totokore ki a Ihowa, hei te witi hou, i whakamaroketia ki te ahi, hei te witi i patua i roto i nga puku hou, tau whakahere totokore o au tuapora.');
INSERT INTO `bible_verses_maori` VALUES ('2778', '3', '2', '15', 'Me riringi ano he hinu ki taua mea, me whakatakoto hoki he parakihe ki runga: he whakahere totokore tena.');
INSERT INTO `bible_verses_maori` VALUES ('2779', '3', '2', '16', 'Na me tahu e te tohunga te whakamahara o taua mea, ara tetahi wahi o te witi i patua, o te hinu, me te parakihe katoa: hei whakahere ahi taua mea ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2780', '3', '3', '1', '¶ Na, mehemea he patunga mo te pai tana e tapae ai; ki te mea no nga kau tana whakahere, ahakoa toa, ahakoa uha, kia kohakore tana e tuku ai ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2781', '3', '3', '2', 'Na ka popoki tona ringa ki te matenga o tana whakahere, ka patu ai ki te whatitoka o te tapenakara o te whakaminenga: na ka tauhiuhia te toto e nga tohunga, e nga tama a Arona, ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2782', '3', '3', '3', 'Na me tapae e ia he whakahere ahi ki a Ihowa i roto i te patunga mo te pai; ko te ngako e whiwhiwhiwhi ana ki nga whekau, me te ngako katoa o nga whekau,');
INSERT INTO `bible_verses_maori` VALUES ('2783', '3', '3', '4', 'Me nga whatukuhu e rua, me to reira ngako, tera i te hope, me te taupa i te ate, me nga whatukuhu, me tango tera e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2784', '3', '3', '5', 'A me tahu e nga tama a Arona ki te aata, ki runga i te tahunga tinana i runga i nga wahie o te ahi: he whakahere ahi tena, he kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2785', '3', '3', '6', '¶ A, ki te mea no nga hipi tana e tapae ai ki a Ihowa hei patunga mo te pai; he toa, he uha ranei, kei whai koha tana e tuku ai.');
INSERT INTO `bible_verses_maori` VALUES ('2786', '3', '3', '7', 'Ki te tapaea e ia he reme hei whakahere mana, me tapae ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('2787', '3', '3', '8', 'Me popoki hoki tona ringa ki te pane o tana whakahere, ka patu ai ki mua i te tapenakara o te whakaminenga: a ka tauhiuhia ona toto e nga tama a Arona ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2788', '3', '3', '9', 'Me tapae ano e ia tetahi wahi o te patunga mo te pai hei whakahere ahi ki a Ihowa; ko tona ngako me te hiawero katoa, kia tino tata ki te tiki tana tapahanga; a ko te ngako e whiwhiwhiwhi ana ki nga whekau, me te ngako katoa o nga whekau,');
INSERT INTO `bible_verses_maori` VALUES ('2789', '3', '3', '10', 'Me nga whatakuhu e rua, me to reira taupa, tera i te hope, me te taupa o te ate, me nga whatukuhu, me tango tera e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2790', '3', '3', '11', 'A ma te tohunga e tahu ki runga ki te aata: he kai hoki no ta Ihowa whakahere ahi.');
INSERT INTO `bible_verses_maori` VALUES ('2791', '3', '3', '12', 'A ki te mea he koati tana whakahere, me tapae ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('2792', '3', '3', '13', 'A ka popoki tona ringa ki tona pane, ka patu ai ki mua o te tapenakara o te whakaminenga: a ma nga tama a Arona e tauhiuhi ona toto ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2793', '3', '3', '14', 'A me tapae atu e ia tetahi wahi ona hei whakahere ahi mana ki a Ihowa; ko te ngako e whiwhiwhiwhi ana ki nga whekau, me te ngako katoa o nga whekau,');
INSERT INTO `bible_verses_maori` VALUES ('2794', '3', '3', '15', 'Me nga whatukuhu e rua, me to reira ngako, tera i te hope, me te taupa i te ate, me nga whatukuhu, me tango tera e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2795', '3', '3', '16', 'A me tahu e te tohunga ki te aata: he kai tena no te whakahere ahi, hei kakara reka: ko te ngako katoa ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2796', '3', '3', '17', 'Hei tikanga mau tonu tenei mo o koutou whakatupuranga, i o koutou nohoanga katoa, kia kaua e kainga tetahi ngako, toto ranei, e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2797', '3', '4', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2798', '3', '4', '2', 'Korero ki nga tama a Iharaira, mea atu, Ki te pohehe tetahi tangata, a ka hara ki tetahi o nga mea i whakahaua e Ihowa kia kaua e meatia, a ka mea i tetahi o aua mea:');
INSERT INTO `bible_verses_maori` VALUES ('2799', '3', '4', '3', 'Ki te hara te tohunga i whakawahia, e tau ai he he ki runga ki te iwi; na me whakahere e ia ki a Ihowa mo tona hara i hara ai ia tetahi puru, hei te kuao kohakore, hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('2800', '3', '4', '4', 'Na me kawe e ia te puru ki te whatitoka o te tapenakara o te whakaminenga, ki te aroaro o Ihowa; a ka popoki i tona ringa ki te matenga o te puru, ka patu ai te puru ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2801', '3', '4', '5', 'Na me tango e te tohunga i whakawahia tetahi wahi o nga toto o te puru, a ka kawe ki te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('2802', '3', '4', '6', 'A ka tou te tohunga i tona maihao ki te toto, a kia whitu ana tauhiuhinga i te toto ki te aroaro o Ihowa, ki mua o te arai o te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2803', '3', '4', '7', 'Me pani ano e te tohunga tetahi wahi o nga toto ki nga haona o te aata whakakakara reka, ki te aroaro o Ihowa, ki tera i te tapenakara o te whakaminenga; ka riringi ai i nga toto katoa o te puru ki te turanga o te aata mo te tahunga tinana, ki te ra i te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2804', '3', '4', '8', 'A me tango e ia nga ngako katoa o te puru whakahere hara; te ngako e whiwhiwhiwhi ana ki nga whekau, me nga ngako katoa o nga whekau,');
INSERT INTO `bible_verses_maori` VALUES ('2805', '3', '4', '9', 'Me nga whatukuhu e rua, me to reira ngako, tera i te hope, me te taupa o te ate, me nga whatukuhu, me tango tera e ia,');
INSERT INTO `bible_verses_maori` VALUES ('2806', '3', '4', '10', 'Kia rite ki te tangohanga o to te puru o te patunga mo te pai: a me tahu e te tohunga ki runga ki te aata mo te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('2807', '3', '4', '11', 'Ko te hiako ia o te puru, ko ona kikokiko katoa, ko tona pane, ko ona waewae, ko ona whekau, me tona paru,');
INSERT INTO `bible_verses_maori` VALUES ('2808', '3', '4', '12', 'Ara, ko te puru katoa hoki, me kawe e ia ki waho o te puni, ki tetahi wahi pokekore, ki te wahi e ringihia ai nga pungarehu, ka tahu ai ki te rakau ki te ahi: hei te ringihanga pungarehu tahu ai.');
INSERT INTO `bible_verses_maori` VALUES ('2809', '3', '4', '13', '¶ A ki te pohehe te whakaminenga katoa o Iharaira, a ka hara, a ka ngaro taua mea i nga kanohi o te whakaminenga, a ka tika ke i tetahi o a ratou mahi, he mea e kore e tika kia meatia, a ka whai hara ratou;');
INSERT INTO `bible_verses_maori` VALUES ('2810', '3', '4', '14', 'A ka kitea te hara i hara ai ratou, katahi ka whakaherea e te whakaminenga tetahi puru kuao mo te hara, me kawe hoki ki mua o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2811', '3', '4', '15', 'Ka popoki ai nga ringa o nga kaumatua o te whakaminenga ki te pane o te puru ki te aroaro o Ihowa: a hei te aroaro o Ihowa patu ai i te puru.');
INSERT INTO `bible_verses_maori` VALUES ('2812', '3', '4', '16', 'A ma te tohunga i whakawahia e kawe tetahi wahi o nga toto o te puru ki te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('2813', '3', '4', '17', 'Ka tou ai te tohunga i tona maihao ki te toto, a kia whitu ana tauhiuhinga ki te aroaro o Ihowa ki mua o te arai.');
INSERT INTO `bible_verses_maori` VALUES ('2814', '3', '4', '18', 'Me pani ano e ia tetahi wahi o te toto ki nga haona o te aata i te aroaro o Ihowa, ki tera i te tapenakara o te whakaminenga, ka riringi ai i nga toto katoa ki te turanga o te aata tahunga tinana, ki tera i te whatitoka o te tapenakara o te whak aminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2815', '3', '4', '19', 'Me tango ano i ia ona ngako katoa, ka tahu ai ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2816', '3', '4', '20', 'Ko tana tena e mea ai ki te puru; kia rite ki tana i mea ai ki te puru whakahere hara, kia pera tana meatanga ki tenei: a me mea e te tohunga he whakamarie mo ratou, a ka murua to ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('2817', '3', '4', '21', 'A me kawe e ia te puru ki waho o te puni, ka tahu, ka pera ano me ia i tahu i te puru tuatahi: ko te whakahere hara tena mo te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2818', '3', '4', '22', '¶ Ki te hara tetahi rangatira, a ka mahi i runga i te pohehe i tetahi o nga mea i whakahaua e Ihowa, e tona Atua, kia kaua e mahia, a ka whai hara,');
INSERT INTO `bible_verses_maori` VALUES ('2819', '3', '4', '23', 'Ki te mohiotia e ia tona hara i hara ai, me kawe tana whakahere, he koati, hei te toa, hei te mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('2820', '3', '4', '24', 'A ka popoki tona ringa ki runga ki te matenga o te koati, ka patu ai ki te wahi e patua nei te tahunga tinana ki te aroaro o Ihowa: he whakahere hara tena.');
INSERT INTO `bible_verses_maori` VALUES ('2821', '3', '4', '25', 'A me tango e te tohunga tetahi wahi o te toto o te whakahere hara ki tona maihao, ka pani ai ki nga haona o te aata tahunga tinana, me riringi ano ona toto ki te turanga o te aata tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('2822', '3', '4', '26', 'Na me tahu e ia ona ngako katoa ki te aata, me pera me te ngako o nga patunga mo te pai: a ka whakamarie te tohunga mona, mo tona hara, a ka murua.');
INSERT INTO `bible_verses_maori` VALUES ('2823', '3', '4', '27', '¶ A ki te pohehe tetahi tangata noa atu, a ka hara, nona i mea i tetahi mea e tika ke ana i tetahi o nga whakahau a Ihowa, he mea e kore e tika kia meatia, a ka whai hara;');
INSERT INTO `bible_verses_maori` VALUES ('2824', '3', '4', '28', 'Ki te mohiotia e ia tona hara i hara ai, me kawe e ia tana whakahere, he koati, he uha, he kohakore, mo tona hara i hara ai.');
INSERT INTO `bible_verses_maori` VALUES ('2825', '3', '4', '29', 'A ka popoki tona ringa ki te matenga o te whakahere hara, ka patu ai i te whakahere hara ki te wahi mo te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('2826', '3', '4', '30', 'Na ka tango te tohunga i tetahi wahi o ona toto ki tona maihao, ka pani ai ki nga haona o te aata tahunga tinana, ka riringi ai i ona toto katoa ki te turanga o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2827', '3', '4', '31', 'Me tango ano e ia ona ngako katoa, me pera me te ngako e tangohia ana i nga patunga mo te pai: a me tahu e te tohunga ki runga ki te aata hei kakara reka ki a Ihowa; na ka whakamarie te tohunga mona, a ka murua tona.');
INSERT INTO `bible_verses_maori` VALUES ('2828', '3', '4', '32', 'A ki te mea he reme tana whakahere e kawea ana e ia mo te hara, me kawe e ia hei te uha, hei te mea kohakore.');
INSERT INTO `bible_verses_maori` VALUES ('2829', '3', '4', '33', 'Na ka popoki tona ringa ki te matenga o te whakahere hara, a ka patua hei whakahere hara ki te wahi e patua nei e ratou te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('2830', '3', '4', '34', 'Na me tango e te tohunga tetahi wahi o te toto o te whakahere hara ki tona maihao, ka pani ai ki nga haona o te aata tahunga tinana, me riringi ano ona toto katoa ki te turanga o te aata:');
INSERT INTO `bible_verses_maori` VALUES ('2831', '3', '4', '35', 'Me tango ano e ia ona ngako katoa, kia rite ki te tangohanga o te ngako o te reme o nga patunga mo te pai; ka tahu ai e te tohunga ki runga ki te aata, ki runga ki nga whakahere ahi ki a Ihowa; na ka whakamarie te tohunga mo tona hara i hara ai, a ka murua.');
INSERT INTO `bible_verses_maori` VALUES ('2832', '3', '5', '1', '¶ Ki te hara tetahi, mona i rongo ki te reo whakaoati, he kaiwhakaatu nei ia mo tana i kite ai, i mohio ai ranei, ki te kahore e whakaaturia e ia, na me waha e ia tona hara:');
INSERT INTO `bible_verses_maori` VALUES ('2833', '3', '5', '2', 'Ki te pa tetahi ki te mea poki, ki te tinana ranei o te kirehe poke, ki te tinana ranei o te kararehe poki, ki te tinana ranei o nga mea ngoki, ara o nga mea poki, a e huna ana i a ia, a ka poki ia, na ka whai hara ia.');
INSERT INTO `bible_verses_maori` VALUES ('2834', '3', '5', '3', 'Ki te pa ranei ia ki te poki tangata, ki nga tini poke e poke ai te tangata, a ka huna i a ia; ina mohiotia e ia, ka whai hara ia:');
INSERT INTO `bible_verses_maori` VALUES ('2835', '3', '5', '4', 'Ki te oati ranei tetahi, he mea puta ohorere i ona ngutu, kia mahi i te kino, i te pai ranei, i nga tini mea ranei e puaki ohorere mai i te tangata ina oati, a e huna ana i a ia; ina mohiotia e ia, na, ka whai hara ia i tetahi o enei mea:');
INSERT INTO `bible_verses_maori` VALUES ('2836', '3', '5', '5', 'A ki te mea kua whai hara ia i tetahi o enei mea, na me whaki tona hara i taua mea;');
INSERT INTO `bible_verses_maori` VALUES ('2837', '3', '5', '6', 'A me kawe e ia tana whakahere mo te he ki a Ihowa, mo tona hara i hara ai, he uha no te kahui, he reme, he kuao koati ranei, hei whakahere hara; a ma te tohunga e whakamarie mona, mo tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('2838', '3', '5', '7', '¶ A, ki te kahore e taea e ia i ona rawa he reme, me kawe e ia ki a Ihowa mo tona he i he ai, kia rua nga kukupa, kia rua ranei nga pi kukupa; ko tetahi hei whakahere hara, ko tetahi hei tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('2839', '3', '5', '8', 'Me kawe raua e ia ki te tohunga, ka whakahere ai e ia, ko te mea mo te whakahere hara ki mua, ka kikini ai i tona pane i te ritenga o tona kaki, otiia kaua e motuhia rawatia.');
INSERT INTO `bible_verses_maori` VALUES ('2840', '3', '5', '9', 'Na ka tauhiuhi ai ia i tetahi wahi o nga toto o te whakahere hara ki te taha o te aata; ka whakate ai i te toenga o te toto ki te turanga o te aata: he whakahere hara tena.');
INSERT INTO `bible_verses_maori` VALUES ('2841', '3', '5', '10', 'A ko te rua me tuku hei tahunga tinana, kia rite ki te tikanga: a ka whakamarie to tohunga mona, mo tona hara i hara ai, a ka murua.');
INSERT INTO `bible_verses_maori` VALUES ('2842', '3', '5', '11', 'A, ki te kahore e taea e ia i ona rawa te kawe nga kukupa e rua, nga pi kukupa ranei e rua, na me kawe tana whakahere e te tangata i hara, te whakatekau epa paraoa, hei whakahere hara; kaua e meatia ki te hinu, kaua ano e meatia he parakihe ki r unga: he whakahere hara hoki.');
INSERT INTO `bible_verses_maori` VALUES ('2843', '3', '5', '12', 'Na me kawe e ia ki te tohunga, a ka aohia ake e te tohunga, kia ki tona ringa, he whakamahara no taua mea, ka tahu ai ki runga ki te aata, ki runga ki nga whakahere ahi ki a Ihowa: he whakahere hara tena.');
INSERT INTO `bible_verses_maori` VALUES ('2844', '3', '5', '13', 'A ka whakamarie te tohunga mona, mo tona hara i hara ai ki tetahi o enei mea, a ka murua: a ma te tohunga te toenga, ano he whakahere totokore.');
INSERT INTO `bible_verses_maori` VALUES ('2845', '3', '5', '14', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2846', '3', '5', '15', 'Ki te kino te mahi a tetahi, he hara pohehe, ki nga mea tapu a Ihowa; na, me kawe e ia tana whakahere mo te he ki a Ihowa, kia kotahi hipi toa, hei te mea kohakore, no te kahui hipi, me whakarite ano e koe ona utu ki te hekere hiriwa, hekere o t e wahi tapu, hei whakahere mo te he:');
INSERT INTO `bible_verses_maori` VALUES ('2847', '3', '5', '16', 'Ka utu ai i tona hara ki te mea tapu, me tapiri ano ki te wahi whakarima, ka homai ki te tohunga: a ka whakamarie te tohunga mona ki te hipi toa e whakaherea ana mo te he, a ka murua tona.');
INSERT INTO `bible_verses_maori` VALUES ('2848', '3', '5', '17', 'A ki te hara tetahi, ki te poka ke i tetahi o nga whakahau a Ihowa, he mahi poka noa; ahakoa e kore e mohiotia e ia, kua hara ia, a ka waha ia i tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('2849', '3', '5', '18', 'A me kawe e ia he hipi toa ki te tohunga, he kohakore, no te kahui, kei tau te utu, hei whakahere mo te he: a ka whakamarie te tohunga mona, mo tona pohehe i pohehe ai ia, a kihai nei i matau, a ka murua tona he.');
INSERT INTO `bible_verses_maori` VALUES ('2850', '3', '5', '19', 'He whakahere tena mo te he: he pono tona he ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2851', '3', '6', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2852', '3', '6', '2', 'Ki te hara tetahi, a ka he tana ki a Ihowa, a ka teka hoki ki tona hoa, he mea i tukua ki a ia kia tiakina, he whakaaetanga ranei, he mea ranei i pahuatia, he whakahaere he ranei ki tona hoa;');
INSERT INTO `bible_verses_maori` VALUES ('2853', '3', '6', '3', 'I kitea ranei e ia te mea i ngaro, a ka korero teka ki taua mea, ka oati teka; i tetahi ranei o enei tini mea e mea ai te tangata, e whai hara ai:');
INSERT INTO `bible_verses_maori` VALUES ('2854', '3', '6', '4', 'Na, kua hara nei ia, kua he, me whakahoki e ia te mea i pahuatia, te mea ranei i murua e ia, te mea ranei i waiho ki a ia kia tiakina, te mea ngaro ranei i kitea e ia,');
INSERT INTO `bible_verses_maori` VALUES ('2855', '3', '6', '5', 'Nga mea katoa ranei i oati teka ai ia; me utu e ia taua mea kia tino rite, ka tapiri ano ki te wahi whakarima: me homai e ia ki te tangata nona, i te ra e kitea ai kua hara ia.');
INSERT INTO `bible_verses_maori` VALUES ('2856', '3', '6', '6', 'A me kawe e ia tana whakahere mo te he ki a Ihowa, he hipi toa, he kohakore no te kahui, kei tau te utu, hei whakahere mo te he, ki te tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('2857', '3', '6', '7', 'A ma te tohunga e whakamarie mona ki te aroaro o Ihowa: a ka murua te he o tana i nga mea katoa i mea ai ia, i hara ai.');
INSERT INTO `bible_verses_maori` VALUES ('2858', '3', '6', '8', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2859', '3', '6', '9', 'Whakahaua a Arona ratou ko ana tama, mea atu, Ko te ture tenei mo te tahunga tinana: me uta te tahunga tinana ki runga ki te takuahi o te aata a pau noa te po, taea noatia te ata; kia ka tonu hoki te ahi o te aata ki runga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2860', '3', '6', '10', 'A me kakahu e te tohunga tona kakahu rinena, me mau ano ona tarau rinena ki tona kiri, ka kohi ai i nga pungarehu i pau tahi me te tahunga tinana i te ahi i runga i te aata, a ka waiho i te tahi o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2861', '3', '6', '11', 'Na ka whakarere atu ia i ona kakahu, ka kakahu i etahi atu kakahu, a ka mau i nga pungarehu ki waho i te puni, ki te wahi pokekore.');
INSERT INTO `bible_verses_maori` VALUES ('2862', '3', '6', '12', 'Kia ka tonu ano te ahi o te aata, kei pirau: me whakau ano e te tohunga nga wahie ki runga, i tenei ata, i tenei ata; me ata whakatakoto ano e ia te tahunga tinana ki runga, a me tahu e ia te ngako o nga whakahere mo te pai ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('2863', '3', '6', '13', 'Kia ka tonu te ahi i runga i te aata; kei pirau.');
INSERT INTO `bible_verses_maori` VALUES ('2864', '3', '6', '14', '¶ Na ko te ture tenei mo te whakahere totokore: ma nga tama a Arona e tapae ki te aroaro o Ihowa, ki mua i te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2865', '3', '6', '15', 'Me ao e ia, kia ki tona ringa, i te paraoa pai o te whakahere totokore, i te hinu hoki, me te parakihe katoa ano hoki i runga i te whakahere totokore, ka tahu ai ki runga ki te aata hei kakara reka, hei whakamahara mo taua mea ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2866', '3', '6', '16', 'A ma Arona ratou ko ana tama e kai te toenga o taua mea: me kai kore rewena ki te wahi tapu; hei te marae o te tapenakara o te whakaminenga ratou kai ai.');
INSERT INTO `bible_verses_maori` VALUES ('2867', '3', '6', '17', 'E kore e tunua rewenatia. Kua hoatu e ahau taua mea hei wahi ma ratou i roto i aku whakahere ahi. He tino tapu tena, rite tonu ano ki te whakahere hara, ki te whakahere mo te he.');
INSERT INTO `bible_verses_maori` VALUES ('2868', '3', '6', '18', 'Hei kai tena ma nga tane katoa o nga tama a Arona, hei wahi pumau ma ratou puta noa i o koutou whakatupuranga o nga whakahere ahi a Ihowa: ka tapu nga tangata katoa e pa ana ki ena.');
INSERT INTO `bible_verses_maori` VALUES ('2869', '3', '6', '19', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2870', '3', '6', '20', 'Ko te whakahere tenei ma Arona ratou ko ana tama, ko ta ratou e whakahere ai ki a Ihowa i te ra e whakawahia ai ia; ko te whakatekau epa paraoa hei whakahere totokore, hei mea mau tonu, ko tetahi wahi ona i te ata, ko tetahi wahi i te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('2871', '3', '6', '21', 'Me hanga ki te hinu ki runga i te paraharaha; a ka oti te tunu, ka kawe ki roto; a ka whakahere i nga wahi i tunua o te whakahere totokore, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2872', '3', '6', '22', 'Ma te tohunga i whakawahia i roto i ana tama hei whakakapi mona e mahi: he tikanga pumau, me tahu katoa ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2873', '3', '6', '23', 'Me tahu katoa nga whakahere totokore katoa a te tohunga: kaua hei kainga.');
INSERT INTO `bible_verses_maori` VALUES ('2874', '3', '6', '24', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2875', '3', '6', '25', 'Korero ki a Arona ratou ko ana tama, mea atu, Ko te ture tenei mo te whakahere hara: Ko te wahi e patua ai te tahunga tinana, ko reira patu ai i te whakahere hara, ki te aroaro o Ihowa: he tino tapu tena.');
INSERT INTO `bible_verses_maori` VALUES ('2876', '3', '6', '26', 'Ko te tohunga nana i whakahere taua mea mo te hara, mana e kai: me kai ki te wahi tapu, ki te marae o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2877', '3', '6', '27', 'Ki te pa tetahi mea ki tona kikokiko, ka tapu: a ki te maringi tetahi wahi o ona toto ki tetahi kakahu, me horoi ki te wahi tapu te mea i maringi nei taua toto ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('2878', '3', '6', '28', 'Ko te oko oneone ia i kohuatia ai me wahi: a ki te mea i kohuatia ki te oko parahi, na me mukumuku, ka horoi ai ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('2879', '3', '6', '29', 'Ma nga tane katoa i roto i nga tohunga e kai; he mea tino tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2880', '3', '6', '30', 'Kaua hei kainga te whakahere hara, e kawea nei tetahi wahi o ona toto ki roto ki te tapenakara o te whakaminenga hei whakamarie ki te wahi tapu: me tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('2881', '3', '7', '1', '¶ Na ko te ture tenei mo te whakahere mo te he: he tino tapu tena.');
INSERT INTO `bible_verses_maori` VALUES ('2882', '3', '7', '2', 'Hei te wahi e patua ai te tahunga tinana patua ai e ratou te whakahere mo te he: me tauhiuhi ano e ia ona toto ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2883', '3', '7', '3', 'Me whakahere ano e ia ona ngako katoa; ko te hiawero momona me te ngako e whiwhiwhiwhi ana ki nga whekau,');
INSERT INTO `bible_verses_maori` VALUES ('2884', '3', '7', '4', 'Me nga whatukuhu e rua, me to reira ngako, tera i te hope, me te taupa i te ate, me nga whatukuhu, me tango tera e ia:');
INSERT INTO `bible_verses_maori` VALUES ('2885', '3', '7', '5', 'A ma te tohunga e tahu ki runga ki te aata, hei whakahere ahi ki a Ihowa: he whakahere mo te he tena.');
INSERT INTO `bible_verses_maori` VALUES ('2886', '3', '7', '6', 'Ma nga tane katoa i roto i nga tohunga e kai tena: me kai ki te wahi tapu: he mea tapu rawa tena.');
INSERT INTO `bible_verses_maori` VALUES ('2887', '3', '7', '7', 'Ko te whakahere hara, ko te whakahere mo te he, rite tonu raua: kotahi ano te ture mo ena; ka riro ma te tohunga nana tena i mea hei whakamarie.');
INSERT INTO `bible_verses_maori` VALUES ('2888', '3', '7', '8', 'A, ko te tohunga nana i whakahere te tahunga tinana a tetahi tangata, ma taua tohunga ano te hiako o te tahunga tinana i whakaherea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('2889', '3', '7', '9', 'Me te whakahere totokore katoa, nga mea e tunua ana ki te oumu, me nga mea katoa e paraipanatia ana, e meatia ana ranei ki te paraharaha, ma te tohunga ena nana i whakahere.');
INSERT INTO `bible_verses_maori` VALUES ('2890', '3', '7', '10', 'Ko nga whakahere totokore katoa ia i konatunatua ki te hinu, nga mea maroke ranei, ma nga tama katoa a Arona; kia rite te wahi ma tetahi, ma tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('2891', '3', '7', '11', '¶ A ko te ture tenei mo te patunga mo te pai e tapaea ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2892', '3', '7', '12', 'Ki te whakaherea hei whakawhetai, na, me tapae tahi me te patunga whakawhetai nga keke rewenakore i konatunatua ki te hinu, me etahi mea angiangi ano hoki, hei nga mea rewenakore i pania ki te hinu, me etahi keke paraoa pai i konatunatua ki te h inu, a tunua iho.');
INSERT INTO `bible_verses_maori` VALUES ('2893', '3', '7', '13', 'Me tapae ano e ia, hei tapiri mo nga keke, etahi taro rewena hei whakahere mana, i runga ano i te patunga whakawhetai o ana whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('2894', '3', '7', '14', 'A me tapae tetahi o tena, ara o te whakahere katoa, hei whakahere hapahapai ki a Ihowa, a ma te tohunga tena, ma te kaitauhiuhi o te toto o nga whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('2895', '3', '7', '15', 'Na ko te kikokiko o ana whakahere mo te pai, ara whakawhetai, me kai i te ra ano i tapaea ai; kei whakatoea tetahi wahi mo te ata.');
INSERT INTO `bible_verses_maori` VALUES ('2896', '3', '7', '16', 'Ki te mea ia he kupu taurangi te patunga o tana whakahere, he whakahere noa ake ranei, me kai i te ra ano i whakaherea ai e ia tana patunga: a i te aonga ake me kai te toenga:');
INSERT INTO `bible_verses_maori` VALUES ('2897', '3', '7', '17', 'Ko te wahi ia o te kokokiko o te patunga i toe ki te ra tuatoru, me tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('2898', '3', '7', '18', 'Na, ki te kainga he kikokiko o te patunga o ana whakahere mo te pai i te toru o nga ra, e kore e manakohia, e kore ano e kiia na te kaiwhakahere: ka waiho hei me whakarihariha, a ka waha tona kino e te tangata nana i kai.');
INSERT INTO `bible_verses_maori` VALUES ('2899', '3', '7', '19', 'E kore ano hoki e kainga te kikokiko i pa ki te mea poke; me tahu ki te ahi: ko te kokokiko ia me kai e nga tangata pokekore katoa:');
INSERT INTO `bible_verses_maori` VALUES ('2900', '3', '7', '20', 'Ki te kainga ia e tetahi te kikokiko o te patunga mo te pai a Ihowa, me te mau ano tona poke, ka hatepea atu tena wairua i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2901', '3', '7', '21', 'Me te tangata ano i pa ki te mea poke, ki te poke tangata, ki te kararehe poke ranei, ki tetahi poke whakarihariha ranei, a ka kai i te kiko o te patunga mo te pai a Ihowa, ka hatepea atu taua wairua i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2902', '3', '7', '22', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2903', '3', '7', '23', 'Korero ki nga tama a Iharaira, mea atu, Kei kainga tetahi ngako, o te kau, o te hipi, o te koati.');
INSERT INTO `bible_verses_maori` VALUES ('2904', '3', '7', '24', 'Me te ngako o te mea mate maori, me te ngako o te mea i haea e te kirehe, ka waiho mo nga tini meatanga ke atu: e kore rawa ia e kainga.');
INSERT INTO `bible_verses_maori` VALUES ('2905', '3', '7', '25', 'A ko te tangata e kai ana i te ngako o nga kararehe, e meinga nei hei whakahere ahi ma Ihowa, ina, ka hatepea atu i roto i tona iwi taua wairua nana nei i kai.');
INSERT INTO `bible_verses_maori` VALUES ('2906', '3', '7', '26', 'Kaua ano te toto e kainga, o te manu, o te kararehe ranei, i o koutou nohoanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2907', '3', '7', '27', 'Ki te kai tetahi i te toto, ka hatepea atu taua wairua i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('2908', '3', '7', '28', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2909', '3', '7', '29', 'Ki atu ki nga tama a Iharaira, mea, atu, Ki te tapae tetahi i tana patunga mo te pai ki a Ihowa, me kawe tana whakahere ki a Ihowa, he wahi no tana patunga mo te pai:');
INSERT INTO `bible_verses_maori` VALUES ('2910', '3', '7', '30', 'Ma ona ringa ake e kawe nga whakahere ahi ma Ihowa; ko te ngako me te uma, me kawe tena e ia kia poipoia ai te uma hei whakahere poipoi ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2911', '3', '7', '31', 'A me tahu te ngako e te tohunga ki runga ki te aata; ko te uma ia ma Arona ratou ko ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('2912', '3', '7', '32', 'Ko te huha matau o a koutou patunga mo te pai me hoatu ki te tohunga, hei whakahere hapahapai.');
INSERT INTO `bible_verses_maori` VALUES ('2913', '3', '7', '33', 'Me waiho te huha matau hei wahi ma te tama a Arona, mana nei e tapae te toto me te ngako o nga whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('2914', '3', '7', '34', 'Kua tongohia nei hoki e ahau i nga tama a Iharaira te uma poipoi me te peke hapahapai, i roto i a ratou patunga mo te pai, a kua hoatu ki te tohunga ki a Arona ratou ko ana tama, i roto i te wahi a nga tama a Iharaira; he tikanga tuturu tenei.');
INSERT INTO `bible_verses_maori` VALUES ('2915', '3', '7', '35', '¶ No te whakawahinga tenei o Arona, no te whakawahinga hoki o ana tama, no nga whakahere ahi a Ihowa, o te ra i meinga ai ratou e ia kia whakatata ki a Ihowa, ki te mahi tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('2916', '3', '7', '36', 'Ko nga mea i whakahaua mai e Ihowa kia homai ki a ratou e nga tama a Iharaira i te ra i whakawahia ai ratou e ia. Hei tikanga mau tonu tenei i o ratou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('2917', '3', '7', '37', 'Ko te ture tenei mo te tahunga tinana, mo te whakahere totokore, mo te whakahere hara, mo te whakahere mo te he, mo nga whakatohungatanga, mo nga patunga mo te pai;');
INSERT INTO `bible_verses_maori` VALUES ('2918', '3', '7', '38', 'Ko ta Ihowa hoki i whakahau nei i Maunga Hinai ki a Mohi, i te ra i whakahaua ai e ia nga tama a Iharaira kia tapaea a ratou whakahere ki a Ihowa, i te koraha o Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('2919', '3', '8', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('2920', '3', '8', '2', 'Tikina atu a Arona ratou tahi ko ana tama, me nga kakahu, me te hinu whakawahi, me te puru mo te whakahere hara, me nga hipi toa e rua, me te kete taro rewenakore;');
INSERT INTO `bible_verses_maori` VALUES ('2921', '3', '8', '3', 'Huihuia ano hoki e koe te whakaminenga katoa ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2922', '3', '8', '4', 'A rite tahi ki ta Ihowa i whakahau ai ta Mohi i mea ia; a huihuia ana te whakaminenga ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('2923', '3', '8', '5', 'Na ka mea a Mohi ki te whakaminenga, Ko te mea tenei i whakahaua e Ihowa kia meatia.');
INSERT INTO `bible_verses_maori` VALUES ('2924', '3', '8', '6', 'Na ka kawea mai a Arona ratou ko ana tama e Mohi, a horoia ana ratou e ia ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('2925', '3', '8', '7', 'A i whakakakahuria e ia te koti ki a ia, i whitikiria hoki te whitiki, i whakakakahuria atu hoki te koroka, i meatia atu ano hoki te epora ki a ia, a whitikiria ana ki a ia te whitiki whakairo o te epora, kia mau ai te epora ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('2926', '3', '8', '8', 'I whakamaua ano te kouma ki a ia: a whakanohoia ana e ia nga Urimi me nga Tumime ki te kouma.');
INSERT INTO `bible_verses_maori` VALUES ('2927', '3', '8', '9', 'A i potaea e ia te potae tohunga ki tona patenga; i maka iho ano te paraharaha koura, te karauna tapu, ki te potae tohunga, ki te wahi ki mau; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2928', '3', '8', '10', 'Na ka mau a Mohi ki te hinu whakawahi, a whakawahia ana e ia te tapenakara, me nga mea katoa i roto, hei whakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('2929', '3', '8', '11', 'A e whitu ana tauhiuhinga atu i te hinu ki te aata, na whakawahia ana e ia te aata me ona oko katoa, te takotoranga wai ano me tona turanga, kia tapu ai.');
INSERT INTO `bible_verses_maori` VALUES ('2930', '3', '8', '12', 'I ringihia ano e ia tetahi wahi o te hinu whakawahi ki runga ki te matenga a Arona, a whakawahia ana ia kia tapu.');
INSERT INTO `bible_verses_maori` VALUES ('2931', '3', '8', '13', 'A i arahina mai e Mohi nga tama a Arona, a whakakakahuria ana nga koti ki a ratou, whitikiria ana hoki nga whitiki ki a ratou, potaea ana hoki nga potae ki a ratou; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2932', '3', '8', '14', '¶ A i kawea ano e ia te puru mo te whakahere hara: na ka popoki nga ringa a Arona ratou ko ana tama ki te matenga o te puru mo te whakaherehara.');
INSERT INTO `bible_verses_maori` VALUES ('2933', '3', '8', '15', 'A patua iho e ia; a ka tango a Mohi i te toto a pania atu ana ki tona maihao ki nga haona o te aata a tawhio noa, a horohoroa ana e ia te aata, ringihia ana hoki e ia te toto ki te turanga o te aata, a whakatapua ana, hei whakamarie mona.');
INSERT INTO `bible_verses_maori` VALUES ('2934', '3', '8', '16', 'Na ka tango ia i nga ngako katoa o nga whekau, me te taupa o te ate, me nga whatukuhu e rua, me to reira ngako, a tahuna ana e Mohi ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2935', '3', '8', '17', 'Ko te puru ia me tona hiako, ona kikokiko, me tona paru, i tahuna e ia ki te ahi i waho o te puni; i peratia ano me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2936', '3', '8', '18', 'I kawea ano e ia te hipi toa mo te tahunga tinana, a ka popoki nga ringa a Arona ratou ko ana tama ki te matenga o te hipi.');
INSERT INTO `bible_verses_maori` VALUES ('2937', '3', '8', '19', 'A patua iho e ia; a tauhiuhia atu ana te toto e Mohi ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2938', '3', '8', '20', 'Na ka tapatapahia te hipi; a tahunga ana te pane e Mohi, me nga tapahanga, me te ngako.');
INSERT INTO `bible_verses_maori` VALUES ('2939', '3', '8', '21', 'Na ka horoia e ia nga whekau, me nga waewae ki te wai; a tahuna katoatia ana e Mohi te hipi ki runga ki te aata: he tahunga tinana tera, he kakara reka, he whakahere ahi ki a Ihowa; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2940', '3', '8', '22', 'Na ka kawea e ia te rua o nga hipi toa, te hipi mo te whakatohungatanga: a ka popoki nga ringa a Arona ratou ko ana tama ki te matenga o te hipi.');
INSERT INTO `bible_verses_maori` VALUES ('2941', '3', '8', '23', 'A patua iho e ia: na ka tangohia e Mohi tetahi wahi o ona toto, a pania ana e ia ki te matamata o te taringa matau o Arona, ki te koromatua ano o tona ringa matau, ki te koromatua ano hoki o tona waewae matau.');
INSERT INTO `bible_verses_maori` VALUES ('2942', '3', '8', '24', 'Na ka arahina e ia nga tama a Arona, a pania ana e Mohi tetahi wahi o nga toto ki te matamata o o ratou taringa matau, ki nga koromatua hoki o o ratou ringa matau, ki nga koromatua ano hoki o o ratou waewae matau: a ka tauhiuhia e Mohi te toto k i te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2943', '3', '8', '25', 'Na ka tangohia e ia te ngako me te hiawero, me nga ngako katoa o nga whekau, me te taupa o te ate, me nga whatukuhu e rua, me to reira ngako, me te huha matau:');
INSERT INTO `bible_verses_maori` VALUES ('2944', '3', '8', '26', 'I tangohia ano e ia i roto i te kete taro rewenakore i te aroaro o Ihowa, kotahi keke rewenakore, kotahi keke taro hinu me tetahi o nga mea angiangi, a maka iho e ia ki runga ki te ngako, ki runga hoki ki te huha matau:');
INSERT INTO `bible_verses_maori` VALUES ('2945', '3', '8', '27', 'A hoatutia katoatia ana e ia ki nga ringa a Arona, ki nga ringa ano o ana tama, a poipoia ana hei whakahere poipoi ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2946', '3', '8', '28', 'Na ka tangohia e Mohi i o ratou ringa, a tahuna ana ki runga ki te aata, ki runga ki te tahunga tinana: hei whakatohunga; hei kakara reka, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2947', '3', '8', '29', 'Na ka tangohia e Mohi te uma, a poipoia ana e ia hei whakahere poipoi ki te aroaro o Ihowa: i a Mohi tena wahi o te hipi toa o te whakatohungatanga; ko ta Ihowa hoki i whakakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2948', '3', '8', '30', 'Na ka tango a Mohi i tetahi wahi o te hinu whakawahi, o te toto ano i runga i te aata, a tauhiuhia ana e ia ki a Arona, ki ona kakahu, ki a ratou tahi ano ko ana tama, ki nga kakahu ano o ana tama; a whakatapua ana e ia a Arona, ona kakahu, ana tama, me nga kakahu o ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('2949', '3', '8', '31', '¶ Na ka mea a Mohi ki a Arona ratou ko ana tama, Kohuatia te kikokiko ki te whatitoka o te tapenakara o te whakaminenga; kainga hoki ki reira me te taro i te kete o te whakatohungatanga; kia rite ki taku i whakahau ai, i mea ai, Me kai e Arona rat ou ko ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('2950', '3', '8', '32', 'A, ko te toenga o te kikokiko, o te taro, me tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('2951', '3', '8', '33', 'Na kaua koutou e puta i te whatitoka o te tapenakara o te whakaminenga kia whitu ra ano nga ra, kia taka ra ano nga ra o to koutou whakatohungatanga: e whitu hoki nga ra e whakatohunga ai ia i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2952', '3', '8', '34', 'Ko nga mea i meatia inaianei, he mea whakahau mai na Ihowa kia meatia, hei whakamarie mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2953', '3', '8', '35', 'A me noho koutou ki te whatitoka o te tapenakara o te whakaminenga i te ao, i te po, kia whitu ra ano nga ra, ki te tiaki i nga mea a Ihowa, kei mate koutou: ko te mea hoki tenei i whakahaua ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2954', '3', '8', '36', 'Na ka meatia e Arona, ratou ko ana tama, nga whakahau katoa a Ihowa, i korerotia e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2955', '3', '9', '1', '¶ A i te waru o nga ra ka karangatia e Mohi a Arona ratou ko ana tama, ko nga kaumatua o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('2956', '3', '9', '2', 'A ka mea ia ki a Arona, Tikina tetahi kuao kau mau, hei whakahere hara, me tetahi hipi toa hei tahunga tinana, hei te mea kohakore, ka whakahere ai ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2957', '3', '9', '3', 'A me korero koe ki nga tama a Iharaira, me ki atu, Tikina he koati toa ma koutou hei whakahere hara; me tetahi kuao kau, me tetahi reme, hei te tautahi, hei te mea kohakore, hei tahunga tinana;');
INSERT INTO `bible_verses_maori` VALUES ('2958', '3', '9', '4', 'Me tetahi puru, me tetahi hipi toa hei whakahere mo te pai, hei patunga tapu ki te aroaro o Ihowa; me tetahi whakahere totokore, hei te mea konatu ki te hinu: ko aianei hoki a Ihowa puta mai ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2959', '3', '9', '5', 'Na ka kawea e ratou ta Mohi i whakahau ai ki te roro o te tapenakara o te whakaminenga; a ka whakatata katoa te whakaminenga, ka tu hoki ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2960', '3', '9', '6', 'Na ka mea a Mohi, Ko te mea tenei i whakahaua mai nei e Ihowa kia meatia e koutou: a ka puta mai te kororia o Ihowa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('2961', '3', '9', '7', 'A ka mea a Mohi ki a Arona, Whakatata ki te aata, mahia tau whakahere hara, me tau tahunga tinana, ka whakamarie ai mou, mo te iwi hoki: ka whakahere atu ai hoki i te whakahere a te iwi, ka whakamarie ai mo ratou, ko ta Ihowa hoki i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('2962', '3', '9', '8', '¶ Na ka hae a Arona ki te aata, a patua ana e ia te kuao kau, te whakahere hara, te mea hoki mona.');
INSERT INTO `bible_verses_maori` VALUES ('2963', '3', '9', '9', 'A ka kawea e nga tama a Arona te toto ki a ia: a ka toua e ia tona maihao ki te toto, a pania ana ki nga haona o te aata, ringihia ana hoki te toto e ia ki te turanga o te aata:');
INSERT INTO `bible_verses_maori` VALUES ('2964', '3', '9', '10', 'Ko te ngako ia, me nga whatukuhu, me te taupa i te ate o te whakahere hara, i tahuna e ia ki runga ki te aata; ko ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2965', '3', '9', '11', 'A ko te kikokiko hoki, me te hiako, I tahuna e ia ki te ahi i waho o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('2966', '3', '9', '12', 'A patua ana e ia te tahunga tinana; a ka homai e nga tama a Arona te toto ki a ia, a, tauhiuhia ana e ia ki te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('2967', '3', '9', '13', 'Na ka homai e ratou te tahunga tinana ki a ia, tena tapahanga, tena tapahanga, me te pane; a tahuna ana e ia ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2968', '3', '9', '14', 'A i horoia ano e ia nga whekau me nga waewae, a tahuna ana ki runga ki te tahunga tinana ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('2969', '3', '9', '15', 'I kawea ano e ia te whakahere a te iwi, a ka mau ki te koati, ki te whakahere hara mo te iwi, a patua ana e ia, whakaherea ana hoki mo te hara; i peratia ano me te tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('2970', '3', '9', '16', 'I kawea ano e ia te tahunga tinana, a mahia ana e ia, peratia ana i to te tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('2971', '3', '9', '17', 'I kawea ano e ia te whakahere totokore, a aohia ana tetahi wahi e ia, ki tonu te ringa, a tahuna ana ki runga ki te aata, hei tapiri mo te tahunga tinana o te ata.');
INSERT INTO `bible_verses_maori` VALUES ('2972', '3', '9', '18', 'I patua ano hoki e ia te puru, me te hipi toa, hei patunga mo te pai mo te iwi: a ka homai e nga tama a Arona te toto ki a ia, a tauhiuhia ana e ia ki te aata a tawhio noa,');
INSERT INTO `bible_verses_maori` VALUES ('2973', '3', '9', '19', 'Me te ngako o te puru; a o te hipi toa, ko te hiawero momona, me te whiwhiwhiwhi o nga whekau, me nga whatukuhu, me te taupa i te ate:');
INSERT INTO `bible_verses_maori` VALUES ('2974', '3', '9', '20', 'A i maka iho e ratou nga ngako ki runga ki nga uma, a tahuna ana e ia nga ngako ki runga ki te aata:');
INSERT INTO `bible_verses_maori` VALUES ('2975', '3', '9', '21', 'I poipoia ano e Arona nga uma me te huha matau hei whakahere poipoi ki te aroaro o Ihowa; i peratia ano me ta Mohi i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('2976', '3', '9', '22', 'Katahi ka whakarewaina atu e Arona ona ringa ki te iwi, a manaakitia iho ratou e ia; na ka heke iho ia i te meatanga i te whakahere hara, i te tahunga tinana, i nga whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('2977', '3', '9', '23', '¶ Na ka haere a Mohi raua ko Arona ki roto ki te tapenakara o te whakaminenga, a ka puta mai ano, ka manaaki hoki i te iwi: na, ka puta mai te kororia o Ihowa ki te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('2978', '3', '9', '24', 'I puta mai ano he ahi i te aroaro o Ihowa, a pau ake te tahunga tinana, me nga ngako, i runga i te aata: a, no te kitenga o te iwi katoa, ka hamama ratou, a kupapa ana ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('2979', '3', '10', '1', '¶ Na ka mau a Natapa raua ko Apihu, nga tama a Arona, ki a raua tahu kakara, a maka ana he ahi ki roto, a whakatakotoria iho e raua he whakakakara ki runga, na whakaherea ana e raua he ahi ke ki te aroaro o Ihowa, he mea kihai i whakahaua e ia ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('2980', '3', '10', '2', 'Na ko te putanga mai o te ahi i te aroaro o Ihowa, a pau ake raua, a mate iho raua i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2981', '3', '10', '3', '¶ Na ka mea a Mohi ki a Arona, Ko te mea tenei i korero ra a Ihowa, i mea ra, Me whakatapu ahau e te hunga katoa e whakatata mai ana ki ahau, me whakakororia ano hoki ahau ki te aroaro o te iwi katoa. A whakarongo puku ana a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('2982', '3', '10', '4', 'Na ka karanga a Mohi ki a Mihaera raua ko Eritapana, nga tama a Utiere matua keke o Arona, ka mea ki a raua, Haere mai, maua atu o korua tuakana i mua i te wahi tapu, ki waho o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('2983', '3', '10', '5', 'Na ka haere raua, ka mau i a raua i roto i o raua koti ki waho o te puni; i pera ano raua me ta Mohi i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('2984', '3', '10', '6', 'Na ka mea a Mohi ki a Arona, ratou ko ana tama ko Ereatara, ko Itamara, Kaua nga makawe o o koutou matenga e waiho kia mahora noa, kaua ano hoki e haea o koutou kakahu; kei mate koutou, kei riria hoki te iwi katoa: engari kia tangihia e o koutou teina, e te whare katoa o Iharaira, te tahunga i tahuna nei e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('2985', '3', '10', '7', 'Kaua hoki koutou e puta i te whatitoka o te tapenakara o te whakaminenga, kei mate koutou: kei runga hoki i a koutou te hinu whakawahi a Ihowa. Na ka meatia e ratou ta Mohi i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('2986', '3', '10', '8', '¶ Na ka korero a Ihowa ki a Arona, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('2987', '3', '10', '9', 'Kaua e inumia he waina, tetahi wai whakahaurangi ranei, e koutou tahi ko au tama, ina haere ki te tapenakara o te whakaminenga, kei mate koutou: hei tikanga pumau tenei ki o koutou whakatupuranga:');
INSERT INTO `bible_verses_maori` VALUES ('2988', '3', '10', '10', 'Kia taea ai hoki te wehe, te tapu me te noa, te poke me to pokekore;');
INSERT INTO `bible_verses_maori` VALUES ('2989', '3', '10', '11', 'Kia taea ai hoki te whakaako i nga tama a Iharaira ki nga tikanga katoa i korerotia e Ihowa ki a ratou, ara e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('2990', '3', '10', '12', '¶ I korero ano a Mohi ki a Arona, ki ana tama ano i ora, ki a Ereatara, ki a Itamara, Tikina te whakahere totokore e toe ana o nga whakahere ahi a Ihowa, ka kai rewenakore ai ki te taha o te aata: he tino tapu hoki:');
INSERT INTO `bible_verses_maori` VALUES ('2991', '3', '10', '13', 'A me kai ki te wahi tapu, ko taua wahi hoki o nga whakahere ahi a Ihowa mau, ma au tama hoki: ko te mea tena i whakahaua ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('2992', '3', '10', '14', 'Ko te uma poipoi me te huha hapahapai me kai ki te wahi pokekore, e koe, e koutou tahi ko au tama, ko au tamahine: i whakaritea hoki ena hei wahi mau, hei wahi hoki ma au tama, he mea homai no roto i nga patunga mo te pai a nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('2993', '3', '10', '15', 'Me kawe tahi mai e ratou te huha hapahapai, te uma poipoi, me te ngako mo nga whakahere ahi, a ka poipoia hei whakahere poipoi ki te aroaro o Ihowa; a ka waiho ma koutou tahi ko au tama; hei tikanga pumau tenei; ko ta Ihowa hoki i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('2994', '3', '10', '16', 'Na ka ata rapu a Mohi i te koati o te whakahere hara, na kua tahuna: na ka riri ia ki a Ereatara raua ko Itamara, ki nga tama a Arona i ora, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('2995', '3', '10', '17', 'He aha te kainga ai e koutou te whakahere hara ki te wahi tapu, he tino tapu nei hoki, a kua homai ano ma koutou, ma koutou hoki e waha te kino o te whakaminenga, e whakamarie hoki mo ratou ki te aroaro o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('2996', '3', '10', '18', 'Titiro hoki, kahore ano ona toto i kawea ki roto ki te wahi tapu: ko te tikanga kia kainga tena e koutou ki te wahi tapu, ko taku hoki i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('2997', '3', '10', '19', 'Na ka mea atu a Arona ki a Mohi, Nana, nonaianei i whakaherea ai e ratou ta ratou whakahere hara, me ta ratou tahunga tinana, ki te aroaro o Ihowa; a kua pa mai enei mea ki ahau: a me i kainga te whakahere hara e ahau inaianei, tera ranei e mana kohia mai e Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('2998', '3', '10', '20', 'A ka rongo a Mohi, na ka whakaae.');
INSERT INTO `bible_verses_maori` VALUES ('2999', '3', '11', '1', '¶ A i korero a Ihowa ki a Mohi raua ko Arona, i mea ki a raua,');
INSERT INTO `bible_verses_maori` VALUES ('3000', '3', '11', '2', 'Korero ki nga tama a Iharaira, mea atu, Ko nga kirehe enei e kainga e koutou o nga kararehe katoa i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3001', '3', '11', '3', 'Ko nga mea katoa i roto i nga kararehe e tararua ana te matimati, e tino mawehe ana hoki te titorehanga, e whakahoki ake ana hoki i te kai, ko tena ta koutou e kai ai.');
INSERT INTO `bible_verses_maori` VALUES ('3002', '3', '11', '4', 'Otiia kaua e kainga enei o nga mea e whakahoki ake ana i te kai, o nga mea hoki e tararua ana te matimati: ko te kamera, no te mea e whakahoki ake ana ano ia i te kai, otiia kahore i tararua te matimati; hei mea poke tena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3003', '3', '11', '5', 'Me te koni, no te mea e whakahoki ake ana ano ia i te kai, otiia kahore i tararua te matimati; hei mea poke ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3004', '3', '11', '6', 'Me te hea, no te mea e whakahoki ake ana ano ia i te kai, otiia kahore i tararua te matimati; hei mea poke ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3005', '3', '11', '7', 'Me te poaka, ahakoa e tararua ana te matimati, e tino mawehe ana hoki te titorehang, kahore e whakahokia ake te kai; hei mea poke ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3006', '3', '11', '8', 'Kaua e kainga tetahi wahi o o ratou kikokiko, kaua ano e pa ki o ratou tinana mate; hei poke ena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3007', '3', '11', '9', '¶ Ko enei a koutou e kai ai o nga mea katoa o roto o nga wai: ko nga mea katoa o nga wai, o nga moana, o nga awa, he tara o ratou, he unahi, ko ena a koutou e kai ai.');
INSERT INTO `bible_verses_maori` VALUES ('3008', '3', '11', '10', 'A, ko nga mea katoa kahore he tara, kahore he unahi, o nga moana, o nga awa, o roto o nga mea katoa e tere ana i nga wai, o nga mea ora katoa o nga wai; hei mea whakarihariha ena ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('3009', '3', '11', '11', 'Ina, hei mea whakarihariha ano ena ki a koutou: kei kainga tetahi wahi o o ratou kikokiko e koutou, a me whakarihariha atu ki o ratou tinana mate.');
INSERT INTO `bible_verses_maori` VALUES ('3010', '3', '11', '12', 'Ko nga mea katoa o nga wai kahore he tara, kahore he unahi, hei mea whakarihariha ena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3011', '3', '11', '13', 'Ko enei ano o nga manu a koutou e whakarihariha ai; e kore e kainga, he whakarihariha hoki: ko te ekara, ko te wawahi iwi, ko te ahipare,');
INSERT INTO `bible_verses_maori` VALUES ('3012', '3', '11', '14', 'Ko te whatura, ko te kaiaia, me nga mea pera;');
INSERT INTO `bible_verses_maori` VALUES ('3013', '3', '11', '15', 'Ko nga raweni katoa, me nga mea pera:');
INSERT INTO `bible_verses_maori` VALUES ('3014', '3', '11', '16', 'Me te otereti, me te kahu po, me te koekoea, me te kahu, me nga mea pera,');
INSERT INTO `bible_verses_maori` VALUES ('3015', '3', '11', '17', 'Me te ruru nohinohi, me te kawau, me te ruru nui,');
INSERT INTO `bible_verses_maori` VALUES ('3016', '3', '11', '18', 'Me te wani, me te perikana, me te kia ekara,');
INSERT INTO `bible_verses_maori` VALUES ('3017', '3', '11', '19', 'Me te taaka, me te heroni, me nga mea pera, me te hupou, me te pekapeka.');
INSERT INTO `bible_verses_maori` VALUES ('3018', '3', '11', '20', '¶ Ko nga mea ngokingoki katoa e rere a manu ana, e wha nga waewae hei haere, me whakarihariha atu e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3019', '3', '11', '21', 'Otiia me kai ano enei e koutou o nga mea ngokingoki katoa e rere a manu ana, e wha nei nga waewae hei haere, a he waewae ano o ratou kei runga ake i nga raparapa, hei mokowhiti i runga i te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('3020', '3', '11', '22', 'Ko enei o ratou e kainga e koutou; ko te mawhitiwhiti, me nga mea e rite ana ki a ia, me te tatarakihi, me nga mea e rite ana ki a ia, me te pakauroharoha, me nga mea e rite ana ki a ia, me te koeke, me nga mea e rite ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3021', '3', '11', '23', 'Ko nga mea ngokingoki ke atu ia, ko nga mea rere a manu, e wha nei o ratou waewae, me whakarihariha atu e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3022', '3', '11', '24', 'He mea hoki enei e poke ai koutou: ki te pa tetahi ki o ratou tinana mate, ka poke a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3023', '3', '11', '25', 'A ki te mauria e te tangata tetahi wahi o o ratou tinana mate, me horoi e ia ona kakahu, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3024', '3', '11', '26', 'Ko nga kararehe katoa e tararua ana te matimati, a kahore ano i tino mawehe te titorehanga, kahore ranei e whakahoki ake i te kai, hei mea poke ki a koutou: ka poke nga tangata katoa e pa ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3025', '3', '11', '27', 'Na ko nga mea katoa he tu a ringaringa nei nga waewae e haere ai ratou, o roto o nga kirehe katoa e wha nei nga waewae hei haere, hei mea poke ena ki a koutou: ki te pa tetahi ki o ratou tinana mate, ka poke ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3026', '3', '11', '28', 'A ki te mauria e tetahi te tinana mate o tetahi o ratou, me horoi e ia ona kakahu, ka poke hoki ia a ahiahi noa: kia poke ena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3027', '3', '11', '29', 'Ka poke ano hoki enei ki a koutou o nga mea ngokingoki katoa e ngokingoki ana i runga i te whenua; ko te wihara, ko te kiore, me te tuatara, me nga mea e rite ana ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('3028', '3', '11', '30', 'Me te koka, me te korokotaera, me te mokomoko, me te moeone, me te kamiriona.');
INSERT INTO `bible_verses_maori` VALUES ('3029', '3', '11', '31', 'Kia poke enei ki a koutou o nga mea ngokingoki katoa: ki te pa atu tetahi ki a ratou, ina mate, ka poke ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3030', '3', '11', '32', 'A ki te taka tetahi o ratou, ina mate, ki runga ki tetahi mea, ka poke taua mea; ahakoa he oko rakau, he mea kakahu, hiako ranei, peke ranei; ahakoa he oko aha ranei, aha ranei, e meatia ai tetahi mea, me maka ki te wai, a ka poke a ahiahi noa; katahi ka kore te poke.');
INSERT INTO `bible_verses_maori` VALUES ('3031', '3', '11', '33', 'A ki te taka tetahi o ratou ki roto ki tetahi oko oneone, ahakoa he aha ranei, he aha ranei, kei roto, kua poke; a me wahi.');
INSERT INTO `bible_verses_maori` VALUES ('3032', '3', '11', '34', 'Ki te maringi taua wai ki runga ki tetahi o nga kai e kainga ana, ka poke: ka poke ano hoki nga wai katoa e inumia ana i roto i aua oko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('3033', '3', '11', '35', 'Ka poke ano hoki nga mea katoa kua taka nei tetahi wahi o o ratou tinana mate ki runga: ahakoa oumu, turanga kohua ranei, me wahi kia ngotangota: he mea poke hoki, a ka poke ano ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3034', '3', '11', '36', 'Otiia ki te mea he puna, he poka ranei, he nui nei te wai, kahore ona poke: ki te pa ia tetahi ki o ratou tinana mate, ka poke.');
INSERT INTO `bible_verses_maori` VALUES ('3035', '3', '11', '37', 'Ki te taka ano hoki tetahi wahi o o ratou tinana mate ki nga purapura e whakatokia ana, e kore e poke.');
INSERT INTO `bible_verses_maori` VALUES ('3036', '3', '11', '38', 'Otiia ki te mea kua oti te purapura te mea ki te wai, a ka taka tetahi wahi o o ratou tinana mate ki runga, ka poke ena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3037', '3', '11', '39', 'A ki te mate maori tetahi o nga kararehe e kainga ana e koutou; ki te pa tetahi ki tona tinana mate, ka poke ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3038', '3', '11', '40', 'A ki te kai tetahi i tetahi wahi o tona tinana, me horoi e ia ona kakahu, ka poke hoki ia a ahiahi noa; ki te mauria hoki e tetahi tona tinana, me horoi e ia ona kakahu, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3039', '3', '11', '41', 'Hei mea whakarihariha nga mea ngokingoki katoa e ngokingoki ana i runga i te whenua; e kore e kainga.');
INSERT INTO `bible_verses_maori` VALUES ('3040', '3', '11', '42', 'Ko nga mea katoa ko te kopu hei haere, me nga mea katoa ko taua tu haere o nga wae e wha, ara ko nga mea katoa he maha nga waewae, i roto i nga mea ngoki katoa e ngoki nei i runga i te whenua, kaua ena e kainga; he mea whakarihariha hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3041', '3', '11', '43', '¶ Kei waiho tetahi mea ngokingoki, hei take e whakariharihangia ai koutou, hei mea ranei e poke ai, e noa ai.');
INSERT INTO `bible_verses_maori` VALUES ('3042', '3', '11', '44', 'No te mea hoki ko Ihowa ahau, ko to koutou Atua; mo reira me whakatapu koutou e koutou, a ka tapu; he tapu hoki ahau: kaua ano hoki e whakapokea koutou ki tetahi mea ngokingoki e ngokingoki ana i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3043', '3', '11', '45', 'Ko Ihowa hoki ahau, i kawe mai nei i a koutou i te whenua o Ihipa, kia waiho ai ahau hei Atua mo koutou: mo reira kia tapu koutou, he tapu hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3044', '3', '11', '46', 'Ko te ture tenei mo te kararehe, mo te manu, mo nga mea ora katoa e tere ana i nga wai, mo nga mea katoa hoki e ngoki ana i runga i te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('3045', '3', '11', '47', 'Kia wehea ai te poke me te pokekore, te kararehe e kainga me te kararehe e kore e kainga.');
INSERT INTO `bible_verses_maori` VALUES ('3046', '3', '12', '1', '¶ I Korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3047', '3', '12', '2', 'Korero ki nga tama a Iharaira, mea atu, Ki te hapu tetahi wahine, a ka whanau he tane, na kia whitu nga ra e poke ai ia; kia rite tona pokenga ki nga ra o tona mate paheke.');
INSERT INTO `bible_verses_maori` VALUES ('3048', '3', '12', '3', 'A i te waru o nga ra ka kotia te kiri matamata o te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('3049', '3', '12', '4', 'A me noho te wahine ki te toto o tona purenga, kia toru tekau ma toru nga ra: kaua ia e pa ki tetahi mea tapu, e haere ranei ki te wahi tapu, kia taka ra ano nga ra mo tona purenga.');
INSERT INTO `bible_verses_maori` VALUES ('3050', '3', '12', '5', 'Ki te mea ia ka whanau he kotiro, kia rua nga wiki e poke ai, kia rite ki o tona paheketanga: a kia ono tekau ma ono nga ra e noho ai ia ki te toto o tona purenga.');
INSERT INTO `bible_verses_maori` VALUES ('3051', '3', '12', '6', '¶ A ka rite nga ra mo tona purenga mo te tama, mo te kotiro ranei, me kawe mai e ia he reme, hei te tau tahi, hei tahunga tinana, me te pi kukupa, me te kukupa ranei, hei whakahere hara ki te whatitoka o te tapenakara o te whakaminenga, ki te tohun ga:');
INSERT INTO `bible_verses_maori` VALUES ('3052', '3', '12', '7', 'A mana e whakahere ki te aroaro o Ihowa, a ka meinga he whakamarie mona; a ka kore ona poke i te rerenga o ona toto. Ko te ture tenei mo te wahine kua whanau nei tana tama, kotiro ranei.');
INSERT INTO `bible_verses_maori` VALUES ('3053', '3', '12', '8', 'A ki te kahore e taea e ia i ona rawa te kawe mai he reme, me kawe mai nga kukupa e rua, nga pi kukupa ranei e rua; ko tetahi hei tahunga tinana, ko tetahi hei whakahere hara: a ma te tohunga e whakamarie mona, a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3054', '3', '13', '1', '¶ A i korero a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3055', '3', '13', '2', 'Ki te mea he puku to te kiri o te kikokiko o tetahi tangata, he paku ranei, he wahi tu a kanapa ranei, a ka rite, i te kiri o tona kikokiko, ki te panga mai o te repera; na me kawe ia ki a Arona tohunga, ki tetahi ranei o ana tama, o nga tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('3056', '3', '13', '3', 'Na ka tirohia e te tohunga te mea i pa ki te kiri o te kikokiko: a ki te mea kua puta ke, kua ma te huruhuru o te wahi i pangia, a ki te titiro atu, kua hohonu iho te mea i pa mai i te kiri o tona kikokiko, he panga mai tena no te repera: a ka ti tiro te tohunga ki a ia, a ka mea he poke ia.');
INSERT INTO `bible_verses_maori` VALUES ('3057', '3', '13', '4', 'A ki te mea e ma ana te wahi tu a kanapa o te kiri o tona kikokiko, a ki te titiro atu kihai i hohonu iho i te kiri, a kihai i puta ke, kihai i ma te huruhuru o reira; na ka tutakina atu e te tohunga te tangata i pangia, kia whitu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3058', '3', '13', '5', 'A ka tirohia ia e te tohunga i te whitu o nga ra: na kua tuturu te mea i pa mai ra, ki tana titiro iho, a kihai i horapa atu te mate ki te kiri; katahi ka tutakina atu ano ia e te tohunga, kia whitu atu ano ra:');
INSERT INTO `bible_verses_maori` VALUES ('3059', '3', '13', '6', 'A ka tirohia ano ia e te tohunga i te whitu o nga ra: a ki te mea kua ahua mangu te mea i pa mai ra, a kihai i horapa atu te mate ki te kiri, na ka mea te tohunga, kahore ona poke: he paku kau: a ka horoia e ia ona kakahu, a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3060', '3', '13', '7', 'Mehemea ia kua nui te horapatanga atu o te paku ki te kiri, i muri i te tirohanga a te tohunga i a ia kia purea ai ia, me titiro ano te tohunga ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('3061', '3', '13', '8', 'A ki te mea ka kite iho te tohunga, na kua horapa atu te paku ki te kiri, katahi ka mea te tohunga, he poke ia: he repera tena.');
INSERT INTO `bible_verses_maori` VALUES ('3062', '3', '13', '9', 'Ki te pangia te tangata e te repera, na me kawe ia ki te tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('3063', '3', '13', '10', 'A ka tirohia e te tohunga: a ki te mea kua ma te puku o te kiri; a kua puta ke te huruhuru, kua ma, he wahi ora ano no te kikokiko ora kei te puku;');
INSERT INTO `bible_verses_maori` VALUES ('3064', '3', '13', '11', 'He repera tawhito tena i te kiri o tona kikokiko, me mea te tohunga he poke ia; e kore ano hoki ia e tutakina atu: e poke ana hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3065', '3', '13', '12', 'A ki te horapa noa atu te repera ki te kiri, a ka ngaro i te repera te kiri katoa o te tangata i pangia, o tona mahunga iho, a tae noa ki tona waewae, o nga wahi katoa e titiro ai te tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('3066', '3', '13', '13', 'Na ka titiro iho te tohunga: a ki te mea kua kapi katoa ona kikokiko i te repera, na ka mea ia, kahore he poke o te tangata i pangia; kua puta ke, kua ma katoa: kahore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3067', '3', '13', '14', 'Otiia ka poke ia i te ra e kitea ai e ora ana tetahi wahi o ona kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('3068', '3', '13', '15', 'A me titiro iho ano te tohunga ki te kiko ora, a ka mea, he poke ia: he mea poke hoki te kikokiko ora: he repera hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3069', '3', '13', '16', 'Otiia ki te hoki ano ki te ma te kikokiko ora, me haere ia ki te tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('3070', '3', '13', '17', 'A ka titiro te tohunga ki a ia, a ki te mea kua puta ke te wahi i pangia, kua ma, na ka mea te tohunga, he pokekore te tangata i pangia: kahore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3071', '3', '13', '18', '¶ Me te kikokiko hoki, he whewhe nei to tona kiri i mua, a kua ora,');
INSERT INTO `bible_verses_maori` VALUES ('3072', '3', '13', '19', 'A ka puta ake i te wahi o te whewhe he puku ma, he wahi tu a kanapa ranei, he mea ma, ahua puwhero, a ka whakakitea ki te tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('3073', '3', '13', '20', 'A ki te mea, i te tirohanga a te tohunga, na kei raro iho i te kiri, ki te titiro atu, a kua puta ke, kua ma te huruhuru o reira; katahi ka mea te tohunga, he poke ia, he panga mai tena no te repera: e tupu ana i runga i te whewhe.');
INSERT INTO `bible_verses_maori` VALUES ('3074', '3', '13', '21', 'Ki te tirohia ia e te tohunga, na, kahore he huruhuru ma o reira, a kahore i raro i te kiri, engari e ahua mangu ana, na, me tutaki atu ia e te tohunga, kia whitu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3075', '3', '13', '22', 'A ki te mea kua horapa nui atu ki te kiri, na ka mea te tohunga, he poke ia: he panga mate tena.');
INSERT INTO `bible_verses_maori` VALUES ('3076', '3', '13', '23', 'Ki te tuturu ia te wahi tu a kanapa ki taua wahi, a kahore e horapa atu, he nawe whewhe tena; a ka mea te tohunga, kahore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3077', '3', '13', '24', 'Ki te mea ranei he wera ano na te ahi kei te kiri o tetahi kikokiko, a he wahi ma kanapa, he mea ahua whero, he mea ma ranei kei te kikokiko ora i wera nei;');
INSERT INTO `bible_verses_maori` VALUES ('3078', '3', '13', '25', 'Na me titiro e te tohunga: na, ki te mea kua puta ke, kua ma te huruhuru o te wahi kanapa, a ka hohonu iho i te kiri ki te titiro atu; he repera tena e tupu ake ana i runga i te wera: a me mea te tohunga, he poke ia: he panga tena no te repera.');
INSERT INTO `bible_verses_maori` VALUES ('3079', '3', '13', '26', 'Otiia ki te tirohia e te tohunga, na, kahore he huruhuru ma o te wahi kanapa, a kahore i raro i te kiri, otiia e ahua pouri ana; na me tutaki ia e te tohunga kia whitu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3080', '3', '13', '27', 'A i te whitu o nga ra me titiro te tohunga ki a ia: a ki te mea kua horapa nui atu ki te kiri, katahi ka kiia ia e te tohunga ki a ia: a ki te mea kua horapa nui atu ki te kiri, katahi ka kiia ia e te tohunga, he poke: he panga tena no te repera.');
INSERT INTO `bible_verses_maori` VALUES ('3081', '3', '13', '28', 'A ki te tuturu te wahi tu a kanapa ki tena wahi, a kahore e horapa atu ki te kiri, otiia he ahua pouri; he puku tena no te weranga, a ka kiia ia e te tohunga he pokeore: he nawe wera hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3082', '3', '13', '29', 'Na he tane, he wahine i pangia te matenga, te pahau ranei;');
INSERT INTO `bible_verses_maori` VALUES ('3083', '3', '13', '30', 'Me titiro te tohunga ki te mea i pa mai: a ki te mea he hohonu iho i te kiri ki tana titiro; a he ahua ma kowahi nei, he ririki te huruhuru; katahi ka kiia ia e te tohunga, he poke: he patito tena, he repera no te matenga, no te pahau.');
INSERT INTO `bible_verses_maori` VALUES ('3084', '3', '13', '31', 'A ki te titiro te tohunga ki te patito i pa nei, a kihai i hohonu iho i te kiri ki te titiro, a kahore o reira huruhuru mangu; na ka tutakina atu e te tohunga te tangata i pangia nei e te patito, kia whitu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3085', '3', '13', '32', 'A i te whitu o nga ra ka titiro te tohunga ki te mate: a ki te kahore i horapa atu te patito, a kahore ona huruhuru ma kowhai nei, a ki te titiro kahore te patito i hohonu iho i te kiri:');
INSERT INTO `bible_verses_maori` VALUES ('3086', '3', '13', '33', 'Na ka heua ia, ko te patito ia e kore e heua; a ka tutakinga atu e te tohunga te tangata i te patito, kia whitu atu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3087', '3', '13', '34', 'A i te whitu o nga ra, me titiro te tohunga ki te patito, a ki te kahore i horapa te patito ki te kiri, a kahore ano e hohonu iho i te kiri ki te titiro; katahi ka kiia ia e te tohunga, he pokekore: a ka horoia e ia ona kakahu, a ka kore te poke.');
INSERT INTO `bible_verses_maori` VALUES ('3088', '3', '13', '35', 'Otiia ki te horapa nui te patito ki te kiri i muri i te whakakorenga o tona poke;');
INSERT INTO `bible_verses_maori` VALUES ('3089', '3', '13', '36', 'Na me titiro ano te tohunga ki a ia: a ki te mea kua horapa tena te patito ki te kiri, e kore e rapua e te tohunga te huruhuru ma kowhai; he poke ia.');
INSERT INTO `bible_verses_maori` VALUES ('3090', '3', '13', '37', 'Ki te tuturu ia te patito ki tana titiro, a kua tupu te huruhuru mangu ki reira; kua mahu te patito, kahore ona poke: a ka kiia e te tohunga he pokekore.');
INSERT INTO `bible_verses_maori` VALUES ('3091', '3', '13', '38', '¶ Ki te mea he wahi kanapa to te kiri o te kikokiko o tetahi tangata, o tetahi wahine ranei, ara he wahi kanapa mea nei;');
INSERT INTO `bible_verses_maori` VALUES ('3092', '3', '13', '39', 'Na me titiro e te tohunga: a ki te mea he ma mangu nei nga wahi kanapa o te kiri o to ratou kikokiko; he papaka tena e tupu ana i te kiri; kahore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3093', '3', '13', '40', 'Me te tangata hoki kua horo nga huruhuru o tona matenga, he pakira ia, kahore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3094', '3', '13', '41', 'Me te tangata hoki kua horo nga huruhuru o te wahi o tona matenga whaka tona mata, he rae pakira ia; kahore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3095', '3', '13', '42', 'A ki te mea kua pangia tetahi wahi o te matenga pakira, o te rae pakira ranei, he mea ma ahua whero nei, he repera tena e tupu ana i tona matenga pakira, i tona rae pakira ranei.');
INSERT INTO `bible_verses_maori` VALUES ('3096', '3', '13', '43', 'Na me titiro ia e te tohunga: na, ki te ma ahua whero te puku i pa ki tona matenga pakira, ki tona rae pakira ranei, ki te rite ki te putanga o te repera ki te kiri o te kikokiko;');
INSERT INTO `bible_verses_maori` VALUES ('3097', '3', '13', '44', 'He repera ia, he poke: me tino mea te tohunga, he poke ia; ko tona matenga i pangia.');
INSERT INTO `bible_verses_maori` VALUES ('3098', '3', '13', '45', 'A ko te repera i pangia nei, me haehae ona kakahu, kia roha noa atu nga makawe o tona mahunga, ka arai i tona ngutu o runga, a ka karanga, He poke, he poke.');
INSERT INTO `bible_verses_maori` VALUES ('3099', '3', '13', '46', 'Ka poke ia i nga ra katoa e pangia ai; he poke ia; me noho ko ia anake; ko waho o te puni te nohoanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('3100', '3', '13', '47', '¶ Me te kakahu ano hoki i pangia e te repera, ahakoa he kakahu huruhuru, he kakahu rinena ranei;');
INSERT INTO `bible_verses_maori` VALUES ('3101', '3', '13', '48', 'Ahakoa i te whenu, i te aho ranei; i nga mea rinena, huruhuru ranei; ahakoa i te hiako, i tetahi mea hiako ranei;');
INSERT INTO `bible_verses_maori` VALUES ('3102', '3', '13', '49', 'Ki te mea ha ma kakariki, he puwhero ranei te wahi i pangia o te kakahu, o te hiako ranei, o te whenu ranei, o te aho ranei, o tetahi mea hiako ranei, he panga tena no te repera, a me whakakite ki te tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('3103', '3', '13', '50', 'Na ka tirohia e te tohunga te wahi i pangia, a ka tutakina atu e ia te mea i pangia, kia whitu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3104', '3', '13', '51', 'A i te whitu o nga ra ka tirohia e ia te wahi pangia: ki te mea kua horapa te mea i pa ki te kakahu, ki te whenu ranei, ki te aho ranei, ki tetahi hiako, ki tetahi mea ranei i hanga ki te hiako: he repara ngau kino te mea i pa; he mea poke tena.');
INSERT INTO `bible_verses_maori` VALUES ('3105', '3', '13', '52', 'Na ka tahuna e ia taua kakahu, ahakoa he whenu, he aho ranei, ahakoa he huruhuru, he rinena ranei, ahakoa he mea hiako te mea i pangia; he repara ngau kino tena; me tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('3106', '3', '13', '53', 'A ki te titiro te tohunga, na, kihai te mea i pa i horapa atu ki te kakahu, ki te whenua, ki te aho, ki tetahi mea hiako ranei;');
INSERT INTO `bible_verses_maori` VALUES ('3107', '3', '13', '54', 'Katahi ka whakahau te tohunga kia horoia te mea i pangia, a ka tutakina atu e ia, kia whitu atu ano nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3108', '3', '13', '55', 'A me titiro e te tohunga te mea i pa mai, i muri i te horoinga: a ki te mea kihai i rere ke te kara o te wahi i pangia, a kihai i horapa atu te mea i pa mai; he poke tena; me tahu e koe ki te ahi; kua ngaua a roto, ahakoa i tiwha te taha ki roto, te taha ranei ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('3109', '3', '13', '56', 'A ki te mea ka kite te tohunga, na kau tapouri te wahi i pangia i muri i te horoinga; katahi ka haea atu e ia i roto i te kakahu, i te hiako ranei, i te whenu ranei, i te aho ranei:');
INSERT INTO `bible_verses_maori` VALUES ('3110', '3', '13', '57', 'A ki te kitea ano i te kakahu, i te whenu ranei, i te aho ranei, i tetahi mea hiako ranei; he mea tupu tena; me tahu e koe ki te ahi taua mea i pangia.');
INSERT INTO `bible_verses_maori` VALUES ('3111', '3', '13', '58', 'Ko te kakahu hoki, ko te whenu ranei, ko te aho ranei, ko te mea hiako ranei i horoia e koe, a kua riro te mate, na ka horoia ano, a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3112', '3', '13', '59', 'Ko te ture tenei mo te panga mai o te repera ki te kakahu huruhuru, ki te kakahu rinena ranei, ki te whenu, ki te aho ranei, ki tetahi mea hiako ranei, mo te ki he pokekore, mo te ki ranei he poke.');
INSERT INTO `bible_verses_maori` VALUES ('3113', '3', '14', '1', '¶ A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3114', '3', '14', '2', 'Ko te ture tenei mo te repera, i te ra e purea ai; me kawe ki te tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('3115', '3', '14', '3', 'A ka haere te tohunga ki waho o te puni, a ka titiro te tohunga, a ki te mea kua ora te repera i pa ki taua tangata i reperatia;');
INSERT INTO `bible_verses_maori` VALUES ('3116', '3', '14', '4', 'Katahi ka whakahau te tohunga kia tikina ma te tangata e purea ana kia rua nga manu, hei nga mea ora, hei nga mea pokekore, me te rakau hita, me te ngangana, me te hihopa:');
INSERT INTO `bible_verses_maori` VALUES ('3117', '3', '14', '5', 'A ka whakahau te tohunga kia patua tetahi o nga manu ki roto ki tetahi oko oneone, ki runga i te wai rere:');
INSERT INTO `bible_verses_maori` VALUES ('3118', '3', '14', '6', 'Na ko te manu ora me mau e ia, me te rakau hita, me te ngangana, me te hihopa, a ka toua tahitia me te manu ora ki te toto o te manu i patua ki runga i te wai rere:');
INSERT INTO `bible_verses_maori` VALUES ('3119', '3', '14', '7', 'A kia whitu ana tauhiuhinga ki te tangata e purea ana i te repera, a ka kiia he pokekore, a ka tukua atu te manu ora ki te mata o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('3120', '3', '14', '8', 'A me horoi ona kakahu e te tangata e purea ana, me heu katoa hoki ona huruhuru; ka horoi ano i a ia ki te wai, a ka kore ona poke: a, muri iho, ka haere mai ki te puni; otiia kia whitu nga ra e noho ai i waho i tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('3121', '3', '14', '9', 'Na, i te whitu o nga ra, me heu katoa ona makawe o tona matenga, tona pahau, ona tukemata, ara ona huruhuru katoa, me heu; me horoi hoki ona kakahu, me horoi ano hoki ona kikokiko ki te wai, a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3122', '3', '14', '10', '¶ A i te waru o nga ra me tiki e ia etahi reme toa, kia rua, hei nga mea kohakore, me tetahi reme uha tau tahi, hei te mea kohakore, kia toru hoki nga whakatekau paraoa hei whakahere totokore, hei te mea konatu ki te hinu, kia kotahi hoki te roko hinu.');
INSERT INTO `bible_verses_maori` VALUES ('3123', '3', '14', '11', 'A ma te tohunga, ma te kaipure, e whakatu te tangata e purea ana, me aua mea hoki, ki te aroaro o Ihowa, ki te whatitoka o te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('3124', '3', '14', '12', 'Na ka mau te tohunga ki tetahi o nga reme toa, a ka whakaherea hei whakahere mo te he, me te roko hinu hoki, a ka poipoia hei whakahere poipoi ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('3125', '3', '14', '13', 'Me patu ano e ia te reme toa ki te wahi e patua ai e ia te whakahere hara me te tahunga tinana, ki te wahi tapu: i te mea ma te tohunga te whakahere hara, mana ano hoki te whakahere mo te he: he mea tino tapu tena:');
INSERT INTO `bible_verses_maori` VALUES ('3126', '3', '14', '14', 'Na ka mau te tohunga ki tetahi wahi o te toto o te whakahere mo te he, a ka pania e te tohunga ki te matamata o te taringa matau o te tangata e purea ana, ki te koromatua hoki o tona ringa matau, ki te koromatua ano hoki o tona waewae matau:');
INSERT INTO `bible_verses_maori` VALUES ('3127', '3', '14', '15', 'Na ka mau te tohunga ki tetahi wahi o te roko hinu, ka riringi ki te kapu o tona ake ringa maui:');
INSERT INTO `bible_verses_maori` VALUES ('3128', '3', '14', '16', 'A ka toua e te tohunga tona maihao matau ki te hinu i tona ringa maui, a kia whitu nga tauhiuhinga i te hinu e tona maihao, ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('3129', '3', '14', '17', 'A me pani e te tohunga tetahi wahi o te toenga o te hinu i tona ringa ki te matamata o te taringa matau o te tangata e purea ana, ki te koromatua hoki o tona ringa matau, ki te koromatua ano hoki o tona waewae matau, ki runga i te toto o te whak ahere mo te he:');
INSERT INTO `bible_verses_maori` VALUES ('3130', '3', '14', '18', 'A, ko te toenga o te hinu i te ringa o te tohunga, me riringi ki te matenga o te tangata e purea ana: a ka whakamarie te tohunga mona ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3131', '3', '14', '19', 'A ka whakaherea e te tohunga te whakahere hara, ka whakamarie hoki mo te tangata e purea ana, ara mo tona poke; a, muri iho, ka patua e ia te tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3132', '3', '14', '20', 'A ka whakaekea te tahunga tinana me te whakahere totokore e te tohunga ki te aata: a ka whakamarie te tohunga mona, a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3133', '3', '14', '21', '¶ A, ki te mea he rawakore ia, a e kore ena mea e taea, na me tiki e ia kia kotahi reme toa hei whakahere mo te he, hei mea poipoi, hei whakamarie mona, kia kotahi ano hoki te whakatekau paraoa, hei te mea i konatunatua ki te hinu, hei whakahere t otokore, me tetahi roko hinu:');
INSERT INTO `bible_verses_maori` VALUES ('3134', '3', '14', '22', 'Me etahi kukupa kia rua, etahi pi kukupa ranei kia rua, nga mea e taea e tona ringa; ko tetahi hei whakahere hara, ko tetahi hei tahunga tinana;');
INSERT INTO `bible_verses_maori` VALUES ('3135', '3', '14', '23', 'A hei te waru o nga ra ka kawe ai ki te tohunga hei purenga mona, ki te whatitoka o te tapenakara o te whakaminenga, ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3136', '3', '14', '24', 'Na ka mau te tohunga ki te reme mo te whakahere mo te he, me te roko hinu, a ka poipoia e te tohunga hei whakahere poipoi ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3137', '3', '14', '25', 'A ka patua e ia te reme e whakaherea ana mo te he, a ka tango te tohunga i tetahi wahi o te toto o te whakahere mo te he, ka pani ai ki te matamata o te taringa matau o te tangata e purea ana, ki te koromatua hoki o tona ringa matau, ki te korom atua ano hoki o tona waewae matau:');
INSERT INTO `bible_verses_maori` VALUES ('3138', '3', '14', '26', 'A me riringi e te tohunga tetahi wahi o te hinu ki te kapu o tona ake ringa maui:');
INSERT INTO `bible_verses_maori` VALUES ('3139', '3', '14', '27', 'A ka tauhiuhia e te tohunga ki tona maihao matau tetahi wahi o te hinu i tona ringa maui, kia whitu nga meatanga ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('3140', '3', '14', '28', 'A ka pania e te tohunga tetahi wahi o te hinu i tona ringa ki te matamata o te taringa matau o te tangata e purea ana, ki te koromatua hoki o tona ringa matau, ki te koromatua ano hoki o tona waewae matau, ki te wahi i te toto o te whakahere mo te he:');
INSERT INTO `bible_verses_maori` VALUES ('3141', '3', '14', '29', 'A, ko te toenga o te hinu i te ringa o te tohunga, me riringi ki te matenga o te tangata e purea ana, hei whakamarie mona ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3142', '3', '14', '30', 'A me whakahere tetahi o nga kukupa, o nga pi kukupa ranei, o nga mea hoki i taea e tona ringa;');
INSERT INTO `bible_verses_maori` VALUES ('3143', '3', '14', '31', 'Ae ra, o nga mea i taea e tona ringa, ko tetahi hei whakahere hara, ko tetahi hei tahunga tinana, me te whakahere totokore hoki: a ka whakamarie te tohunga mo te tangata e purea ana, ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3144', '3', '14', '32', 'Ko te ture tenei mo te tangata i pangia e te repera, e kore nei e taea e tona ringa nga mea mo tona purenga.');
INSERT INTO `bible_verses_maori` VALUES ('3145', '3', '14', '33', '¶ I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3146', '3', '14', '34', 'E tae koutou ki te whenua o Kanaana e hoatu nei e ahau hei kainga tupu mo koutou, a ka whakapangia atu e ahau te repera ki tetahi whare o te whenua e nohoia e koutou;');
INSERT INTO `bible_verses_maori` VALUES ('3147', '3', '14', '35', 'A ka haere te tangata nona te whare, ka korero ki te tohunga, ka mea, Ki taku titiro, me te mea kua pangia te whare:');
INSERT INTO `bible_verses_maori` VALUES ('3148', '3', '14', '36', 'Na ka whakahau te tohunga kia whakawateatia te whare, i te mea kahore ano te tohunga i haere noa kia kite i te mea i pa mai; kei poke nga mea katoa o roto o te whare; a ka oti, ka haere te tohunga kia kite i te whare:');
INSERT INTO `bible_verses_maori` VALUES ('3149', '3', '14', '37', 'Na ka titiro ia ki te mea i pa mai, a ki te mea kua pangia nga tara o te whare, a kua whai koputaputa he mea ma kakariki, puwhero ranei, a ki te titiro atu kua ngoto ki roto ki te tara;');
INSERT INTO `bible_verses_maori` VALUES ('3150', '3', '14', '38', 'Na ka puta te tohunga ki waho o te whare ki te kuwaha o te whare, a ka tutakina te whare, kia whitu nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('3151', '3', '14', '39', 'A ka haere mai ano te tohunga i te whitu o nga ra, a ka titiro; a ki te mea kua horapa ki nga pakitara o te whare te mea i pa mai:');
INSERT INTO `bible_verses_maori` VALUES ('3152', '3', '14', '40', 'Na, ka whakahau te tohunga kia tangohia nga kohatu i pangia, kia maka ki te wahi poke ki waho o te pa:');
INSERT INTO `bible_verses_maori` VALUES ('3153', '3', '14', '41', 'A ka mea ia kia waruhia a roto o te whare a taka noa, a me riringi e ratou te puehu i wariuhia e ratou ki waho o te pa, ki te wahi poke:');
INSERT INTO `bible_verses_maori` VALUES ('3154', '3', '14', '42', 'A ka tikina e ratou etahi atu kohatu, ka whakanoho atu ai ki te wahi o aua kohatu; me tiki ano e ia he moata ke, ka pani ai ki te whare.');
INSERT INTO `bible_verses_maori` VALUES ('3155', '3', '14', '43', 'A ki te hoki mai te mea i pa mai, a ka tupu ki te whare i muri i tana tangohanga i nga kohatu, i tana waruhanga i te whare, i te paninga hoki;');
INSERT INTO `bible_verses_maori` VALUES ('3156', '3', '14', '44', 'Katahi ka haere te tohunga, a ka titiro; a ki te mea kua horapa ki te whare te mea i pa mai, he repera ngau kino to te whare; he poke.');
INSERT INTO `bible_verses_maori` VALUES ('3157', '3', '14', '45', 'Na ka wawahi i te whare, i ona kohatu, i ona rakau, i te moata katoa o te whare: a ka kawea atu ki waho o te pa, ki te wahi poke.');
INSERT INTO `bible_verses_maori` VALUES ('3158', '3', '14', '46', 'Ki te haere hoki tetahi ki roto ki te whare, i te mea e tutaki ana, ka poke ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3159', '3', '14', '47', 'Ki te takoto hoki tetahi ki roto i te whare, me horoi e ia ona kakahu: ki te kai ano hoki tetahi ki roto i te whare, me horoi ano e ia ona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('3160', '3', '14', '48', 'A ki te haere te tohunga ki roto, a ka titiro, a kihai i horapa ki te whare te mea i pa mai, i muri iho i te paninga o te whare: na ka kiia e te tohunga he pokekore te whare, no te mea kua kore taua mea i pa ra.');
INSERT INTO `bible_verses_maori` VALUES ('3161', '3', '14', '49', 'A ka tikina e ia etahi manu, kia rua, hei horohoro mo te whare, he rakau hita, he ngangana, he hihopa:');
INSERT INTO `bible_verses_maori` VALUES ('3162', '3', '14', '50', 'A ka patua e ia tetahi o nga manu ki roto ki te oko oneone, ki runga i te wai rere.');
INSERT INTO `bible_verses_maori` VALUES ('3163', '3', '14', '51', 'Na ka mau ki te rakau hita, ki te hihopa, ki te ngangana, me te manu ora, ka tou ai ki te toto o te manu i patua, ki te wai rere hoki, na kia whitu ana tauhiuhinga ki te whare:');
INSERT INTO `bible_verses_maori` VALUES ('3164', '3', '14', '52', 'A ka horohoroa e ia te whare ki te toto o te manu, ki te wai rere hoki, ki te manu ora, ki te rakau hita, ki te hihopa, ki te ngangana:');
INSERT INTO `bible_verses_maori` VALUES ('3165', '3', '14', '53', 'Engari me tuku e ia te manu ora ki waho o te pa, ki te mata o te parae; na ka whakamarie mo te whare: a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3166', '3', '14', '54', '¶ Ko te ture tenei mo nga panga katoa o te repera, mo te patito hoki;');
INSERT INTO `bible_verses_maori` VALUES ('3167', '3', '14', '55', 'Mo te repera hoki o te kakahu, o te whare;');
INSERT INTO `bible_verses_maori` VALUES ('3168', '3', '14', '56', 'Mo te puku, mo te paku, mo te wahi tu a kanapa nei:');
INSERT INTO `bible_verses_maori` VALUES ('3169', '3', '14', '57', 'Hei whakaatu ko ahea poke ai, ko ahea pokekore ai: ko te ture tenei mo te repera.');
INSERT INTO `bible_verses_maori` VALUES ('3170', '3', '15', '1', '¶ I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3171', '3', '15', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, Ki te mea he rere to tetahi tangata, no roto i tona kikokiko, e poke ana ia i tona rere.');
INSERT INTO `bible_verses_maori` VALUES ('3172', '3', '15', '3', 'A ko tona poke tenei i a ia e rere mai: ahakoa rere te rere o tona kikokiko, ahakoa kua mimiti te rere o tona kikokiko, he mea whakapoke tena i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3173', '3', '15', '4', 'He poke nga moenga katoa e takoto ai te tangata i te rere: ka poke ano hoki nga mea katoa e noho ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('3174', '3', '15', '5', 'Ki te pa hoki tetahi ki tona moenga, me horoi e ia ona kakahu, me ia ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3175', '3', '15', '6', 'Ki te noho hoki tetahi ki runga ki tetahi mea i nohoia e te tangata i te rere, me horoi e ia ona kakahu, me ia ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3176', '3', '15', '7', 'A ki te pa tetahi ki te kikokiko o te tangata i te rere, me horoi e ia ona kakahu, me ia ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3177', '3', '15', '8', 'A ki te tuwha atu te tangata i te rere ki tetahi tangata pokekore, na me horoi e ia ona kakahu, me ia ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3178', '3', '15', '9', 'Me te nohoanga hoiho i nohoia e te tangata he rere tona, kua poke.');
INSERT INTO `bible_verses_maori` VALUES ('3179', '3', '15', '10', 'Na he mea no raro i a ia, ko te tangata i pa atu, kua poke a ahiahi noa: ki te mauria hoki e tetahi tetahi o aua mea, me horoi ona kakahu, me ia ano hoki me horoi ki te wai, ka poke hoki a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3180', '3', '15', '11', 'Na, ko te tangata i pa tera i te rere ki a ia, a kihai i horoia ona ringa ki te wai, me horoi ona kahu, me ia ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3181', '3', '15', '12', 'Me wawahi ano hoki te oko oneone i pangia e te tangata he rere tona: ko nga oko rakau katoa ia me horoi ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('3182', '3', '15', '13', 'A e purea i tona rere te tangata he rere tona, na me tatau e ia nga rangi e whitu mo tona purenga, na ka horoia e ia ona kakahu, me horoi ano hoki tona kikokiko ki te wai rere, a ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3183', '3', '15', '14', 'A i te waru o nga ra me tiki e ia, kia rua nga kukupa, kia rua ranei nga pi kukupa, a ka haere ki te aroaro o Ihowa ki te whatitoka o te tapenakara o te whakaminenga, ka hoatu ai ki te tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('3184', '3', '15', '15', 'Katahi ka whakaherea aua mea e te tohunga, tetahi hei whakahere hara, tetahi hoki hei tahunga tinana; a ka whakamarie te tohunga mona ki te aroaro o Ihowa mo tona rere.');
INSERT INTO `bible_verses_maori` VALUES ('3185', '3', '15', '16', 'Ki te paheke mai hoki te purapura moenga o tetahi tangata, na, me horoi e ia tona tinana katoa ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3186', '3', '15', '17', 'Me horoi ano hoki ki te wai nga kakahu katoa, me nga hiako kei aua mea nei te purapura moenga, ka poke hoki aua mea a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3187', '3', '15', '18', 'Ki te moe maori hoki tetahi tangata ki tetahi wahine, me horoi raua ki te wai, ka poke hoki raua a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3188', '3', '15', '19', '¶ A ki te mea he rere to tetahi wahine, a he toto te rere o tona kikokiko, me whakamotuhake kia whitu nga ra: ka poke ano hoki nga tangata katoa e pa ana ki a ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3189', '3', '15', '20', 'Ka poke ano nga mea katoa e takotoria ana e ia i tona whakamotuhaketanga; ka poke ano nga mea katoa e noho ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('3190', '3', '15', '21', 'Ki te pa hoki tetahi ki tona moenga, me horoi e ia ona kakahu, a ia ake ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3191', '3', '15', '22', 'Ki te pa atu hoki tetahi ki tetahi mea i noho ai ia, me horoi e ia ona kakahu, a ia ake ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3192', '3', '15', '23', 'Ahakoa i runga taua mea i te moenga, i runga ranei i tetahi mea e nohoia ana e ia, ki te pa atu tetahi, ka poke ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3193', '3', '15', '24', 'Ki te takoto hoki tetahi tangata ki a ia, a ka mau ki a ia ona whakapoke, ka poke, e whitu nga ra: ka poke katoa ano nga moenga katoa e takoto ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('3194', '3', '15', '25', 'A ki te maha nga ra o te rerenga toto o tetahi wahine, a ehara i te wa e paheke ai, ki te roa atu ranei te rerenga i to te wa e paheke ai; ka pera ano me nga ra o tona paheketanga nga ra katoa e rere ai tona whakapoke; ka poke ia.');
INSERT INTO `bible_verses_maori` VALUES ('3195', '3', '15', '26', 'Ka pera ano ki a ia me te moenga o tona paheketanga nga moenga katoa e takoto ai ia i nga ra katoa e rere ai: ka poke ano hoki nga mea katoa e noho ai ia, ka rite ki te whakapoke o tona paheketanga.');
INSERT INTO `bible_verses_maori` VALUES ('3196', '3', '15', '27', 'Ka poke ano hoki te tangata e pa ana ki aua mea, me horoi ano hoki e ia ona kakahu, a ia ake ano hoki me horoi ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('3197', '3', '15', '28', 'Otiia ki te mea kua whakapokekoretia taua wahine i te rere, katahi ka taua e ia nga rangi e whitu, a muri iho ka kore ona poke.');
INSERT INTO `bible_verses_maori` VALUES ('3198', '3', '15', '29', 'A i te waru o nga ra me tiki e ia kia rua nga kukupa, kia rua ranei pi kukupa mana, a ka kawea ki te tohunga, ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3199', '3', '15', '30', 'A me whakahere tetahi e te tohunga hei whakahere hara, me tetahi hoki hei tahunga tinana, a ka whakamarie te tohunga mona ki te aroaro o Ihowa mo te rere o tona whakapoke.');
INSERT INTO `bible_verses_maori` VALUES ('3200', '3', '15', '31', 'Na me pena ta koutou wehe i nga tama a Iharaira i o ratou whakapoke; kei mate ratou i o ratou poke, ina whakapokea e ratou toku tapenakara e tu na i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3201', '3', '15', '32', 'Ko te ture tenei mo te tangata he rere tona, mo te tangata hoki kua paheke atu tona purapura moenga, a poke iho;');
INSERT INTO `bible_verses_maori` VALUES ('3202', '3', '15', '33', 'Mo te wahine hoki e paheke ana, mo te tangata hoki he rere tona, mo te tane raua ko te wahine, mo te tangata hoki i takoto ki te wahine poke.');
INSERT INTO `bible_verses_maori` VALUES ('3203', '3', '16', '1', '¶ A i korero a Ihowa ki a Mohi i muri i te matenga o nga tama tokorua a Arona, i te mea i whakahere nei raua ki te aroaro o Ihowa, a mate iho;');
INSERT INTO `bible_verses_maori` VALUES ('3204', '3', '16', '2', 'I korero ano a Ihowa ki a Mohi, Korero ki a Arona, ki tou tuakana, kei haere i nga wa katoa ki te wahi tapu, ki roto i te arai, i tera i mua mai o te taupoki o te aaka; kei mate: ka puta atu hoki ahau i roto i te kapua ki runga ki te taupoki.');
INSERT INTO `bible_verses_maori` VALUES ('3205', '3', '16', '3', 'Ko nga mea tenei hei haerenga mo Arona ki roto ki te wahi tapu: ko te kuao puru hei whakahere hara, me te hipi toa hei tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('3206', '3', '16', '4', 'Me kakahu e ia te koti rinena tapu; hei tona kikokiko nga tarau rinena, me whitiki ano ki a ia te whitiki rinena, me potae ano te potae rinena: ko nga kakahu tapu enei; mo reira me horoi e ia tona kikokiko ki te wai, ka kakahu ai.');
INSERT INTO `bible_verses_maori` VALUES ('3207', '3', '16', '5', '¶ Na ka mau ia ki etahi koati kia rua a te whakaminenga o nga tama a Iharaira hei whakahere hara, kia kotahi hoki te hipi toa hei tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('3208', '3', '16', '6', 'A ka whakaherea e Arona tana puru mo te whakahere hara, te mea hoki mona, a ka whakamarie mona, mo tona whare hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3209', '3', '16', '7', 'Na ka mau ia ki nga koati e rua, ka tapae ki te aroaro o Ihowa ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3210', '3', '16', '8', 'Na ka maka he rota e Arona mo nga koati e rua, tetahi rota mo ta Ihowa, tetahi rota mo te koati haere noa.');
INSERT INTO `bible_verses_maori` VALUES ('3211', '3', '16', '9', 'A ka kawea mai e Arona te koati i puta nei ta Ihowa rota ki a ia, a ka whakaherea hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('3212', '3', '16', '10', 'Ko te koati ia i puta nei te rota ki a ia hei koati haere noa, katapaea oratia ki te aroaro o Ihowa, ki te whakamarie mona, kia tukua ai ki te koraha hei koati haere noa.');
INSERT INTO `bible_verses_maori` VALUES ('3213', '3', '16', '11', 'A ka kawea e Arona te puru mo te whakahere hara, te mea mona ake, a ka whakamarie mona, mo tona whare hoki, a ka patua te puru mo te whakahere hara, te mea hoki mona ake:');
INSERT INTO `bible_verses_maori` VALUES ('3214', '3', '16', '12', 'Na ka mau ki te tahu kakara, ki tonu i nga waro ahi no runga i te aata, i te aroaro o Ihowa; kia ki hoki ona ringa i te whakakakara reka, tuki rawa kia ririki, ka kawe ai ki roto i te arai:');
INSERT INTO `bible_verses_maori` VALUES ('3215', '3', '16', '13', 'Na ka maka i te whakakakara ki te ahi ki te aroaro o Ihowa, kia ngaro ai i te kapua whakakakara te taupoki i runga i te whakaaturanga, kei mate hoki ia:');
INSERT INTO `bible_verses_maori` VALUES ('3216', '3', '16', '14', 'Na ka tango i tetahi wahi o te toto o te puru, a ka tauhiuhia e tona maihao ki te taupoki ki te taha ki te rawhiti: kia whitu nga tauhiuhinga a tona maihao i te toto ki te taha ki mua o te taupoki:');
INSERT INTO `bible_verses_maori` VALUES ('3217', '3', '16', '15', '¶ Katahi ka patua e ia te koati o te whakahere hara, te mea mo te iwi, a ka kawea ona toto ki roto i te arai, a ka pera tana meatanga ki taua toto, me tana ki te toto o te puru, a ka tauhiuhia e ia ki te taupoki, ki mua hoki o te taupoki.');
INSERT INTO `bible_verses_maori` VALUES ('3218', '3', '16', '16', 'A ka whakamarie mo te wahi tapu, mo te poke o nga tama a Iharaira, mo a ratou mahi tutu i o ratou haranga katoa: kia pera hoki tana meatanga mo te tapenakara o te whakaminenga e tu ana i roto i a ratou i waenganui o to ratou poke.');
INSERT INTO `bible_verses_maori` VALUES ('3219', '3', '16', '17', 'Kaua ano hoki he tangata mo roto i te tapenakara o te whakaminenga, ina haere ia ki te whakamarie i roto i te wahi tapu, a puta noa mai ki waho, kia oti ra ano te whakamarie mona, mo tona whare, mo te whakaminenga katoa ano hoki o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3220', '3', '16', '18', 'Na ka puta ia ki te aata, ki tera i te aroaro o Ihowa, mea ai i to reira whakamarie; ka tongo hoki i tetahi wahi o te toto o te puru, o te toto hoki o te koati, ka pani ai ki nga haona o te aata a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('3221', '3', '16', '19', 'Kia whitu hoki nga tauhiuhinga a tona maihao i te toto, a ka purea, ka whakatapua, kia ma ai i te poke o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3222', '3', '16', '20', '¶ A ka oti tana whakamarie mo te wahi tapu, mo te tapenakara o te whakaminenga, mo te aata, na, me kawe mai e ia te koati ora:');
INSERT INTO `bible_verses_maori` VALUES ('3223', '3', '16', '21', 'Na ka pokipoki nga ringa e rua o Arona ki te matenga o te koati ora, ka whaki ai i nga kino katoa o nga tama a Iharaira ki runga i a ia, i a ratou mahi tutu katoa, me o ratou hara katoa; me uta hoki ki runga ki te matenga o te koati, ka tuku ai kia kawea ki te koraha e tetahi tangata e noho rite ana:');
INSERT INTO `bible_verses_maori` VALUES ('3224', '3', '16', '22', 'Na ka mauria e te koati o ratou kino katoa i runga i a ia ki tetahi whenua mokemoke: a ka tukua atu te koati ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('3225', '3', '16', '23', 'Na ka haere a Arona ki roto ki te tapenakara o te whakaminenga, a ka unuhia atu nga kakahu rinena i kakahuria e ia i tona haerenga ki roto ki te wahi tapu, ka waiho hoki ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('3226', '3', '16', '24', 'Me horoi ano e ia tona kikokiko ki te wai ki te wahi tapu, ka kakahu ai i ona kakahu, a ka puta mai ia ki waho, ka mea hoki i tana tahunga tinana, i te tahunga tinana hoki a te iwi, hei whakamarie mona, mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3227', '3', '16', '25', 'Me tahu ano e ia te ngako o te whakahere hara ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('3228', '3', '16', '26', 'Ko te kaituku hoki o te koati hei koati haere noa, me horoi e ia ona kakahu, me horoi ano tona kikokiko ki te wai, a muri iho, ka haere mai ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('3229', '3', '16', '27', 'A ko te puru mo te whakahere hara, me te koati mo te whakahere hara, no raua nei nga toto i kawea ki roto ki te wahi tapu hei whakamarie, me mau ki waho o te puni; a ka tahuna ki te ahi o raua hiako, o raua kikokiko, me to raua paru.');
INSERT INTO `bible_verses_maori` VALUES ('3230', '3', '16', '28', 'Na, ko te kaitahu, me horoi ona kakahu, me horoi ano tona kikokiko ki te wai, a muri iho, ka haere mai ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('3231', '3', '16', '29', '¶ Hei tikanga pumau ano tenei ma koutou: i te whitu o nga marama, i te tekau o nga ra o te marama, me whakapouri o koutou wairua, kaua rawa tetahi mahi e mahia, e te tangata whenua, e te manene ranei i roto i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('3232', '3', '16', '30', 'Ko a taua rangi hoki te tohunga whakamarie ai mo koutou, hei pure i a koutou i o koutou hara katoa, kia ma ai koutou i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3233', '3', '16', '31', 'Hei hapati okiokinga taua ra ki a koutou, me whakapouri o koutou wairua: hei tikanga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('3234', '3', '16', '32', 'Me whakamarie ano te tohunga e whakawahia nei ia, e whakatohungatia hoki hei tohunga i muri i tona papa, me kakahu ano nga kakahu rinena, nga kakahu tapu:');
INSERT INTO `bible_verses_maori` VALUES ('3235', '3', '16', '33', 'Me whakamarie ia mo te wahi tapu, me whakamarie ano mo te tapenakara o te whakaminenga, mo te aata hoki; me whakamarie ano mo nga tohunga, mo nga tangata katoa hoki o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3236', '3', '16', '34', 'Hei tikanga pumau tenei ki a koutou, kia whakamarie mo nga tama a Iharaira, mo o ratou hara katoa: kia kotahi meatanga i te tau. Na ka meinga e ia ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3237', '3', '17', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3238', '3', '17', '2', 'Korero ki a Arona, ki ana tama, ki nga tama katoa a Iharaira, mea atu ki a ratou, Ko te mea tenei i whakahau ai a Ihowa, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('3239', '3', '17', '3', 'Ki te patua e tetahi tangata o te whare o Iharaira he kau, he reme, he koati ranei, i roto i te puni, ki te patua ranei e ia ki waho o te puni,');
INSERT INTO `bible_verses_maori` VALUES ('3240', '3', '17', '4', 'A e kore e kawea ki te whatitoka o te tapenakara o te whakaminenga, kia whakaherea he whakahere ki a Ihowa ki mua i te tapenakara o Ihowa; ka whakairia he toto ki taua tangata; kua whakaheke toto ia; a ka hatepea atu taua tangata i roto i tona iw i:');
INSERT INTO `bible_verses_maori` VALUES ('3241', '3', '17', '5', 'He mea kia kawea ai e nga tama a Iharaira a ratou patunga e whakaherea ana e ratou i te mata o te parae, kia kawea ai hoki ki a Ihowa, ki te whatitoka o te tapenakara o te whakatoka o te tapenakara o te whakaminenga, ki te tohunga, ka patu ai hei whakahere mo te pai ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3242', '3', '17', '6', 'A ka tauhiuhia te toto e te tohunga ki te aata a Ihowa i te whatitoka o te tapenakara o te whakaminenga, me tahu ano e ia te ngako hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3243', '3', '17', '7', 'A ka mutu a ratou patunga tapu ki nga rewera i whaia nei e ratou, puremu atu ai. Hei tikanga pumau tenei ki a ratou i o ratou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('3244', '3', '17', '8', 'Me ki atu ano ki a ratou, Ki te whakaherea e tetahi tangata o te whare o Iharaira, o nga manene ranei i roto i a koutou, tetahi tahunga tinana, patunga tapu ranei,');
INSERT INTO `bible_verses_maori` VALUES ('3245', '3', '17', '9', 'A e kore e kawea ki te whatitoka o te tapenakara o te whakaminenga, whakahere ai ki a Ihowa; ina, ka hatepea atu taua tangata i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3246', '3', '17', '10', '¶ Ki te kainga hoki tetahi toto e tetahi tangata o te whare o Iharaira, o nga manene ranei i roto i a koutou; ka u atu toku mata ki taua wairua i kainga ai te toto, a ka hatepea atu e ahau i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3247', '3', '17', '11', 'Kei roto hoki i te toto te oranga o te kikokiko; kua hoatu ano e ahau ki a koutou mo runga i te aata, hei whakamarie mo o koutou wairua: ko te toto hoki, na tona ora, te mea hei whakamarie.');
INSERT INTO `bible_verses_maori` VALUES ('3248', '3', '17', '12', 'Koia ahau i mea ai ki nga tama a Iharaira, Kaua tetahi o koutou e kai toto, kaua ano hoki te manene i roto i a koutou e kai toto.');
INSERT INTO `bible_verses_maori` VALUES ('3249', '3', '17', '13', 'Ki te whai hoki tetahi o nga tama a Iharaira, o nga manene ranei i roto i a koutou, a ka mau tetahi kirehe, tetahi manu ranei e tika ana kia kainga: me riringi ona toto, ka tanu ai ki te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('3250', '3', '17', '14', 'No te mea ko te toto o te kikokiko e kotahi katoa ana me te ora o te kikokiko: koia ahau i mea ai ki nga tama a Iharaira, Kaua rawa e kainga te toto o tetahi kikokiko: ko te toto hoki te ora o nga kikokiko katoa: ki te kainga e tetahi, ka hatepe a atu.');
INSERT INTO `bible_verses_maori` VALUES ('3251', '3', '17', '15', 'Ki te kainga hoki e tetahi te mea i mate maori, te mea ranei i haea e te kirehe, ahakoa tangata whenua, iwi ke ranei, me horoi ona kakahu, me ia ano me horoi ki te wai, ka poke hoki a ahiahi noa: katahi ka kore te poke.');
INSERT INTO `bible_verses_maori` VALUES ('3252', '3', '17', '16', 'A ki te kahore e horoia e ia, ki te kahore hoki e horoia tona tinana, na ka waha e ia tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('3253', '3', '18', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3254', '3', '18', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, Ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3255', '3', '18', '3', 'Kei rite a koutou mahi ki nga mahi a te whenua o Ihipa, i noho na koutou: kei rite hoki a koutou mahi ki nga mahi a te whenua o Kanaana, e kawea nei koutou e ahau ki reira: kei haere i runga i a ratou tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('3256', '3', '18', '4', 'Me mahi aku whakaritenga, kia mau ki aku tikanga, me haere hoki i reira; ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3257', '3', '18', '5', 'Ina, kia mau ki aku tikanga, ki aku whakaritenga: ki te mahia hoki ena e te tangata, me reira e ora ai: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3258', '3', '18', '6', '¶ Kaua tetahi o koutou e whakatata ki tetahi o ona whanaunga tupu, hura ai i to ratou kiri tahanga: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3259', '3', '18', '7', 'Kei hurahia e koe tou papa, tou whaea ranei, kia takoto tahanga: ko tou whaea ia; kei hurahia e koe kia takoto tahanga.');
INSERT INTO `bible_verses_maori` VALUES ('3260', '3', '18', '8', 'Kei hurahia e koe kia takoto tahunga te wahine a tou papa: ko te wahi takoto tahanga ia o tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('3261', '3', '18', '9', 'Kei hurahia e koe kia takoto tahanga tou tuahine, te tamahine a tou papa, te tamahine ranei a tou whaea, ahakoa i whanau ki te kainga, i whanau ranei ki tetahi atu wahi; kei hurahia raua e koe kia takoto tahanga.');
INSERT INTO `bible_verses_maori` VALUES ('3262', '3', '18', '10', 'Kei hurahia e koe kia takoto tahanga te tamahine a tau tama, te tamahine ranei a tau tamahine, kei hurahia raua e koe kia takoto tahanga: nou hoki te wahi o raua i takoto tahanga na.');
INSERT INTO `bible_verses_maori` VALUES ('3263', '3', '18', '11', 'Kei takoto tahanga i a koe te tamahine a te wahine a tou papa, te whanau a tou papa, he tuahine ia nou, kei hurahia ia e koe kia takoto tahanga.');
INSERT INTO `bible_verses_maori` VALUES ('3264', '3', '18', '12', 'Kei hurahia te tuahine o tou papa kia takoto tahanga: he whanaunga tupu ia no tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('3265', '3', '18', '13', 'Kei hurahia e koe te tuakana, teina ranei, o tou whaea kia takoto tahanga: he whanaunga tupu hoki ia no tou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('3266', '3', '18', '14', 'Kei hurahia e koe kia takoto tahanga te teina, tuakana ranei, o tou papa, kei whakatata koe ki tana wahine; ko tou whaea keke ia.');
INSERT INTO `bible_verses_maori` VALUES ('3267', '3', '18', '15', 'Kei hurahia e koe tau hunaonga kia takoto tahanga: ko te wahine ia a tau tama, kei hurahia ia e koe kia takoto tahgana.');
INSERT INTO `bible_verses_maori` VALUES ('3268', '3', '18', '16', 'Kei hurahia e koe kia takoto tahanga te wahine a tou tuakana, teina ranei; no tou tuakana, teina ranei, taua wahi i takoto tahanga na.');
INSERT INTO `bible_verses_maori` VALUES ('3269', '3', '18', '17', 'Kei hurahia e koe kia takoto tahanga te wahine raua ko tana tamahine, kaua ano e tangohia te tamahine a tana tama, te tamahine ranei a tana tamahine, hura ai i a ia kia takoto tahanga; he whanaunga pu hoki ratou ki a ia: he mea kino tena.');
INSERT INTO `bible_verses_maori` VALUES ('3270', '3', '18', '18', 'Kaua ano hoki e tangohia he wahine ki te taha o tona tuakana, teina ranei, hei whakatetetete ki a ia; kaua ia e hurahia kia takoto tahanga, me te ora ano hoki tera.');
INSERT INTO `bible_verses_maori` VALUES ('3271', '3', '18', '19', '¶ Kaua ano hoki e whakatata ki te wahine ki te hura i a ia kia takoto tahanga, i a ia e poke ana i te paheketanga.');
INSERT INTO `bible_verses_maori` VALUES ('3272', '3', '18', '20', 'Kaua ano hoki e takoto puremu ki te wahine a tou hoa, whakapoke ai i a koe ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3273', '3', '18', '21', 'Kaua ano e tukua tetahi o ou uri kia haere na waenga ahi hei mea ki a Moreke, kaua ano e whakanoatia te ingoa o tou Atua: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3274', '3', '18', '22', 'Kei takotoria wahinetia te tane: he mea whakarihariha tena.');
INSERT INTO `bible_verses_maori` VALUES ('3275', '3', '18', '23', 'Kaua ano hoki e takoto ki tetahi kararehe, whakapoke ai i a koe ki taua mea: kaua hoki tetahi wahine e tu ki te aroaro o tetahi kararehe, takoto tahi ai raua: he mea anuanu tena.');
INSERT INTO `bible_verses_maori` VALUES ('3276', '3', '18', '24', 'Kei poke koutou i tetahi o enei mea: e poke ana hoki i enei mea katoa nga iwi ka peia nei e ahau i to koutou aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('3277', '3', '18', '25', 'Kua poke ano hoki te whenua: koia ahau i mea ai kia tau iho tona kino ki runga ki a ia; a e whakaruaki ana te whenua i ona tangata.');
INSERT INTO `bible_verses_maori` VALUES ('3278', '3', '18', '26', 'Mo reira kia mau ki aku tikanga, ki aku whakaritenga whakawa; kaua ano e mahia tetahi o enei mea whakarihariha e te tangata whenua, e te manene ranei i roto i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('3279', '3', '18', '27', 'No te mea kua mahia enei mea whakarihariha katoa e nga tangata whenua o mua i a koutou, a poke iho te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('3280', '3', '18', '28', 'Kei whakaruakina ano hoki koutou e te whenua, ina poke i a koutou, pera me nga iwi e whakaruakina nei i to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('3281', '3', '18', '29', 'Ki te mahia hoki tetahi o enei mea whakarihariha e tetahi tangata, ina, ka hatepea atu nga wairua e pena i roto i to ratou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3282', '3', '18', '30', 'No reira kia mau ki aku i whakahau atu ai, kei mahia e koutou tetahi o enei ritenga whakarihariha i mahia nei i mua i a koutou, kei poke hoki koutou i aua mea: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3283', '3', '19', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3284', '3', '19', '2', 'Korero ki te whakaminenga katoa o nga tama a Iharaira, mea atu ki a ratou, Kia tapu koutou: he tapu hoki ahau, a Ihowa, to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3285', '3', '19', '3', 'Me wehi tera, tera, ki tona whaea, ki tona papa, kia mau hoki ki aku hapati: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3286', '3', '19', '4', 'Kei tahuri ki te whakapakoko, kei whakarewaina he atua ma koutou: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3287', '3', '19', '5', 'Ki te whakaherea ano he patunga mo te pai ki a Ihowa, hei te patunga e manakohia ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3288', '3', '19', '6', 'Me kai i te rangi ano i whakaherea ai, i te aonga ake ano hoki: a ki te toe tetahi wahi ki te toru o nga ra, me tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('3289', '3', '19', '7', 'Ki te kainga hoki tetahi wahi i te toru o nga ra, ka whakariharihangia; e kore e manakohia:');
INSERT INTO `bible_verses_maori` VALUES ('3290', '3', '19', '8', 'A ka waha o ratou hara e nga tangata katoa i kainga ai, no te mea kua whakanoatia te mea tapu a Ihowa; a ka hatepea atu tauta tangata i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3291', '3', '19', '9', 'Ina kotia e koutou nga hua o to koutou whenua, kaua e kotia rawatia nga kokonga o tau mara, kaua ano hoki e hamua nga toenga o au hua.');
INSERT INTO `bible_verses_maori` VALUES ('3292', '3', '19', '10', 'Kaua hoki e hamua tau mara waina, kaua ano e kohia nga karepe taka o tau mara waina; me waiho ma te rawakore, ma te tangata iwi ke: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3293', '3', '19', '11', '¶ Kaua e tahae; kaua hoki e teka, kaua ano e tinihanga tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('3294', '3', '19', '12', 'Kei oatitia tekatia hoki toku ingoa, kaua ano hoki e whakanoatia te ingoa o tou Atua: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3295', '3', '19', '13', 'Kaua e tukinotia tou hoa, kaua hoki e pahuatia: kaua nga utu o te kaimahi e takoto tonu ki a koe i te po, a tae noa ki te ata.');
INSERT INTO `bible_verses_maori` VALUES ('3296', '3', '19', '14', 'Kaua e kanga te turi, kaua ano e maka he whakatutuki ki te aroaro o te matapo; engari me wehi ki tou Atua: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3297', '3', '19', '15', 'Kei whakahaere he ina whakawa; kaua e whakaaro ki te kanohi o te rawakore, kaua hoki e whakahonoretia te kanohi o te nui: me whakawa koe mo tou hoa i runga i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('3298', '3', '19', '16', 'Kaua e kopikopiko i roto i tou iwi kawekawe korero ai: kaua ano hoki e tu kia whakahekea te toto o tou hoa: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3299', '3', '19', '17', 'Kei kino koe ki tou teina i roto i tou ngakau: riria marietia tou hoa, kaua e waiho he hara i runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3300', '3', '19', '18', 'Kaua e rapu utu, kaua hoki e mauahara ki nga tamariki a tou iwi; engari arohaina tou hoa ano ko koe: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3301', '3', '19', '19', '¶ Kia mau ki aku tikanga. Kaua e whakatupuria he uri mo au kararehe ki tera atu tu karerehe: kaua e whakauruurua nga purapura e whakatongia e koe ki tau mara: kaua ano hoki e meatia ki a koe he kakahu ko tetahi wahi he rinena, ko tetahi he huruhur u.');
INSERT INTO `bible_verses_maori` VALUES ('3302', '3', '19', '20', 'Ki te takoto puremu hoki tetahi ki te wahine pononga kua oti te taumau ma te tane, ki te mea kihai i utua, i whakahokia, kihai ano hoki i tukua kia haere noa atu; ka whiua raua; e kore raua e whakamatea, no te mea kihai ia i tukua kia haere noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('3303', '3', '19', '21', 'A me kawe e te tane tana whakahere mo te he ki a Ihowa, ki te whatitoka o te tapenakara o te whakaminenga, he hipi toa hei whakahere mo te he.');
INSERT INTO `bible_verses_maori` VALUES ('3304', '3', '19', '22', 'A ka whakamarie te tohunga mona ki te hipi toa, ki te whakahere mo te he ki te aroaro o Ihowa, mo tona hara i hara ai; a ku murua tona hara i hara ai.');
INSERT INTO `bible_verses_maori` VALUES ('3305', '3', '19', '23', 'E tae hoki koutou ki te whenua, a ka whakatongia e koutou nga rakau kai katoa; me waiho nga hua hei mea kokotikore, kia toru nga tau e waiho ai e koutou hei mea kokotikore: e kore e kainga.');
INSERT INTO `bible_verses_maori` VALUES ('3306', '3', '19', '24', 'I te wha ia o nga tau ka tapu nga hua katoa o reira, hei whakamoemiti ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3307', '3', '19', '25', 'Engari i te rima o nga tau me kai e koutou nga hua o reira, a ka maha ake ona hua ma koutou: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3308', '3', '19', '26', 'Kaua e kainga tototia tetahi mea: kaua ano hoki e rapu tikanga i nga tohu, i nga kapua.');
INSERT INTO `bible_verses_maori` VALUES ('3309', '3', '19', '27', 'Kaua e whakaporotakatia nga taha o o koutou mahunga, kaua ano hoki e whakaahuatia kinotia nga taha o tou pahau.');
INSERT INTO `bible_verses_maori` VALUES ('3310', '3', '19', '28', 'Kaua e haea o koutou kikokiko mo te tapapaku, kaua ano hoki e taia he tohu ki a koutou: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3311', '3', '19', '29', 'Kaua e whakanoatia tau tamahine, e meinga hei wahine kairau; kei riro te whenua i te kairau, a ka ki te whenua i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('3312', '3', '19', '30', '¶ Kia mau ki aku hapati, kia hopohopo hoki ki toku wahi tapu: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3313', '3', '19', '31', 'Kaua e whakaaro atu ki nga waka atua, kaua ano hoki e whai atu ki nga mata maori, whakapokea ai e ratou: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3314', '3', '19', '32', 'Me whakatika ake koe i te aroaro o te matenga hina, me whakahonore hoki te mata o te koroheke, me wehi ano hoki ki tou Atua: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3315', '3', '19', '33', 'Ki te noho hoki te tangata iwi ki ki a koe, ki tou whenua, kaua koutou e mahi i te kino ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3316', '3', '19', '34', 'Ki ta koutou kia rite ki tetahi o o koutou tangata whenua te manene e noho ana i a koutou, arohaina ia ano ko koe; he manene hoki koutou i mua, i te whenua o Ihipa: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3317', '3', '19', '35', 'Kei he ta koutou whakahaere ina whakawa, i te ruri ranei, i te pauna taimaha ranei, i te mehua ranei.');
INSERT INTO `bible_verses_maori` VALUES ('3318', '3', '19', '36', 'Kia tika a koutou pauna, kia tika nga whakataimaha, kia tika te epa, kia tika hoki te hine: ko Ihowa ahau, ko to koutou Atua, i kawe mai nei i a koutou i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('3319', '3', '19', '37', 'Mo reira kia mau ki aku tikanga katoa, me aku whakaritenga katoa, mahia ano hoki: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3320', '3', '20', '1', '¶ Korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3321', '3', '20', '2', 'Me korero ano koe ki nga tama a Iharaira, Ahakoa no nga tama a Iharaira, no te manene ranei e noho ana i a Iharaira, te tangata i hoatu e ia tona uri ki a Moreke, ina, me whakamate ia: me aki e nga tangata whenua ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('3322', '3', '20', '3', 'Ka u atu ano hoki toku mata ki taua tangata, a ka hatepea atu e ahau i roto i tona iwi; mona i hoatu i tona uri ki a Moreke, whakapoke ai i toku wahi tapu, whakanoa ai hoki i toku ingoa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3323', '3', '20', '4', 'A ki te huna e nga tangata whenua o ratou kanohi, kei kite i taua tangata, ina hoatu e ia tona uri ki a Moreke, a e kore e whakamate i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('3324', '3', '20', '5', 'Ko reira u atu ai toku mata ki taua tangata, ki ona whanaunga hoki, a ka hatepea atu e ahau i roto i to ratou iwi, a ia, me nga tangata katoa e whai ana i a ia, puremu atu ai, puremu ai ki a Moreke.');
INSERT INTO `bible_verses_maori` VALUES ('3325', '3', '20', '6', 'Ki te tahuri ano tetahi wairua ki nga waka atua, ki nga mata maori, whai atu ai, puremu atu ai ki a ratou, ka u atu ano toku mata ki taua wairua, a ka hatepea atu i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3326', '3', '20', '7', 'Engari whakatapua koutou, kia tapu ano hoki: ko Ihowa hoki ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3327', '3', '20', '8', 'A kia mau ki aku tikanga, me mahi ano hoki: ko Ihowa ahau e whakatapu nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3328', '3', '20', '9', 'Ki te kanga hoki e tetahi tona papa, tona whaea ranei, me whakamate rawa: kua kanga e ia a tona papa, whaea ranei; ko runga ano i a ia ona toto.');
INSERT INTO `bible_verses_maori` VALUES ('3329', '3', '20', '10', '¶ A ki te puremu tetahi ki te wahine a te tangata, me whakamate rawa te kaipuremu ki te wahine a tona hoa, te kaipuremu raua ko te wahine i puremutia.');
INSERT INTO `bible_verses_maori` VALUES ('3330', '3', '20', '11', 'Me te tangata hoki i takoto ki te wahine a tona papa, kua hurahia e ia tona papa kia takoto tahanga: me whakamate raua tokorua; ko runga i a raua o raua toto.');
INSERT INTO `bible_verses_maori` VALUES ('3331', '3', '20', '12', 'Ki te takoto hoki te tangata ki tana hunaonga wahine, me whakamate rawa raua tokorua: he mahi anuanu ta raua; ko runga i a raua o raua toto.');
INSERT INTO `bible_verses_maori` VALUES ('3332', '3', '20', '13', 'Ki te takoto hoki he tangata ki a raua whakatane ki te pera me te takoto ki te wahine, he mahi whakarihariha ta raua, me whakamate rawa raua; ko runga i a raua o raua toto.');
INSERT INTO `bible_verses_maori` VALUES ('3333', '3', '20', '14', 'Ki te tango hoki te tangata i te wahine raua ko tona whaea, he mea kino tena: me taha ratou ki te ahi, te tane me nga wahine: kei whai kino koutou i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3334', '3', '20', '15', 'Ki te takoto hoki te tangata ki te kararehe, me whakamate rawa ia: me whakamate ano hoki te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('3335', '3', '20', '16', 'Ki te whakatata hoki te wahine ki tetahi kararehe, a ka takoto ki a ia, me whakamate e koe te wahine raua ko te kararehe: me whakamate rawa raua; ko runga i a raua o raua toto.');
INSERT INTO `bible_verses_maori` VALUES ('3336', '3', '20', '17', 'Ki te tango hoki te tangata i tona tuahine i te tamahine a tona papa, i te tamahine ranei a tona whaea, a ka kite i a ia e takoto tahanga ana, a ka kite ano te wahine i a ia e takoto tahanga ana: he mea kino tena; a ka hatepea atu raua i te tiro hanga a nga tamariki o to raua iwi: nana hoki i hura tona tuahine kia takoto tahanga; ka waha e ia tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('3337', '3', '20', '18', 'Ki te takoto hoki te tangata ki te wahine i a ia e paheke ana, a ka hura i a ia kia takoto tahanga; kua takoto kau i a ia tona puna, kua whakaaturia ano e te wahine te puna o ona toto: a ka hatepea atu raua i roto i to raua iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3338', '3', '20', '19', 'Kaua ano e hurahia kia takoto tahanga te teina, tuakana ranei, o tou whaea, te tuahine ranei o tou papa: e hurahia ana hoki e ia tona whanaunga tupu: ka waha e raua to raua kino.');
INSERT INTO `bible_verses_maori` VALUES ('3339', '3', '20', '20', 'Ki te takoto hoki he tangata ki te wahine a tona matua keke, kua hurahia e ia kia takoto tahanga tona matua keke: ka waha e raua to raua hara: ka mate urikore raua.');
INSERT INTO `bible_verses_maori` VALUES ('3340', '3', '20', '21', 'Ki te tango hoki te tangata i te wahine a tona tuakana, teina ranei, he mea poke tena: kua hurahia e ia tona tuakana, teina ranei, kia takoto tahanga; e kore raua e whai tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('3341', '3', '20', '22', '¶ Engari kia mau ki aku tikanga katoa me aku whakaritenga katoa, me mahi ano hoki: kei whakaruakina koutou e te whenua ka kawea nei koutou e ahau ki reira noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('3342', '3', '20', '23', 'Kaua ano e haere i runga i nga ritenga o te iwi ka peia nei e ahau i to koutou aroaro: na ratou hoki enei mahi katoa, koia i whakarihariha ai ahau ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('3343', '3', '20', '24', 'I mea ai hoki ki a koutou, Ka riro to ratou whenua i a koutou, ka hoatu hoki e ahau ki a koutou hei kainga pumau, he whenua e rerengia ana e te waiu, e te honi: ko Ihowa ahau, ko to koutou Atua, i wehe mai nei i a koutou i roto i nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3344', '3', '20', '25', 'Mo reira me wehe ke e koutou nga kararehe pokekore me nga mea poke, nga manu hoki, nga mea poke me nga mea pokekore? kei ai hei take whakarihariha mo o koutou wairua tetahi kararehe, manu ranei, tetahi mea ranei e ngahue ana i te whenua, o nga m ea i wehea atu e ahau i a koutou hei mea poke.');
INSERT INTO `bible_verses_maori` VALUES ('3345', '3', '20', '26', 'A ka tapu koutou ki ahau: no te mea te tapu ahau, a Ihowa, a kua wehea mai koutou e ahau i roto i nga iwi, kia waiho maku.');
INSERT INTO `bible_verses_maori` VALUES ('3346', '3', '20', '27', 'Me whakamate rawa ano hoki te tangata, te wahine ranei, he atua maori tona; me te mata maori hoki: me aki raua ki te kohatu: ko runga i a raua o raua toto.');
INSERT INTO `bible_verses_maori` VALUES ('3347', '3', '21', '1', '¶ Mea ano a Ihowa ki a Mohi, Korero ki nga tohunga, ki nga tama a Arona, mea atu ki a ratou, Kaua tetahi e whakapoke i a ia mo te tupapaku o tona iwi:');
INSERT INTO `bible_verses_maori` VALUES ('3348', '3', '21', '2', 'Engari mo tona whanaunga, mo te mea e tata ana ki a ia, mo tona whaea, mo tona papa, mo tana tama, mo tana tamahine, mo tona tuakana, teina ranei,');
INSERT INTO `bible_verses_maori` VALUES ('3349', '3', '21', '3', 'Mo tona tuahine hoki, ki te mea he wahine, he mea e tata ana ki a ia, a kahore ana tane: e ahei ana kia poke ia mona.');
INSERT INTO `bible_verses_maori` VALUES ('3350', '3', '21', '4', 'Kaua ia, he ariki nei no tona iwi, e whakapoke i a ia kia noa.');
INSERT INTO `bible_verses_maori` VALUES ('3351', '3', '21', '5', 'Kaua e whakatiwhaia o ratou matenga, kaua hoki e heua nga taha o o ratou pahau, kaua ano hoki e haea to ratou kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('3352', '3', '21', '6', 'Kia tapu ratou ki to ratou Atua, kaua hoki e whakanoatia te ingoa o to ratou Atua: no te mea ko ratou hei whakahere i nga whakahere ahi a Ihowa, i te kai a to ratou Atua: mo reira kia tapu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3353', '3', '21', '7', 'Kaua ratou e tango i te wahine kairau, i te mea noa ranei, hei wahine; kaua ano hoki ratou e tango i te wahine i whakarerea e tana tane: he tangata tapu hoki ia na tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3354', '3', '21', '8', 'Mo reira me whakatapu ia e koe, mana hoki e whakahere te kai a tou Atua: kia tapu ia ki a koe: he tapu hoki ahau, a Ihowa, tou kaiwhakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('3355', '3', '21', '9', 'Me te tamahine hoki a tetahi tohunga, ki te whakanoa ia i a ia, ki te kairau, kua whakanoatia e ia tona papa: me tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('3356', '3', '21', '10', '¶ Me te tino tohunga hoki i roto i ona teina, te tangata i ringihia nei tona matenga ki te hinu whakawahi, a i whakatohungatia hei kakahu i nga kakahu, kaua e tukua e ia ona makawe kia mahora noa, kaua ano hoki e haea ona kakahu;');
INSERT INTO `bible_verses_maori` VALUES ('3357', '3', '21', '11', 'Kaua hoki ia e haere atu ki tetahi tupapaku mate, kaua ano hoki ia e whakapoke i a ia mo tona papa, mo tona whaea ranei;');
INSERT INTO `bible_verses_maori` VALUES ('3358', '3', '21', '12', 'Kaua hoki ia e haere ki waho o te wahi tapu, kei noa i a ia te wahi tapu o tona Atua; kei runga hoki i a ia te karauna o te hinu whakawahi o tona Atua: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3359', '3', '21', '13', 'Me tango ano hoki e ia he wahine i tona wahinetanga.');
INSERT INTO `bible_verses_maori` VALUES ('3360', '3', '21', '14', 'He pouaru, he wahine ranei i whakarerea, he wahine noa ranei, he wahine kairau ranei, kaua enei e tangohia e ia: engari me tango e ia he wahine i roto i tona iwi ake hei wahine.');
INSERT INTO `bible_verses_maori` VALUES ('3361', '3', '21', '15', 'Kaua hoki e whakanoatia e ia ona uri roto i tona iwi: ko Ihowa hoki ahau te whakatapu nei i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3362', '3', '21', '16', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3363', '3', '21', '17', 'Korero ki a Arona, mea atu, Ki te mea he koha to tetahi o ou uri i o ratou whakatupuranga, kaua ia e whakatata mai ki te whakahere i te kai a tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3364', '3', '21', '18', 'Kaua hoki e whakatata mai tetahi tangata he koha tona: te matapo, te kopa, te tangata he ihu parehe tona, i hira ake ranei tetahi wahi ona,');
INSERT INTO `bible_verses_maori` VALUES ('3365', '3', '21', '19', 'Te tangata ranei i whati te waewae, i whati ranei te ringa,');
INSERT INTO `bible_verses_maori` VALUES ('3366', '3', '21', '20', 'Te tuara piko ranei, te mea i puwhenua te tupu, ki te papahewa ranei tona kanohi, ki te mea ranei he papaka, he hakihaki ranei tona, ki te mea ranei kua komurumurua ona mea;');
INSERT INTO `bible_verses_maori` VALUES ('3367', '3', '21', '21', 'Kaua tetahi o nga uri o te tohunga, o Arona, ki te mea he koha tona, e whakatata mai ki te whakahere i nga whakahere ahi a Ihowa: he koha tona, kaua ia e whakatata ki te whakahere i te kai a tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3368', '3', '21', '22', 'Me kai e ia te kai a tona Atua, te mea tapu rawa, me te mea tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3369', '3', '21', '23', 'Otiia kaua ia e haere ki te arai, e whakatata ranei ki te aata; he koha hoki tona; kei noa i a ia oku wahi tapu: ko Ihowa hoki ahau te whakatapu nei i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3370', '3', '21', '24', 'Ko nga korero enei a Mohi ki a Arona ratou ko ana tama, ki nga tama katoa ano hoki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3371', '3', '22', '1', '¶ Korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3372', '3', '22', '2', 'Korero ki a Arona ratou ko ana tama kia wehea ratou i nga mea tapu a nga tama a Iharaira, e whakatapua ana e ratou maku kei noa toku ingoa tapu: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3373', '3', '22', '3', 'Mea atu ki a ratou, Ki te whakatata tetahi o o koutou uri katoa, puta noa i o koutou whakatupuranga, ki nga mea tapu e whakatapua ana e nga tama a Iharaira ma Ihowa, me te mau ano tona poke, ka hatepea atu taua wairua i toku aroaro: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3374', '3', '22', '4', 'Ki te mea he repera tetahi o nga uri o Arona, ki te mea ranei he rere tona; kei kainga e ia nga mea tapu; kia kore ra ano ona poke. Ki te pa hoki tetahi ki te mea i poke i te tupapaku, ki te tangata ranei kua paheke atu tona purapura moenga;');
INSERT INTO `bible_verses_maori` VALUES ('3375', '3', '22', '5', 'Ki te pa ranei tetahi ki te mea ngoki, e poke ai ia, ki te tangata ranei e poke ai ia, ahakoa he aha ranei, he aha ranei, tona poke:');
INSERT INTO `bible_verses_maori` VALUES ('3376', '3', '22', '6', 'Ka poke a ahiahi noa te tangata i pa ki taua mea, kaua ano hoki ia e kai i nga mea tapu, ki te kahore i horoia e ia tona kikokiko ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('3377', '3', '22', '7', 'A, ka to te ra, ka kore ona poke; a muri iho, ka kai i nga mea tapu, no te mea ko tana kai tena:');
INSERT INTO `bible_verses_maori` VALUES ('3378', '3', '22', '8', 'He mea mate maori, i haea ranei e te kirehe, kaua tena e kainga e ia, kei poke: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3379', '3', '22', '9', 'Ina, kia mau ratou ki taku i whakarite ai, kei whai hara, a ka mate ki te whakanoatia e ratou: ko Ihowa ahau te whakatapu nei i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3380', '3', '22', '10', '¶ Kaua tetahi manene e kai i te mea tapu: kaua te tangata e noho ana ki te tohunga, te kaimahi ranei, e kai i te mea tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3381', '3', '22', '11', 'Otiia ki te hokona tetahi tangata e te tohunga ki tana moni, e kai ano ia; me nga tangata ano i whanau ki tona whare, e kai ano ratou i tana kai.');
INSERT INTO `bible_verses_maori` VALUES ('3382', '3', '22', '12', 'He tamahine hoki na te tohunga kua riro i te tangata iwi ke, kaua ia e kai i te whakahere poipoi o nga mea tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3383', '3', '22', '13', 'Otiia ki te mea he pouaru te tamahine a te tohunga, i whakarerea atu ranei, a kahore ana tamariki, kua hoki mai ano ki te whare o tona papa, kua pera me ia i tona taitamahinetanga, e kai ano ia i te kai a tona papa; kaua ia te tangata ke e kai.');
INSERT INTO `bible_verses_maori` VALUES ('3384', '3', '22', '14', 'A ki te kai pohehe te tangata i te mea tapu, me tapiri e ia te whakarima o taua mea, a ka homai tahi me te mea tapu ki te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('3385', '3', '22', '15', 'Kei whakanoatia e ratou nga mea tapu a nga tama a Iharaira, e whakaherea ana ma Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('3386', '3', '22', '16', 'Kei meinga ratou kia whakawaha i te kino o te he, ina kai i a ratou mea tapu: ko Ihowa hoki ahau te whakatapu nei i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3387', '3', '22', '17', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3388', '3', '22', '18', 'Korero ki a Arona, ki ana tama, ki nga tama katoa ano a Iharaira, mea atu ki a ratou, Ko te tangata o te whare o Iharaira, o nga manene ranei i roto i a Iharaira, e mea ana ki te tapae i tana whakahere, he ki taurangi, he mea tuku noa ranei nana, ta ratou e tapae ai ki a Ihowa hei tahunga tinana;');
INSERT INTO `bible_verses_maori` VALUES ('3389', '3', '22', '19', 'Kia manakohia ai koutou, ko ta koutou e tapae ai hei te toa kohakore, no roto i nga kau, i nga hipi ranei, i nga koati ranei.');
INSERT INTO `bible_verses_maori` VALUES ('3390', '3', '22', '20', 'Kaua rawa ia e whakaherea tetahi mea he koha tona: no te mea e kore e manakohia hei mea ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3391', '3', '22', '21', 'Ki te whakaherea ano hoki e tetahi he patunga mo te pai ki a Ihowa, hei whakamana mo te ki taurangi, hei whakahere tuku noa ake ranei, he kau, he hipi ranei, hei te mea kohakore, kia manakohia ai: kei whai koha.');
INSERT INTO `bible_verses_maori` VALUES ('3392', '3', '22', '22', 'He matapo, he whati, he kopa, kua whai puku, he papaka, he mea hakihaki ranei, kaua ena e whakaherea ma Ihowa, kaua ano e homai hei whakahere ahi ki runga ki te aata ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3393', '3', '22', '23', 'He puru, he reme ranei, e hira ake ana, kua kore ranei tetahi wahi ona, e whakaherea ano tena e koe hei whakahere noa ake; otiia e kore e manakohia mo te ki taurangi.');
INSERT INTO `bible_verses_maori` VALUES ('3394', '3', '22', '24', 'Kaua e whakaherea ma Ihowa te mea i romia, te mea ranei i kurua, i unuhia ranei, i pokaia ranei; kaua ano hoki e pena i to koutou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3395', '3', '22', '25', 'Kaua ano hoki tetahi o enei e tapaea hei kai ma to koutou Atua, ina homai e te tangata iwi ke; he whakahe hoki kei roto, he koha kei roto: e kore enei e manakohia hei mea ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3396', '3', '22', '26', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3397', '3', '22', '27', 'Ka whanau he kau, he hipi, he koati ranei, kia whitu nga ra e waiho, ai ki tona whaea; a i te waru o nga ra, i o muri iho hoki, ka manakohia hei whakahere ahi ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3398', '3', '22', '28', 'Otiia ahakoa he kau, he hipi ranei, kaua raua ko tana kuao e patua i te rangi kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('3399', '3', '22', '29', 'Ka patua ano e koutou he patunga whakawhetai ki a Ihowa, hei te patunga e manakohia ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3400', '3', '22', '30', 'Me kai i taua rangi ano; kaua e waiho tetahi wahi ki te ata: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3401', '3', '22', '31', 'Na, kia mau ki aku whakahau, mahia hoki; ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3402', '3', '22', '32', 'Kaua ano e whakanoatia toku ingoa tapu; engari me whakatapu ahau i roto i nga tama a Iharaira: ko Ihowa ahau te whakatapu nei i a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('3403', '3', '22', '33', 'I whakaputa mai nei hoki i a koutou i te whenua o Ihipa, kia waiho ai hei Atua mo koutou: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3404', '3', '23', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3405', '3', '23', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, Ko nga hakari nunui a Ihowa, e karangatia e koutou hei huihuinga tapu, ko enei aku hakari.');
INSERT INTO `bible_verses_maori` VALUES ('3406', '3', '23', '3', 'E ono nga ra e mahia ai te mahi; ko te whitu ia o nga ra he hapati okiokinga, he huihuinga tapu: kaua tetahi mahi e mahia: he hapati tena no Ihowa, i o koutou nohoanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('3407', '3', '23', '4', '¶ Ko nga hakari nunui enei a Ihowa, ko nga huihuinga tapu e karangatia e koutou i nga wa e rite ai.');
INSERT INTO `bible_verses_maori` VALUES ('3408', '3', '23', '5', 'Kei te marama tuatahi, kei te tekau ma wha o te marama, i te ahiahi, ko te kapenga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3409', '3', '23', '6', 'A i te tekau ma rima o nga ra o taua marama ano ko te hakari taro rewenakore a Ihowa: e whitu nga ra e kai ai koutou i te taro rewenakore.');
INSERT INTO `bible_verses_maori` VALUES ('3410', '3', '23', '7', 'Hei te ra tuatahi he huihuinga tapu ma koutou: kaua tetahi mahi a te kaimahi e mahia.');
INSERT INTO `bible_verses_maori` VALUES ('3411', '3', '23', '8', 'Engari kia whitu nga ra e whakahere ai koutou i te whakahere ahi ma Ihowa; a i te whitu o nga ra he huihuinga tapu: kaua e mahia tetahi mahi a te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('3412', '3', '23', '9', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3413', '3', '23', '10', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E tae koutou ki te whenua e hoatu e ahau ki a koutou, a ka kotia ona hua, me kawe mai tetahi paihere o nga hua mataati o ta koutou kotinga ki te tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('3414', '3', '23', '11', 'A mana e poipoi te paihere ki te aroaro o Ihowa, kia manakohia ai mo koutou: me poipoi e te tohunga i te aonga ake o te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('3415', '3', '23', '12', 'Me whakahere ano hoki i te ra e poipoia ai e koutou te paihere, he reme toa, hei te mea kohakore, hei te tau tahi, hei tahunga tinana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3416', '3', '23', '13', 'A, ko te whakahere totokore, kia rua nga whakatekau o te epa paraoa, he mea konatu ki te hinu, hei whakahere ahi ma Ihowa, hei kakara reka: me waina hoki tona ringihanga, ko te whakawha o te hine.');
INSERT INTO `bible_verses_maori` VALUES ('3417', '3', '23', '14', 'Kaua ano hoki e kai i te taro, i te mea pahuhu, i nga puku hou ranei, kia taea ra ano te tino ra e kawea ai te whakahere ki to koutou Atua: he tikanga pumau ma o koutou whakatupuranga i o koutou nohoanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('3418', '3', '23', '15', '¶ Me tatau ano e koutou i te aonga ake o te hapati, i te ra i kawea ai te paihere mo te whakahere poipoi; kia tino rite nga hapati e whitu:');
INSERT INTO `bible_verses_maori` VALUES ('3419', '3', '23', '16', 'Kia tae ra ano ki te aonga ake o te whitu o nga hapati ta koutou tatau i nga ra e rima tekau; ka whakahere ai koutou i te whakahere totokore, i te mea hou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3420', '3', '23', '17', 'Me kawe mai e koutou i roto i o koutou nohoanga, kia rua nga taro poipoi e rua nei o raua whakatekau o te epa: he mea paraoa, he mea i tunua rewenatia, a ko nga tuapora ena ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3421', '3', '23', '18', 'Me whakahere tahi ano me te taro kia whitu nga reme, hei te mea kohakore, hei te tau tahi, me tatahi puru kuao, me nga hipi toa e rua: hei tahunga tinana ena ki a Ihowa, te whakahere totokore ano hoki, me nga ringihanga, hei whakahere ahi, hei k akara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3422', '3', '23', '19', 'Na ka whakaherea tetahi koati toa hei whakahere hara, kia rua ano hoki nga reme toa, hei te tau tahi, hei patunga mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('3423', '3', '23', '20', 'Me poipoi ngatahi e te tohunga me te taro o nga tuapora, hei whakahere poipoi, ki te aroaro o Ihowa, me nga reme e rua: ka tapu ena ki a Ihowa ma te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('3424', '3', '23', '21', 'Me karanga ano i taua tino ra he huihuinga tapu ma koutou: kaua e mahia tetahi mahi a te kaimahi: he tikanga pumau i o koutou nohoanga katoa, ma o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('3425', '3', '23', '22', 'A ka kotia nga hua o to koutou whenua, kaua e tino whakapotoa nga kokonga o tau mara ina kotia e koe, kaua ano hoki e hamua nga toenga o au hua: me waiho ma te rawakore, ma te manene: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3426', '3', '23', '23', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3427', '3', '23', '24', 'Korero ki nga tama a Iharaira, mea atu, Hei te whitu o nga marama, hei te tuatahi o te marama, he hapati ma koutou, he whakamaharatanga, he whakatangihanga tetere, he huihuinga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3428', '3', '23', '25', 'Kaua e mahia tetahi mahi a te kaimahi; engari me whakahere he whakahere ahi ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3429', '3', '23', '26', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3430', '3', '23', '27', 'Ko te tekau ano hoki o tenei marama, o te whitu, hei ra whakamarietanga; hei huihuinga tapu tena ma koutou; me whakapouri hoki o koutou wairua; me whakahere ano hoki he whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3431', '3', '23', '28', 'A kaua rawa e mahia he mahi i taua rangi; he ra whakamarie hoki tena, e mainga ai he whakamarie mo koutou ki te aroaro o Ihowa, o to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3432', '3', '23', '29', 'Na, ko te wairua e kore e whakapouritia i taua ra, ka hatepea atu i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3433', '3', '23', '30', 'Ki te mahia hoki e tetahi wairua tetahi mahi i taua ra, ka whakangaromia e ahau taua wairua i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3434', '3', '23', '31', 'Kei mahia tetahi mahi: he tikanga pumau tena ma o koutou whakatupuranga i o koutou nohoanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('3435', '3', '23', '32', 'Hei hapati okiokinga tena mo koutou, me whakapouri o koutou wairau; me whakahapati ta koutou hapati i te iwa o te marama i te ahiahi; i te ahiahi a tae noa ki tetahi ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('3436', '3', '23', '33', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3437', '3', '23', '34', 'Korero ki nga tama a Iharaira, mea atu, Ko te kotahi tekau ma rima o nga ra o tenei marama, o te whitu, te hakari whare wharau ki a Ihowa, kia whitu nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('3438', '3', '23', '35', 'Hei te ra tuatahi he huihuinga tapu: kaua e mahia tetahi mahi a te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('3439', '3', '23', '36', 'E whitu nga ra e whakahere ai koutou i te whakahere ahi ki a Ihowa: hei te ra waru he huihui tapu mo koutou; a ka whakahere he whakahere ahi ki a Ihowa: he huihui nui tena, kaua te mahi a te kaimahi e mahia.');
INSERT INTO `bible_verses_maori` VALUES ('3440', '3', '23', '37', 'Ko nga hakari enei a Ihowa e karangatia e koutou hei huihui tapu, hei whakaherenga mo te whakahere ahi ki a Ihowa, mo te tahunga tinana, mo te whakahere totokore, mo te patunga tapu, mo nga ringihanga, tenei mea i tona rangi, tenei mea i tona ra ngi:');
INSERT INTO `bible_verses_maori` VALUES ('3441', '3', '23', '38', 'Haunga nga hapati a Ihowa, haunga a koutou mea homai noa, haunga a koutou ki taurangi katoa, haunga a koutou whakahere tuku noa katoa e homai ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3442', '3', '23', '39', 'I te tekau ma rima hoki o nga ra o te whitu o nga marama, ina poto i a koutou te kohikohi nga hua o te whenua, me whakarite e koutou he hakari ki a Ihowa, kia whitu nga ra: ko te ra tuatahi hei hapati, ko te ra tuawaru hoki hei hapati.');
INSERT INTO `bible_verses_maori` VALUES ('3443', '3', '23', '40', 'Na i te ra tuatahi ka mau ki nga peka rakau papai, ki nga peka nikau, ki nga peka hoki o nga rakau pururu, ki nga wirou o te awa; a ka koa koutou ki te aroaro o Ihowa, o to koutou Atua, kia whitu nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('3444', '3', '23', '41', 'Kia whitu hoki nga ra o te tau e whakarite ai koutou i te hakari ki a Ihowa. Hei tikanga pumau tenei, puta noa i o koutou whakatupuranga: ko a te whitu o nga marama whakaritea ai e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3445', '3', '23', '42', 'Kia whitu nga ra e noho ai koutou i roto i nga wharau; ko nga tangata whenua katoa o Iharaira me noho i roto i nga wharau:');
INSERT INTO `bible_verses_maori` VALUES ('3446', '3', '23', '43', 'Kia mohio ai o koutou whakatupuranga i meinga e ahau nga tama a Iharaira kia noho i roto i nga wharau, i taku whakaputanga mai i a ratou i te whenua o Ihipa: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3447', '3', '23', '44', 'Na ka korerotia atu e Mohi nga hakari a Ihowa ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3448', '3', '24', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3449', '3', '24', '2', 'Whakahaua nga tama a Iharaira kia kawea e ratou ki a koe, he hinu oriwa, hei te mea parakore, hei te mea tuki, mo te whakamarama, kia ka tonu ai nga rama.');
INSERT INTO `bible_verses_maori` VALUES ('3450', '3', '24', '3', 'Me whakapai tonu tena e Arona ki waho o te arai o te whakaaturanga, i roto i te tapenakara o te whakaminenga, ki te aroaro o Ihowa, i te ahiahi a tae noa ki te ata: he tikanga pumau, ma o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('3451', '3', '24', '4', 'Me whakapai tonu e ia nga rama i runga i te turanga parakore o nga rama ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3452', '3', '24', '5', 'Me tiki ano e koe he paraoa pai, ka tunu ai kia tekau ma rua nga keke: kia rua nga whakatekau o te epa ki te keke kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('3453', '3', '24', '6', 'Ka whakatakoto ai e koe, kia rua nga rarangi, kia ono ki te rarangi kotahi, ki runga ki te tepu parakore i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3454', '3', '24', '7', 'Me maka ano hoki e koe he parakihe parakore ki runga i tetahi rarangi, i tetahi rarangi, kia ai taua mea i runga i te taro hei whakamahara, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3455', '3', '24', '8', 'Me whakararangi tonu e ia, i tenei hapati, i tenei hapati, ki te aroaro o Ihowa, he mea mo nga tama a Iharaira; hei kawenata pumau.');
INSERT INTO `bible_verses_maori` VALUES ('3456', '3', '24', '9', 'A ma Arona ratou ko ana tama tena; me kai e ratou ki te wahi tapu; he tino tapu hoki tena mana i roto i nga whakahere ahi a Ihowa; hei tikanga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('3457', '3', '24', '10', '¶ A i haere atu i roto i nga tama a Iharaira tetahi tama a tetahi wahine o Iharaira, ko tona papa no Ihipa: na ka whawhai tenei tama a te wahine o Iharaira ki tetahi tangata o Iharaira i roto i te puni;');
INSERT INTO `bible_verses_maori` VALUES ('3458', '3', '24', '11', 'Na ka kohukohu te tama a te wahine o Iharaira i te ingoa o Ihowa, ka kanga hoki: a kawea ana ia e ratou ki a Mohi. A ko te ingoa o tona whaea ko Heromiti, he tamahine na Tipiri, no te iwi o Rana.');
INSERT INTO `bible_verses_maori` VALUES ('3459', '3', '24', '12', 'Na ka hoatu ia e ratou kia tiakina, ma te kupu hoki a Ihowa te tikanga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3460', '3', '24', '13', 'Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('3461', '3', '24', '14', 'Kawea te tangata i kanga ra ki waho o te puni; a, ko nga tangata katoa i rongo i a ia, me popoki o ratou ringa ki tona matenga, ka aki ai te whakaminenga katoa i a ia ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('3462', '3', '24', '15', 'Me korero ano e koe ki nga tama a Iharaira, me ki atu, Ki te kanga tetahi tangata i tona Atua, ka waha e ia tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('3463', '3', '24', '16', 'A, ko te tangata e kohukohu i te ingoa o Ihowa, me tino whakamate ia; me tino aki ia e te whakaminenga ki te kohatu: ko te manene raua tahi ko te tangata whenua ka whakamatea, ina kohukohua e ia te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3464', '3', '24', '17', 'Ki te whakamate hoki tetahi i tetahi tangata me tino whakamate ano ia;');
INSERT INTO `bible_verses_maori` VALUES ('3465', '3', '24', '18', 'Ki te whakamate hoki tetahi i te kararehe, me utu e ia; he kararehe mo te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('3466', '3', '24', '19', 'Ki te mate hoki i te tangata tetahi wahi o tona hoa; me mea ki a ia tana i mea ai:');
INSERT INTO `bible_verses_maori` VALUES ('3467', '3', '24', '20', 'He whati mo te whati, he kanohi mo te kanohi, he niho mo te niho: ko te mate i meatia e ia ki te tangata, me mea ano ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3468', '3', '24', '21', 'Ki te whakamate hoki tetahi i te kararehe, me utu e ia: ki te whakamate hoki tetahi i te tangata, me whakamate ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('3469', '3', '24', '22', 'Kia kotahi ano ta koutou whakawa mo te manene, mo te tangata whenua: ko Ihowa hoki ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3470', '3', '24', '23', 'Na ka korero a Mohi ki nga tama a Iharaira, a kawea ana e ratou ki waho o te puni te tangata nana te kanga, a akina ana hoki ki te kamaka. A meatia ana e nga tama a Iharaira ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3471', '3', '25', '1', '¶ Korero ano a Ihowa ki a Mohi i Maunga Hinai, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3472', '3', '25', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E tae koutou ki te whenua e hoatu e ahau ki a koutou, na ka whakahapati te whenua i tetahi hapati ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3473', '3', '25', '3', 'E ono nga tau e whakatongia ai e koe tau mara, e ono hoki nga tau e tapatapahia ai e koe tau mara waina, e kohia ai hoki ona hua;');
INSERT INTO `bible_verses_maori` VALUES ('3474', '3', '25', '4', 'Ko te whitu ia o nga tau hei hapati okiokinga mo te whenua, hei hapati ki a Ihowa: kaua e whakatongia tau mara, e tapatapahia ranei tau mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('3475', '3', '25', '5', 'Kaua e kotia te mea i tupu noa ake i tera kotinga au, kaua ano e whakiia nga karepe o tau waina kihai nei i mahia: he tau okiokinga hoki tena mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3476', '3', '25', '6', 'A hei kai ma koutou te hapati o te whenua; mau, ma tau pononga tane, ma tau pononga wahine, ma tau kaimahi, ma tou manene hoki e noho ana i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('3477', '3', '25', '7', 'Ma au kararehe hoki, ma te kirehe hoki o tou whenua, ona hua katoa, hei kai.');
INSERT INTO `bible_verses_maori` VALUES ('3478', '3', '25', '8', '¶ A me tatau e koe kia whitu nga tau hapati, kia whitu nga whitu o nga tau; a ko taua takiwa, ko nga tau hapati e whitu, ka kiia e koe e wha tekau ma iwa tau.');
INSERT INTO `bible_verses_maori` VALUES ('3479', '3', '25', '9', 'Katahi ka whakatangihia e koe te tetere tangi nui i te tekau o nga ra o te whitu o nga marama; ko a te ra whakamarietanga mea ai koutou kia paku atu te tangi o te tetere puta noa i to koutou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3480', '3', '25', '10', 'A me whakatapu te rima tekau o nga tau, ka karanga ai i te haere noa puta noa i te whenua ma nga tangata katoa o te whenua: hei tiupiri nui tena ma koutou; a me hoki koutou ki tona kainga, ki tona kainga, me hoki ano ki ona whanaunga, ki ona wha naunga.');
INSERT INTO `bible_verses_maori` VALUES ('3481', '3', '25', '11', 'Ko tena tau, ko te rima tekau, hei tiupiri ma koutou: kaua e rui, kaua e kokoti i te mea tupu noa ake o tena tau, kaua hoki e whakiia nga waina kihai i mahia.');
INSERT INTO `bible_verses_maori` VALUES ('3482', '3', '25', '12', 'Ko te tiupiri hoki ia; kia tapu ki a koutou; ko ona hua o te mara hei kai ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3483', '3', '25', '13', 'Me hoki koutou i tenei tau tiupiri, ki tona kainga, ki tona kainga,');
INSERT INTO `bible_verses_maori` VALUES ('3484', '3', '25', '14', 'Ki te hokona atu ano e koe tetahi mea ki tou hoa, ki te hokona mai ranei tetahi mea e te ringa o tou hoa, kaua e tukinotia tetahi e tetahi:');
INSERT INTO `bible_verses_maori` VALUES ('3485', '3', '25', '15', 'Kia rite au utu ki tou hoa ki te maha o nga tau i muri i te tiupiri; kia rite ano ki te maha o nga tau hua tana hoko ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('3486', '3', '25', '16', 'Kia rite tau whakanui i te utu o taua mea ki te maha o nga tau, kia rite hoki taua whakaiti i ona utu ki te torutoru o nga tau: e rite ana hoki ki te maha o nga tau hua tana hoko ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('3487', '3', '25', '17', 'A kaua e tukino tetahi ki tetahi, engari me wehi koe ki tou Atua: ko Ihowa hoki ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3488', '3', '25', '18', 'Mo reira me mahi e koutou aku tikanga, me pupuru aku whakaritenga, me mahi hoki; a ka noho humarie koutou i runga i te whenua,');
INSERT INTO `bible_verses_maori` VALUES ('3489', '3', '25', '19', 'A ka tukua ona hua e te whenua, a ka kai koutou ka makona, ka noho humarie hoki ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('3490', '3', '25', '20', 'A ki te mea koutou, He aha he kai ma tatou i te whitu o nga tau? titiro hoki, e kore tatou e rua, e kore hoki e kohi i a tatou hua:');
INSERT INTO `bible_verses_maori` VALUES ('3491', '3', '25', '21', 'Maku ra e whakahau iho taku manaaki ki a koutou i te ono o nga tau, a ka whai hua mo nga tau e toru.');
INSERT INTO `bible_verses_maori` VALUES ('3492', '3', '25', '22', 'A ka rui koutou i te waru o nga tau, ka kai ano i nga hua pakoko; a tae noa ki te iwa o nga tau, me kai nga mea pakoko, kia riro ra ano nga hua o tena tau.');
INSERT INTO `bible_verses_maori` VALUES ('3493', '3', '25', '23', '¶ Kaua e hokona te whenua, he mea oti tonu atu; noku hoki te whenua; he manene hoki koutou, he noho noa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3494', '3', '25', '24', 'Me whakaae hoki ki te utu e hoki ai te whenua, i to koutou whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('3495', '3', '25', '25', 'Ki te rawakoretia tou teina, a ka hokona e ia tetahi wahi o tona kainga, me haere mai tona whanaunga e tata rawa ana ki a ia, ka utu i te mea i hokona atu e tona teina kia hoki ai.');
INSERT INTO `bible_verses_maori` VALUES ('3496', '3', '25', '26', 'A ki te kahore he kaiutu a tetahi tangata, a ka whiwhi taonga ia a ka taea ano e ia te utu;');
INSERT INTO `bible_verses_maori` VALUES ('3497', '3', '25', '27', 'Na me tatau e ia nga tau i hokona ai, a ka whakahoki i te tuhene ki te tangata i hokona atu ai; a ka hoki ai ia ki tona kainga.');
INSERT INTO `bible_verses_maori` VALUES ('3498', '3', '25', '28', 'Otiia ki te kahore e taea e ia te whakahoki mai ki a ia ano, na me waiho tana i hoko ai ki te ringa o te tangata nana i hoko, a tae noa ki te tau tiupiri: a i te tiupiri ka riro, a ka hoki ia ki tona kainga.');
INSERT INTO `bible_verses_maori` VALUES ('3499', '3', '25', '29', 'Ki te hokona e te tangata he whare nohoanga i te pa taiepa, e ahei ia te utu kia hoki mai ano i roto i te tau kotahi i muri i te rironga: kotahi tino tau hei whakahokinga mana.');
INSERT INTO `bible_verses_maori` VALUES ('3500', '3', '25', '30', 'A ki te kahore e utua, a tino taka noa te tau, katahi ka whakapumautia mo ake tonu atu te whare i te pa taiepa mo te tangata nana i hoki, puta noa i ona whakatupuranga: e kore e riro i te tiupiri.');
INSERT INTO `bible_verses_maori` VALUES ('3501', '3', '25', '31', 'Ko nga whare ia o nga kainga, kahore nei he taiepa a tawhio noa, ka kiia e rite ana ki nga parae o te whenua: ka hoki ano ena ina utua, ka riro ano i te tuipiri.');
INSERT INTO `bible_verses_maori` VALUES ('3502', '3', '25', '32', 'Ko nga pa ia o nga Riwaiti, me nga whare o nga pa e nohoia ana e ratou, e hoki ki nga Riwaiti, ahakoa utua i tehea wa.');
INSERT INTO `bible_verses_maori` VALUES ('3503', '3', '25', '33', 'A, mehemea na tetahi o nga Riwaiti i utu, na ka riro te whare i hokona ra me tona pa i te tiupiri; ko nga whare hoki o nga pa o nga Riwaiti to ratou kainga pumau i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3504', '3', '25', '34', 'Ko te mara ia i te taha o o ratou pa kaua e hokona; no te mea he wahi pumau tena no ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3505', '3', '25', '35', 'A ki te rawakoretia tou teina, a ka wiri tona ringa i roto i a koe; me atawhai e koe; me noho manene ia, me noho noa ranei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('3506', '3', '25', '36', 'Kaua e tangohia i a ia he moni whakatuputupu, he whakanuinga ranei; engari me wehi koe ki tou Atua; kia noho ai tou teina i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('3507', '3', '25', '37', 'Kaua tau moni e hoatu ki a ia hei mea whakatuputupu, kaua ano hoki au kai e hoatu ki a ia, me te whakaaro ano ki tetahi whakanuinga ake.');
INSERT INTO `bible_verses_maori` VALUES ('3508', '3', '25', '38', 'Ko Ihowa ahau, ko to koutou Atua, i kawe mai nei i a koutou i te whenua o Ihipa, e mea nei kia hoatu te whenua o Kanaana ki a koutou kia waiho ano ahau hei Atua mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3509', '3', '25', '39', '¶ A ki te rawakoretia tou teina e noho ana i roto i a koe, a ka hokona ki a koe; kaua ia e whakamahia e koe ki te mahi pononga;');
INSERT INTO `bible_verses_maori` VALUES ('3510', '3', '25', '40', 'Kia rite ia i roto i a koe ki te kaimahi, ki te noho noa; ka mahi ano ia ki a koe, a tae noa ki te tau tiupiri:');
INSERT INTO `bible_verses_maori` VALUES ('3511', '3', '25', '41', 'Ko reira ia mawehe ai i a koe, ratou ko ana tamariki, a ka hoki ki ona whanaunga, ka hoki ano ki te kainga o ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('3512', '3', '25', '42', 'Ko ratou hoki aku pononga, i whakaputaina mai ai e ahau i te whenua o Ihipa; kaua ratou e hokona hei pononga.');
INSERT INTO `bible_verses_maori` VALUES ('3513', '3', '25', '43', 'Kaua e taikaha tau whakarangatira ki a ia; engari me wehi ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3514', '3', '25', '44', 'Tena ko nga pononga tane me nga pononga wahine mau; me hoko e koe i nga iwi i tetahi taha ou, i tetahi taha, he pononga tane, he pononga wahine mau.');
INSERT INTO `bible_verses_maori` VALUES ('3515', '3', '25', '45', 'Ma koutou ano hoki e hoko etahi o nga tamariki a nga manene e noho ana i roto i a koutou, etahi hoki o roto o o ratou hapu i roto i a koutou, o nga mea i whanau i a ratou ki to koutou whenua: a puritia iho ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3516', '3', '25', '46', 'Me waiho hoki ena e koutou hei taonga tupu e tukua iho kia puritia e a koutou tama i muri i a koutou; hei pononga ratou ma koutou ake ake: kaua ia e taikaha ta koutou whakarangatira ki a koutou ano, ki o koutou teina, ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3517', '3', '25', '47', 'Ki te whai rawa hoki te manene, noho noa ranei, i roto i a koe, a ka rawakoretia tou teina i tona taha, a ka hoko i a ia ki te manene, ki te noho noa ranei i roto i a koe, ki te toronga ranei o te hapu o te manene:');
INSERT INTO `bible_verses_maori` VALUES ('3518', '3', '25', '48', 'E whakahokia ano ia mo te utu i muri i tona hokonga; ma tetahi o ona teina ia e whakahoki.');
INSERT INTO `bible_verses_maori` VALUES ('3519', '3', '25', '49', 'Ma tona matua keke, ma te tamaiti ranei a tona matua keke ia e whakahoki, ma tetahi ranei o ona whanaunga tupu o tona hapu ia e whakahoki; mana ano ranei ia e whakahoki, ki te taea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('3520', '3', '25', '50', 'Na ka tatau ia, raua ko te tangata nana ia i hoko, ka timata i te tau i hokona ai ia ki a ia, tae noa ki te tau tiupiri: a ka rite te utu e hokona ai ia ki te maha o nga tau; kia rite ki o te kaimahi ona ra ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3521', '3', '25', '51', 'Ki te maha ake nga tau, kia rite ki ena te utu mo tona hokinga e whakahokia atu e ia i roto i te moni i hokona ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('3522', '3', '25', '52', 'A ki te torutoru nga tau e toe ana ki te tau tiupiri, na ka tatau raua; a kia rite ki ona tau te utu e whakahokia e ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3523', '3', '25', '53', 'Ko tona noho ki a ia kia rite ki ta te kaimahi e utua ana i te tau: kaua hoki tera e whakatupu rangatira nanakia ki a ia i tau tirohanga.');
INSERT INTO `bible_verses_maori` VALUES ('3524', '3', '25', '54', 'A ki te kahore ia e hokona i enei tikanga, na me haere atu ia i te tau tiupiri, ratou tahi ko ana tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('3525', '3', '25', '55', 'He pononga hoki ki ahau nga tama a Iharaira; ko aku pononga ratou i whakaputaina mai e ahau i te whenua o Ihipa; ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3526', '3', '26', '1', '¶ Kei hanga koutou he whakapakoko ma koutou, kei whakaara ranei he whakapakoko, he mea whaowhao, he pou ranei, kaua ano hoki he kohatu ahua ki to koutou whenua hei koropikotanga atu: ko Ihowa hoki ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3527', '3', '26', '2', 'Kia mau ki aku hapati, kia hopohopo ano ki toku wahi tapu: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3528', '3', '26', '3', 'Ki te haere koutou i runga i aku tikanga, a ka pupuri i aku whakahua, ka mahi hoki;');
INSERT INTO `bible_verses_maori` VALUES ('3529', '3', '26', '4', 'Na ka hoatu e ahau he ua ki a koutou i tona po ano, a ka tukua ona hua e te whenua, a ka hua nga hua o nga rakau o te parae:');
INSERT INTO `bible_verses_maori` VALUES ('3530', '3', '26', '5', 'A ka tutuki atu ta koutou patunga witi ki te whakiinga waina, me te whakiinga waina ki te wa ruinga; a ka kai koutou i ta koutou taro, ka makona, ka u ano te noho ki to koutou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3531', '3', '26', '6', 'A ka tukua iho e ahau te ata noho ki te whenua, a ka takoto iho koutou, kahore ano hoki he tangata hei mea i a koutou kia wehi: ka whakakahoretia atu ano hoki e ahau nga kirehe kino i te whenua, e kore ano hoki te hoari e tika na waenga o to kout ou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3532', '3', '26', '7', 'A ka whaia e koutou o koutou hoariri, a ka hinga ratou i te hoari ki to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('3533', '3', '26', '8', 'Ka whaia hoki te rau kotahi e te tokorima o koutou, a ka whati nga mano kotahi tekau i te rau kotahi o koutou: na ka hinga o koutou hoariri i te hoari ki to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('3534', '3', '26', '9', 'Ka whai whakaaro hoki ahau ki a koutou, a ka meinga koutou kia hua, kia tini; a ka pumau taku kawenata ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3535', '3', '26', '10', 'A ka kai koutou i te kai kua roa e pakoko ana, a ka whakaputa i te pakoko ki waho mo te hua hou.');
INSERT INTO `bible_verses_maori` VALUES ('3536', '3', '26', '11', 'A ka whakaturia e ahau taku tapenakara ki waenganui i a koutou, e kore ano toku wairua e whakarihariha ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3537', '3', '26', '12', 'Ka haereere ano hoki ahau i roto i a koutou, a hei Atua ahau mo koutou, ko koutou hoki hei iwi maku.');
INSERT INTO `bible_verses_maori` VALUES ('3538', '3', '26', '13', 'Ko Ihowa ahau, ko to koutou Atua i kawe mai nei i a koutou i te whenua o Ihipa, kei waiho hei pononga ma ratou; motu pu hoki ahau nga here o to koutou ioka, a meinga ana koutou kia haere tu.');
INSERT INTO `bible_verses_maori` VALUES ('3539', '3', '26', '14', '¶ Tena ko tenei, ka kore koutou e whakarongo ki ahau, ka kore e mahi i enei whakahau katoa;');
INSERT INTO `bible_verses_maori` VALUES ('3540', '3', '26', '15', 'A ka whakahawea ki aku tikanga, ka whakarihariha ranei o koutou wairua ki aku whakaritenga, a kahore e mahia aku whakahau katoa, engari ka whakataka taku kawenata:');
INSERT INTO `bible_verses_maori` VALUES ('3541', '3', '26', '16', 'Na ka meinga ano hoki tenei e ahau ki a koutou; ka meinga e ahau hei rangatira mo koutou te pawera, te kohi, me te kirika, hei ngau i nga kanohi, hei whakapouri i te ngakau: a ka maumau ta koutou rui i a koutou purapura; no te mea ka kainga e o koutou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('3542', '3', '26', '17', 'A ka u atu toku mata ki a koutou, a ka patua koutou i te aroaro o o koutou hoariri, ka meinga hei kingi mo koutou te hunga e kino ana ki a koutou; a ka rere koutou, ahakoa kahore he kaiwhai.');
INSERT INTO `bible_verses_maori` VALUES ('3543', '3', '26', '18', 'A ki te kahore tonu koutou e rongo ki ahau i enei meatanga, na, e whitu atu aku pakinga i a koutou mo o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('3544', '3', '26', '19', 'Ka whati ano i ahau te whakapehapeha o to koutou kaha; a ka meinga to koutou rangi kia whakarino, to koutou whenua hoki kia whakaparahi:');
INSERT INTO `bible_verses_maori` VALUES ('3545', '3', '26', '20', 'A ka poto kau o koutou uaua: no te mea e kore to koutou whenua e tuku ake i ona hua, e kore ano hoki e hua nga hua o nga rakau o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3546', '3', '26', '21', 'A, ki te anga ke atu ta koutou haere i ahau, ki te kore e rongo ki ahau; na ka hoatu e ahau kia whitu atu ano nga whiu ki a koutou, kia rite ki o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('3547', '3', '26', '22', 'Ka tukua ano e ahau te kirehe koraha ki a koutou, hei kawhaki i a koutou tama, hei whakamoti i a koutou kararehe, hei mea i a koutou kia torutoru; a ka ururuatia o koutou huanui.');
INSERT INTO `bible_verses_maori` VALUES ('3548', '3', '26', '23', 'A ki te kahore koutou e hoki ake ki te pai i enei meatanga aku, a ka anga ke atu koutou i ahau;');
INSERT INTO `bible_verses_maori` VALUES ('3549', '3', '26', '24', 'Heoi ka anga ke atu hoki ahau i a koutou; a ka whiua koutou e ahau, e ahau ano nei, kia whitu atu ano, mo o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('3550', '3', '26', '25', 'A ka kawea e ahau he hoari ki a koutou, hei tohe i te utu mo taku kawenata: a ka huihui koutou ki roto ki o koutou pa; a ka tukua e ahau te mate uruta ki a koutou; a ka hoatu koutou ki te ringa o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('3551', '3', '26', '26', 'Ki te whati i ahau ta koutou tokotoko, ara te taro, ka tunua ta koutou taro e nga wahine kotahi tekau ki te oumu kotahi, a ka whakahokia e ratou ta koutou taro, he mea pauna: a ka kai koutou a e kore e makona.');
INSERT INTO `bible_verses_maori` VALUES ('3552', '3', '26', '27', 'A ki te kahore koutou e rongo ki ahau i enei meatanga katoa, a ka anga ke atu ano koutou i ahau;');
INSERT INTO `bible_verses_maori` VALUES ('3553', '3', '26', '28', 'Katahi ahau ka tahuri kino atu i a koutou; a maku nei ano koutou e papaki, e whitu atu pakinga, mo o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('3554', '3', '26', '29', 'A e kai koutou i te kikokiko o a koutou tama, ka kainga hoki e koutou te kikokiko o a koutou tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('3555', '3', '26', '30', 'A ka ngaro i ahau a koutou wahi teitei, ka tapahia ano hoki a koutou, whakapakoko, ka maka o koutou tinana ki runga ki nga tinana o a koutou whakapakoko; a ka whakarihariha ano hoki toku wairua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3556', '3', '26', '31', 'Ka ururua ano i ahau o koutou pa, ka tuheatia hoki o koutou wahi tapu, e kore ano hoki ahau e hongi ki a koutou kakara reka.');
INSERT INTO `bible_verses_maori` VALUES ('3557', '3', '26', '32', 'A ka tuhea i ahau te whenua; e miharotia ai e o koutou hoariri e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('3558', '3', '26', '33', 'A ka whakamararatia koutou ki roto ki nga tauiwi, ka maunu hoki i ahau te hoari hei whai i a koutou: a ka tuheatia to koutou whenua, ka ururuatia hoki o koutou pa.');
INSERT INTO `bible_verses_maori` VALUES ('3559', '3', '26', '34', 'Ko reira koa ai te whenua i ona hapati, i nga ra katoa ona e takoto tuhea ana, i a koutou hoki i te whenua o o koutou hoariri; ko reira hoki te whenua okioki ai, koa ai hoki i ona hapati.');
INSERT INTO `bible_verses_maori` VALUES ('3560', '3', '26', '35', 'Ka okioki i nga ra katoa o tona tuheatanga; ko te okioki kihai i a ia i o koutou hapati, i a koutou e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('3561', '3', '26', '36', 'Tena ko nga morehu o koutou ka unga e ahau he whakangohe ki o ratou ngakau i nga whenua o o ratou hoariri; a ka whati ratou i te ngaehe rau rakau e aia ana; a ka rere ratou, ano e rere ana i te hoari; a ka hinga ahakoa kahore he kaiwhai.');
INSERT INTO `bible_verses_maori` VALUES ('3562', '3', '26', '37', 'A ka tutetute ratou tetahi ki tetahi, ano e whaia ana e te hoari, i te mea kahore he kaiwhai: a ka kore he turanga ake mo koutou ki te aroaro o o koutou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('3563', '3', '26', '38', 'A ka ngaro koutou i nga tauiwi, ka pau ano i te whenua o o koutou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('3564', '3', '26', '39', 'A, ko nga toenga o koutou, ka memeha haere i roto i to ratou kino i nga whenua o o koutou hoariri; ka memeha haere ratou i roto i nga kino o ratou ko o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('3565', '3', '26', '40', '¶ A ka whakina e ratou to ratou kino, me te kino o o ratou matua, i to ratou haranga i hara ai ki ahau, me to ratou haerenga ketanga atu i taku,');
INSERT INTO `bible_verses_maori` VALUES ('3566', '3', '26', '41', 'I anga ke atu ai ahau i a ratou, i kawea ai ratou ki te whenua o o ratou hoariri; ki te iro i reira o ratou ngakau kokotikore, a ka whakaae ki te pakinga mo to ratou kino:');
INSERT INTO `bible_verses_maori` VALUES ('3567', '3', '26', '42', 'Katahi ahau ka mahara ki taku kawenata ki a Hakopa; ki taku kawenata hoki ki a Ihaka; ka mahara tonu ki taku kawenata ki a Aperahama; ka mahara ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3568', '3', '26', '43', 'Ka mahue ano te whenua i a ratou, a ka koa ki ona hapati, i a ia e takoto tuhea ana, i te mea kahore nei ratou: me ratou hoki, ka whakaae ki te whiu mo to ratou kino: mo tenei hoki, ae ra mo tenei, i whakahawea ratou ki aku whakaritenga, a i wha karihariha to ratou wairua ki aku tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('3569', '3', '26', '44', 'Na ahakoa he pena, e kore ahau e whakakahore ki a ratou, i a ratou i te whenua o o ratou hoariri, e kore ano e whakarihariha ki a ratou, e huna rawa i a ratou, e whakataka ranei i taku kawenata ki a ratou: ko Ihowa hoki ahau, ko to ratou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('3570', '3', '26', '45', 'Engari, he mea mo ratou, ka mahara ahau ki te kawenata o o ratou tupuna, i kawea mai nei e ahau i te whenua o Ihipa i te tirohanga a nga tauiwi, ki ahau hei Atua mo ratou: ko ahau a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3571', '3', '26', '46', 'Ko nga tikanga enei, me nga whakaritenga, me nga ture i whakatakotoria e Ihowa ki waenganui ona, o nga tama a Iharaira, ki Maunga Hinai, he mea na te ringa o Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3572', '3', '27', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3573', '3', '27', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, Ki te motuhia e te tangata, he mea ki taurangi, ma Ihowa nga tangata, me whakarite e koe nga moni.');
INSERT INTO `bible_verses_maori` VALUES ('3574', '3', '27', '3', 'A kia penei tau whakarite mo te tane e rua tekau ona tau, he maha ake ranei, a ono tekau noa nga tau, ara kia rima tekau nga hekere hiriwa e whakaritea e koe, hei te hekere o te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3575', '3', '27', '4', 'A ki te mea he wahine, kia toru tekau nga hekere e whakaritea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('3576', '3', '27', '5', 'A ki te mea e rima ona tau, tae noa atu ranei ki te rua tekau tau, na kia rua tekau nga hekere e whakaritea e koe mo te tane, kia tekau hoki nga hekere mo te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('3577', '3', '27', '6', 'A, ki te mea kotahi tona marama a tae noa atu ranei ki te rima ona tau, na kia rima nga hekere hiriwa e whakaritea e koe mo te tane, kia toru nga hekere hiriwa e whakaritea e koe mo te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('3578', '3', '27', '7', 'A ki te mea e ono tekau ona tau, he maha atu ranei; ki te mea he tane, kia kotahi tekau ma rima nga hekere e whakaritea e koe, kia kotahi tekau hoki nga hekere mo te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('3579', '3', '27', '8', 'A ki te iti iho ona rawa i au i whakarite ai, na, me tu ia ki te aroaro o te tohunga, a me whakarite ona utu e te tohunga: kei nga mea e taea atu e te ringa o te tangata nana te ki taurangi te tikanga mo ta te tohunga e whakarite ai hei utu mona.');
INSERT INTO `bible_verses_maori` VALUES ('3580', '3', '27', '9', 'A, mehemea he kararehe no reira nei te whakahere a te tangata ki a Ihowa, ka tapu katoa nga mea o tena i homai e ia ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3581', '3', '27', '10', 'Kaua e whakareretia ketia e ia, e whakawhitia ranei, he pai mo te kino, he kino ranei mo te pai: a ki te tupono ka whakawhitia e ia he kararehe ki tetahi kararehe, na ka tapu taua mea me te mea i whakawhitia ai.');
INSERT INTO `bible_verses_maori` VALUES ('3582', '3', '27', '11', 'A ki te mea he poke te kararehe, he mea e kore e whakaherea tetahi pera ma Ihowa, na ka whakaturia e ia te kararehe ki te aroaro o te tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('3583', '3', '27', '12', 'A me whakarite ona utu e te tohunga, ahakoa pai, ahakoa kino: me waiho i tau i whakarite ai, e te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('3584', '3', '27', '13', 'Otiia ki te mea ia kia utua kia hoki ai, na me tapiri tona wahi whakarima ki tau i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('3585', '3', '27', '14', '¶ Ki te whakatapua ano e te tangata tona whare kia tapu ki a Ihowa, na me whakarite ona utu e te tohunga, ahakoa pai, ahakoa kino: ko ta te tohunga e whakarite ai, ka tuturu ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('3586', '3', '27', '15', 'A ki te mea te kaiwhakatapu kia utua kia hoki ai tona whare, na me tapiri tona whakarima o te moni i whakaritea e koe, a ka riro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3587', '3', '27', '16', 'A ki te whakatapua e te tangata mo Ihowa tetahi wahi mara o tona kainga, na kia rite ki nga purapura mo reira tau whakaritenga utu: kotahi te homa parei hei purapura, kia rima tekau hekere hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('3588', '3', '27', '17', 'Ki te mea no te tau tiupiri tana whakatapunga i tana mara, ka tuturu ano ki tau utu i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('3589', '3', '27', '18', 'Mehemea ia no muri i te tiupiri tana whakatapunga i tana mara, na ma te tohunga e tatau nga moni ki a ia, kia rite ki nga tau e toe ana ki te tau tiupiri, ka tango ai i roto i tau i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('3590', '3', '27', '19', 'A ki te mea te kaiwhakatapu o te mara kia utua kia hoki atu ai, na me tapiri tona whakarima o te moni i whakaritea e koe, a ka whakatuturutia mana.');
INSERT INTO `bible_verses_maori` VALUES ('3591', '3', '27', '20', 'A ki te kahore ia e utu kia hoki ai te mara, ki te mea ranei i hokona e ia te mara ki te tangata ke, e kore e utua kia hoki atu i muri iho:');
INSERT INTO `bible_verses_maori` VALUES ('3592', '3', '27', '21', 'Engari ka tapu te mara ki a Ihowa, ina riro atu i te tiupiri, he mara hoki i oti rawa; hei kainga tena mo te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('3593', '3', '27', '22', 'Ki te whakatapua ia e tetahi ki a Ihowa he mara i hokona mai e ia, ehara nei i te mara tupu nana:');
INSERT INTO `bible_verses_maori` VALUES ('3594', '3', '27', '23', 'Katahi ka taua e te tohunga ki a ia nga utu i whakaritea e koe mo te takiwa atu ki te tau tiupiri: a ka homai e ia tau i whakarite ai i taua rangi, he mea tapu hoki na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3595', '3', '27', '24', 'Ko a te tau tiupiri hoki ai te mara ki te tangata i hokona mai nei i a ia, ara ki te tangata nona te tuturutanga o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3596', '3', '27', '25', 'Hei te hekere o te wahi tapu te tikanga mo au whakaritenga katoa: e rua tekau nga kera o te hekere kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('3597', '3', '27', '26', '¶ Ko te matamua ia o nga kararehe, i meinga nei hei matamua ki a Ihowa, kaua ena e whakatapua e te tangata; ahakoa kau, hipi ranei: na Ihowa ena.');
INSERT INTO `bible_verses_maori` VALUES ('3598', '3', '27', '27', 'A ki te mea no nga kararehe poke, na kia rite ki tau whakaritenga tana utu mo te whakahokinga atu, me tapiri ano e ia tona whakarima; a ki te kahore e utua, e whakahokia, na me hoko; kia rite nga utu ki au i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('3599', '3', '27', '28', 'Kaua ia e hokona, e utua ranei kia hoki atu te mea i oti rawa, i tukua putia mai e te tangata ki a Ihowa i roto i ona taonga katoa, te tangata ranei, te kararehe ranei, te mara ranei o tona kainga tupu: he tino tapu ki a Ihowa nga mea katoa i ot i.');
INSERT INTO `bible_verses_maori` VALUES ('3600', '3', '27', '29', 'Ki te tukua putia mai tetahi tangata, he mea oti rawa, e kore e utua, e whakahokia; me whakamate rawa.');
INSERT INTO `bible_verses_maori` VALUES ('3601', '3', '27', '30', 'Me nga whakatekau katoa o te whenua, o te purapura ranei o te whenua, o nga hua ranei o te rakau, na Ihowa ena: he tapu ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3602', '3', '27', '31', 'A ki te mea te tangata kia utua, kia hoki ai etahi o ana whakatekau; me tapiri mai tetahi o ona wahi whakarima.');
INSERT INTO `bible_verses_maori` VALUES ('3603', '3', '27', '32', 'A ko nga whakatekau katoa o nga kau, o nga hipi, o nga mea katoa e haere mai ana i raro i te tokotoko, ka tapu tena whakatekau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3604', '3', '27', '33', 'Kaua e tirohia iho e ia, wehe ai i te pai, i te kino, kaua ano hoki e whakawhitia: a ki te whakawhitia e ia, na ka tapu taua mea me tona utu ano; e kore e utua kia hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3605', '3', '27', '34', 'Ko nga whakahau enei ki nga tama a Iharaira i whakahaua e Ihowa ki a Mohi ki Maunga Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('3606', '4', '1', '1', '¶ A i korero a Ihowa ki a Mohi i te koraha o Hinai i roto i te tapenakara o te whakaminenga, i te ra tuatahi o te rua o nga marama, i te rua o nga tau o to ratou haerenga mai i te whenua o Ihipa, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3607', '4', '1', '2', 'Tirohia te tokomaha o te whakaminenga katoa o nga tama a Iharaira, i o ratou hapu, i nga whare o o ratou matua, tatau rawa i nga ingoa o nga tane katoa, tenei pane, tenei pane o ratou;');
INSERT INTO `bible_verses_maori` VALUES ('3608', '4', '1', '3', 'Ko nga mea e rua tekau, he maha atu ranei nga tau, ko nga mea hoki e kaha ana i roto i a Iharaira ki te haere ki te whawhai, ma korua ko Arona ratou e tatau, tenei ope, tenei ope.');
INSERT INTO `bible_verses_maori` VALUES ('3609', '4', '1', '4', 'Kia kotahi hoki te tangata o tenei iwi, o tenei iwi, hei hoa mo korua; ara ko nga upoko o tenei whare, o tenei whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('3610', '4', '1', '5', 'Ko nga ingoa hoki enei o nga tangata e tu tahi me korua: no Reupena; ko Erituru, tama a Hereuru.');
INSERT INTO `bible_verses_maori` VALUES ('3611', '4', '1', '6', 'No Himiona; ko Herumiere, tama a Turiharai.');
INSERT INTO `bible_verses_maori` VALUES ('3612', '4', '1', '7', 'No Hura; ko Nahahona, tama a Aminarapa.');
INSERT INTO `bible_verses_maori` VALUES ('3613', '4', '1', '8', 'No Ihakara; ko Netaneere, tama a Tuara.');
INSERT INTO `bible_verses_maori` VALUES ('3614', '4', '1', '9', 'No Hepurona; ko Eriapa, tama a Herona.');
INSERT INTO `bible_verses_maori` VALUES ('3615', '4', '1', '10', 'No nga tama a Hohepa: no Eparaima; ko Erihama, tama a Amihuru: no Manahi; ko Kamariere, tama a Peraturu.');
INSERT INTO `bible_verses_maori` VALUES ('3616', '4', '1', '11', 'No Pineamine; ko Apirana, tama a Kirioni.');
INSERT INTO `bible_verses_maori` VALUES ('3617', '4', '1', '12', 'No Rana; ko Ahietere, tama a Amiharai.');
INSERT INTO `bible_verses_maori` VALUES ('3618', '4', '1', '13', 'No Ahera; ko Pakiere, tama a Okorana.');
INSERT INTO `bible_verses_maori` VALUES ('3619', '4', '1', '14', 'No Kara; ko Eriahapa, tama a Teuere.');
INSERT INTO `bible_verses_maori` VALUES ('3620', '4', '1', '15', 'No Napatari; ko Ahira, tama a Enana.');
INSERT INTO `bible_verses_maori` VALUES ('3621', '4', '1', '16', 'Ko nga mea whai ingoa enei o te whakaminenga, ko nga ariki o nga iwi o o ratou matua; ko ratou nga upoko o nga mano i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3622', '4', '1', '17', '¶ Na ka tikina e Mohi raua ko Arona enei tangata no ratou nga ingoa kua whakahuatia nei:');
INSERT INTO `bible_verses_maori` VALUES ('3623', '4', '1', '18', 'A huihuia ana e ratou te whakaminenga katoa i te ra tuatahi o te rua o nga marama: a ka whakaaturia e ratou o ratou whakapapa, tenei hapu, tenei hapu, me nga whare o o ratou matua, tatau rawa nga ingoa, he pane, he pane, nga mea e rua tekau, he maha atu ranei o ratou tau.');
INSERT INTO `bible_verses_maori` VALUES ('3624', '4', '1', '19', 'Rite tonu ki ta Ihowa i whakahau ai ki a Mohi tana tauanga i a ratou i te koraha o Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('3625', '4', '1', '20', 'A ko nga tama a Reupena, matamua a Iharaira, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa, he pane, he pane, o nga tane katoa e rua tekau, he maha atu ranei nga tau, o nga mea katoa i kaha ki te haere ki t e whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3626', '4', '1', '21', 'Ko nga mea o ratou, o te iwi o Reupena, i taua, e wha tekau ma ono mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3627', '4', '1', '22', 'No nga tama a Himiona, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, ko nga mea o ratou i taua, tatau rawa nga ingoa, he pane, he pane, o nga tane katoa e rua tekau, he maha atu ranei nga tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3628', '4', '1', '23', 'Ko nga mea i taua o ratou, o te iwi o Himiona, e rima tekau ma iwa mano e toru rau.');
INSERT INTO `bible_verses_maori` VALUES ('3629', '4', '1', '24', 'No nga tama a Kara, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei nga tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3630', '4', '1', '25', 'Ko nga mea i taua o ratou, o te iwi o Kara, e wha tekau ma rima mano e ono rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3631', '4', '1', '26', 'No nga tama a Hura, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3632', '4', '1', '27', 'Ko nga mea i taua o ratou, o te iwi o Hura, e whitu tekau ma wha mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('3633', '4', '1', '28', 'No nga tama a Ihakara, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3634', '4', '1', '29', 'Ko nga mea i taua o ratou, o te iwi o Ihakara, e rima tekau ma wha mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('3635', '4', '1', '30', 'No nga tama a Hepurona, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3636', '4', '1', '31', 'Ko nga mea i taua o ratou, o te iwi o Hepurona, e rima tekau ma whitu mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('3637', '4', '1', '32', 'No nga tama a Hohepa, ara no nga tama a Eparaima, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3638', '4', '1', '33', 'Ko nga mea i taua o ratou, o te iwi o Eparaima, e wha tekau mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3639', '4', '1', '34', 'No nga tama a Manahi, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3640', '4', '1', '35', 'Ko nga mea i taua o ratou, o te iwi o Manahi, e toru tekau ma rua mano e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('3641', '4', '1', '36', 'No nga tama a Pineamine, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3642', '4', '1', '37', 'Ko nga mea i taua o ratou, o te iwi o Pineamine, e toru tekau ma rima mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('3643', '4', '1', '38', 'No nga tama a Rana, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3644', '4', '1', '39', 'Ko nga mea i taua o ratou, o te iwi o Rana, e ono tekau ma rua mano e whitu rau.');
INSERT INTO `bible_verses_maori` VALUES ('3645', '4', '1', '40', 'No nga tama a Ahera, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3646', '4', '1', '41', 'Ko nga mea i taua o ratou, o te iwi o Ahera, e wha tekau ma tahi mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3647', '4', '1', '42', 'No nga tama a Napatari, i o ratou toronga, i o ratou hapu, i nga whare o o ratou matua, tatau rawa nga ingoa o nga mea e rua tekau, he maha atu ranei o ratou tau, o nga mea katoa i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3648', '4', '1', '43', 'Ko nga mea i taua o ratou, o te iwi o Napatari, e rima tekau ma toru mano e wha rua.');
INSERT INTO `bible_verses_maori` VALUES ('3649', '4', '1', '44', '¶ Ko nga mea enei i taua nei e Mohi, e Arona ratou ko nga ariki kotahi tekau ma rua o Iharaira; takikotahi te tangata o ratou ki te whare o ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('3650', '4', '1', '45', 'A, ko aua tangata i taua o nga tama a Iharaira, i nga whare o o ratou matua, nga mea e rua tekau, he maha atu ranei o ratou tau i roto i a Iharaira i kaha ki te haere ki te whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('3651', '4', '1', '46', 'Ko aua tangata katoa i taua e ono rau e toru mano e rima rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3652', '4', '1', '47', '¶ Ko nga Riwaiti ia, i te iwi o o ratou matua, kihai i taua i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3653', '4', '1', '48', 'Na Ihowa hoki i korero ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3654', '4', '1', '49', 'Otiia kaua e taua te iwi o Riwai, kaua ano e tirohia to ratou tokomaha i roto i nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('3655', '4', '1', '50', 'Engari me whakarite nga Riwaiti mo te tapenakara o te whakaaturanga, mo ona oko katoa, mo ona mea katoa hoki: ma ratou te tapenakara e amo, me ona oko katoa; a me mahi ki reira, me noho hoki ki tetahi taha, ki tetahi taha o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('3656', '4', '1', '51', 'A, ka maunu atu te tapenakara, ma nga Riwaiti e wahi iho; ka whakaturia ano hoki te tapenakara, ma nga Riwaiti e whakatu: a, ko te tangata ke e whakatata atu, ka whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('3657', '4', '1', '52', 'Me whakatu ano o ratou teneti e nga tama a Iharaira ki tona puni, ki tona puni, ki tona kara, ki tona kara, puta noa i o ratou ope.');
INSERT INTO `bible_verses_maori` VALUES ('3658', '4', '1', '53', 'Ko nga Riwaiti ia, me whakatu o ratou ki tetahi taha, ki tetahi taha o te tapenakara o te whakaaturanga, kei puta he riri ki te whakaminenga o nga tama a Iharaira: a ma nga Riwaiti e tiaki te tapenakara o te whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('3659', '4', '1', '54', 'Na i pera nga tama a Iharaira; rite tonu ki ta Ihowa katoa i whakahau ai ki a Mohi ta ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('3660', '4', '2', '1', '¶ I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3661', '4', '2', '2', 'Me whakatu tona teneti e nga tama a Iharaira, ki te taha o tona kara, o tona kara, ki nga tohu o nga whare o o ratou matua: he te takiwa atu ki te tapenakara o te whakaminenga te turanga o o ratou teneti a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('3662', '4', '2', '3', '¶ Ki te taha ki te rawhiti, ara ki te putanga mai o te ra, whakatu ai nga tangata o te kara o te puni o Hura, me o ratou ope: ko Nahahona tama a Aminarapa hei rangatira mo nga tama a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('3663', '4', '2', '4', 'A, ko tona ope, ko nga mea o ratou i taua, e whitu tekau ma wha mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('3664', '4', '2', '5', 'Na ko nga mea e whakatu teneti ki tua atu i a ia ko te iwi o Ihakara: a ko Netaneere tama a Tuara hei rangatira mo nga tama a Ihakara:');
INSERT INTO `bible_verses_maori` VALUES ('3665', '4', '2', '6', 'Ko tona ope, ko nga mea o ratou i taua, e rima tekau ma wha mano e wha rau:');
INSERT INTO `bible_verses_maori` VALUES ('3666', '4', '2', '7', 'A ko te iwi o Hepurona: a ko Eriapa tama a Herona, hei rangatira mo nga tama a Hepurona:');
INSERT INTO `bible_verses_maori` VALUES ('3667', '4', '2', '8', 'A, ko tona ope, ko nga mea o ratou i taua, e rima tekau ma whitu mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('3668', '4', '2', '9', 'Ko nga tangata katoa i taua o te puni o Hura kotahi rau e waru tekau ma ono mano e wha rau, i o ratou ope. Ko enei e haere wawe.');
INSERT INTO `bible_verses_maori` VALUES ('3669', '4', '2', '10', 'Hei te taha ki te tonga te kara o te puni o Reupena, me o ratou ope: a ko Erituru tama a Hereuru, hei rangatira mo nga tama a Reupena.');
INSERT INTO `bible_verses_maori` VALUES ('3670', '4', '2', '11', 'A, ko tona ope, ko nga mea o ratou i taua, e wha tekau ma ono mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3671', '4', '2', '12', 'A, me whakatu ki tona taha ko te iwi o Himiona: a ko Herumiere tama a Turiharai, hei rangatira mo nga tama a Himiona.');
INSERT INTO `bible_verses_maori` VALUES ('3672', '4', '2', '13', 'Ko tona ope, ko nga mea o ratou i taua, e rima tekau ma iwa mano e toru rau.');
INSERT INTO `bible_verses_maori` VALUES ('3673', '4', '2', '14', 'Ko reira te iwi o Kara: a ko Eriahapa tama a Reuere, hei rangatira mo nga tama a Kara.');
INSERT INTO `bible_verses_maori` VALUES ('3674', '4', '2', '15', 'A, ko tona ope, ko nga mea o ratou i taua, e wha tekau ma rima mano e ono rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3675', '4', '2', '16', 'Ko nga tangata katoa i taua o te puni o Reupena kotahi rau e rima tekau ma tahi mano e wha rau e rima tekau, i o ratou ope. Me haere ratou hei tuarua mo nga matua.');
INSERT INTO `bible_verses_maori` VALUES ('3676', '4', '2', '17', 'Ko reira manunu atu ai te tapenakara o te whakaminenga, ko te puni o nga Riwaiti ki waenganui o nga puni: kia rite to ratou haerenga ki to ratou nohoanga iho, ia tangata ki tona wahi, i te taha ano o o ratou kara.');
INSERT INTO `bible_verses_maori` VALUES ('3677', '4', '2', '18', 'Hei te taha ki te hauauru te kara o te puni o Eparaima, me o ratou ope: a ko te rangatira mo nga tama a Eparaima, ko Erihama tama a Amihuru.');
INSERT INTO `bible_verses_maori` VALUES ('3678', '4', '2', '19', 'A, ko tona ope, ko nga mea o ratou i taua, e wha tekau mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3679', '4', '2', '20', 'A ki tona taha ko te iwi o Manahi: a, ko te rangatira mo nga tama a Manahi ko Kamariere, tama a Peraturu.');
INSERT INTO `bible_verses_maori` VALUES ('3680', '4', '2', '21', 'A, ko tona ope, ko nga mea o ratu i taua, e toru tekau ma rua mano e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('3681', '4', '2', '22', 'Ko reira te iwi o Pineamine: a ko te rangatira mo nga tama a Pineamine ko Apirana tama a Kirioni.');
INSERT INTO `bible_verses_maori` VALUES ('3682', '4', '2', '23', 'A, ko tona ope, ko nga mea o ratou i taua, e toru tekau ma rima mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('3683', '4', '2', '24', 'Ko nga tangata katoa i taua o te puni o Eparaima kotahi rau e waru mano, kotahi rau, i o ratou ope. A ka hapainga ratou hei tuatoru mo nga matua.');
INSERT INTO `bible_verses_maori` VALUES ('3684', '4', '2', '25', 'Hei te taha ki te raki te kara o te puni o Rana, me o ratou ope: a ko te rangatira mo nga tama a Rana ko Ahietere tama a Amiharai.');
INSERT INTO `bible_verses_maori` VALUES ('3685', '4', '2', '26', 'A, ko tona ope, ko nga mea o ratou i taua, e ono tekau ma rua mano e whitu rau.');
INSERT INTO `bible_verses_maori` VALUES ('3686', '4', '2', '27', 'Na me whakatu ki tona taha ko te iwi o Ahera: a, ko te rangatira mo nga tama a Ahera ko Pakiere tama a Okorana.');
INSERT INTO `bible_verses_maori` VALUES ('3687', '4', '2', '28', 'A, ko tona ope, ko nga mea o ratou i taua, e wha tekau ma tahi mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3688', '4', '2', '29', 'Ko reira te iwi o Napatari: a, ko te rangatira mo nga tama a Napatari ko Ahira tama a Enana.');
INSERT INTO `bible_verses_maori` VALUES ('3689', '4', '2', '30', 'A, ko tona ope, ko nga mea o ratou i taua, e rima tekau ma toru mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('3690', '4', '2', '31', 'Ko nga mea katoa i taua o te puni o Rana kotahi rau e rima tekau ma whitu mano e ono rau. Hei muri rawa ratou haere ai, me o ratou kara.');
INSERT INTO `bible_verses_maori` VALUES ('3691', '4', '2', '32', 'Ko enei o nga tama a Iharaira i taua, i nga whare o o ratou matua: taua ake o nga puni, i o ratou ope, e ono rau e toru mano e rima rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3692', '4', '2', '33', 'Ko nga Riwaiti ia, kihai i taua i roto i nga tama a Iharaira; ko ta Ihowa hoki tena i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3693', '4', '2', '34', 'Na ka peratia e nga tama a Iharaira; ka peratia katoatia i ta Ihowa i whakahau ai ki a Mohi, ta ratou whakanoho ki te taha o a ratou kara, to ratou hapainga atu, tenei, tenei, i roto i tona hapu ano, rite tonu ki nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('3694', '4', '3', '1', '¶ Na ko nga whakatupuranga ano hoki enei a Arona raua ko Mohi i te ra i korero ai a Ihowa ki a Mohi i Maunga Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('3695', '4', '3', '2', 'Ko nga ingoa hoki enei o nga tama a Arona: ko Natapa, ko te matamua, ratou ko Apihu, ko Ereatara, ko Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('3696', '4', '3', '3', 'Ko nga ingoa enei o nga tama a Arona, o nga tohunga i whakawahia, i whakatohungatia nei e ia hei tohunga,');
INSERT INTO `bible_verses_maori` VALUES ('3697', '4', '3', '4', 'I mate hoki a Natapa raua ko Apihu ki te aroaro o Ihowa, i ta raua whakaherenga i te ahi ke ki te aroaro o Ihowa, ki te koraha o Hinai, kahore ano hoki a raua tamariki: a i mahi a Ereatara raua ko Itamara i nga mahi a te tohunga i te tirohanga ma i a to raua papa, a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('3698', '4', '3', '5', 'A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3699', '4', '3', '6', 'Whakatataia mai te iwi o Riwai, whakaturia hoki ki te aroaro o Arona tohunga, kia mahi aia ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3700', '4', '3', '7', 'A ma ratou e tiaki nga mea hei tiakanga mana, hei tiakanga hoki ma te whakaminenga katoa, ki mua i te tapenakara o te whakaminenga, e mahi hoki nga mahi o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('3701', '4', '3', '8', 'Ma ratou ano e tiaki nga mea katoa o te tapenakara o te whakaminenga, me nga mea hei tiakanga ma nga tama a Iharaira, kia mahi ai hoki nga mahi o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('3702', '4', '3', '9', 'A me hoatu e koe nga Riwaiti ki a Arona ratou ko ana tama: e hoatutia katoatia ana ratou ki a ia mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3703', '4', '3', '10', 'Me whakarite ano e koe a Arona ratou ko ana tama, a ka u ratou ki ta ratou mahi tohunga: ko te tangata ke e whakatata mai ka whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('3704', '4', '3', '11', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3705', '4', '3', '12', 'Ko ahau nei, nana, kua tango ahau i nga Riwaiti i roto i nga tama a Iharaira hei utu mo nga matamua katoa e oroko puta mai ana i te kopu i roto i nga tama a Iharaira: maku hoki nga Riwaiti;');
INSERT INTO `bible_verses_maori` VALUES ('3706', '4', '3', '13', 'No te mea, naku nga matamua katoa; no te ra ano i patu ai ahau i nga matamua katoa o te whenua o Ihipa taku whakatapunga i nga matamua katoa a Iharaira maku, i a te tangata, i a te kararehe: maku era: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3707', '4', '3', '14', '¶ I korero ano a Ihowa ki a Mohi, i te koraha o Hinai, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3708', '4', '3', '15', 'Taua nga tama a Riwai, tenei whare, tenei whare o o ratou matua, tenei hapu, tenei hapu o ratou: me tatau ratou e koe, nga tane katoa kotahi nei te marama, ahu atu.');
INSERT INTO `bible_verses_maori` VALUES ('3709', '4', '3', '16', 'Na ka taua ratou e Mohi ka peratia me ta Ihowa i ki ai, i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('3710', '4', '3', '17', 'A ko nga tama enei a Riwai me o ratou ingoa; ko Kerehona, ko Kohata, ko Merari.');
INSERT INTO `bible_verses_maori` VALUES ('3711', '4', '3', '18', 'A ko nga ingoa enei o nga tama a Kerehona, o tenei hapu, o tenei hapu o ratou; ko Ripini raua ko Himei.');
INSERT INTO `bible_verses_maori` VALUES ('3712', '4', '3', '19', 'Me nga tama a Kohata, o tenei hapu, o tenei hapu o ratou; ko Amarama, ko Itihara, ko Heperona, ko Utiere.');
INSERT INTO `bible_verses_maori` VALUES ('3713', '4', '3', '20', 'Me nga tama a Merari, o tenei hapu, o tenei hapu o ratou: ko Mahari, ko Muhi. Ko nga hapu enei o nga Riwaiti, o tenei whare, o tenei whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('3714', '4', '3', '21', 'Na Kerehona te hapu o nga Ripini, me te hapu o nga Himei: ko nga hapu enei o nga Kerehoni.');
INSERT INTO `bible_verses_maori` VALUES ('3715', '4', '3', '22', 'Ko nga mea o ratou i taua, ko te tokomaha o nga tane katoa, kotahi nei te marama ahu atu, ko nga mea o ratou i taua e whitu mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('3716', '4', '3', '23', 'Hei muri i te tapenakara, hei te taha ki te hauauru, te puni o nga Kerehoni.');
INSERT INTO `bible_verses_maori` VALUES ('3717', '4', '3', '24', 'Ko Eriahapa hoki, ko te tama a Raere, hei ariki mo te whare o te matua o nga Kerehoni.');
INSERT INTO `bible_verses_maori` VALUES ('3718', '4', '3', '25', 'A, ko ta nga tama a Kerehona e tiaki ai i roto i te tapenakara o te whakaminenga, ko te tapenakara, ko te teneti, me tona hipoki, ko te pa o te whatitoka o te tapenakara o te whakaminenga,');
INSERT INTO `bible_verses_maori` VALUES ('3719', '4', '3', '26', 'Me nga pa o te marae, me te pa o te whatitoka o te marae, o tera i te tapenakara, i te aata hoki a tawhio noa, me ona aho hoki mo ona meatanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('3720', '4', '3', '27', 'Na Kohata hoki te hapu o nga Amarami, me te hapu o nga Itihari, me te hapu o nga Heperoni, me te hapu o nga Utieri: ko ng hapu enei o nga Kohati.');
INSERT INTO `bible_verses_maori` VALUES ('3721', '4', '3', '28', 'Ko te tokomaha o nga tana katoa, kotahi nei te marama, ahu atu, e waru mano e ono rau, ko ratou nga kaitiaki o te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3722', '4', '3', '29', 'Hei te taha whaka te tonga o te tapenakara he puni mo nga hapu o nga tama a Kohata.');
INSERT INTO `bible_verses_maori` VALUES ('3723', '4', '3', '30', 'A ko Eritapana, tama a Utiere, hei ariki mo te whare o te matua o nga hapu o nga Kohati.');
INSERT INTO `bible_verses_maori` VALUES ('3724', '4', '3', '31', 'A, ko ta ratou e tiaki ai ko te aaka, ko te tepu, ko te turanga rama, ko nga aata, ko nga oko o te whai tapu, ara ko nga mea e minita ai ratou, me te pa arai, me nga mea katoa o ena mahinga.');
INSERT INTO `bible_verses_maori` VALUES ('3725', '4', '3', '32', 'A ko Ereatara tama a Arona tohunga hei ariki mo nga ariki o nga Riwaiti, mana hoki e tirotiro nga kaitiaki e tiaki ana i te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3726', '4', '3', '33', 'Na Merari te hapu o nga Mahari, me te hapu o nga Muhi: ko nga hapu enei o Merari.');
INSERT INTO `bible_verses_maori` VALUES ('3727', '4', '3', '34', 'A, ko nga mea o ratou i taua, ko te tokomaha o nga tane katoa, kotahi nei te marama ahu atu, e ono mano e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('3728', '4', '3', '35', 'A ko Turiere, ko te tama a Apihaira hei ariki mo te whare o te matua o nga hapu o Merari: hei te taha ki te raki o te tapenakara he puni mo enei.');
INSERT INTO `bible_verses_maori` VALUES ('3729', '4', '3', '36', 'Ko ta nga tama hoki a Merari e tupato ai, e tiaki ai, ko nga papa o te tapenakara, me ona kaho, me ona pou, me nga turanga pou, me nga mea katoa o aua mea, me nga mea katoa o ena mahinga;');
INSERT INTO `bible_verses_maori` VALUES ('3730', '4', '3', '37', 'Me nga pou o te marae a tawhio noa, me nga turanga, me nga titi, me nga aho.');
INSERT INTO `bible_verses_maori` VALUES ('3731', '4', '3', '38', 'A ko enei e noho ki mua i te tapenakara, ki te rawhiti, ki mua i te tapenakara o te whakaminenga, ki te putanga mai o te ra, ko Mohi ratou ko Arona, ko ana tama, hei tiaki i te wahi tapu, i nga mea hei tiakanga ma nga tama a Iharaira; a, ko te t angata ke e whakatata mai, ka whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('3732', '4', '3', '39', 'Ko nga Riwaiti katoa i taua, ko era i taua ra e Mohi raua ko Arona, i ta Ihowa whakahau, i o ratou hapu, ko nga tane katoa kotahi nei te marama ahu atu, e rua tekau ma rua mano.');
INSERT INTO `bible_verses_maori` VALUES ('3733', '4', '3', '40', '¶ A i mea a Ihowa ki a Mohi, Taua nga tane matamua katoa o nga tama a Iharaira, nga mea kotahi nei te marama, me nga mea i maha atu, tuhituhia hoki te maha o o ratou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('3734', '4', '3', '41', 'A me tango nga Riwaiti maku; ko Ihowa ahau; hei utu mo nga matamua katoa o nga tama a Iharaira; me nga kararehe a nga Riwaiti hei utu mo nga matamua katoa i roto i nga kararehe o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3735', '4', '3', '42', 'Na ka taua e Mohi, ka peratia me ta Ihowa i whakahau ai ki a ia, nga matamua katoa i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3736', '4', '3', '43', 'A, ko nga tane matamua katoa, ko te maha o nga ingoa, kotahi nei te marama a ahu atu, ko nga mea o ratou i taua, e rua tekau ma rua mano e rua rau e whitu tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('3737', '4', '3', '44', 'A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3738', '4', '3', '45', 'Tangohia nga Riwaiti hei utu mo nga tane matamua katoa i roto i nga tama a Iharaira, me nga kararehe a nga Riwaiti hei utu mo a ratou kararehe; a maku nga Riwaiti: ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3739', '4', '3', '46', 'Na, hei whakahoki atu, hei utu mo te rua rau e whitu tekau ma toru, mo nga matamua o nga tama a Iharaira i hira ake i te tokomaha o nga Riwaiti;');
INSERT INTO `bible_verses_maori` VALUES ('3740', '4', '3', '47', 'Me tango e koe kia rima hekere mo tenei pane, mo tenei pane; kia rite ki te hekere o te wahi tapu au e tango ai: e rua tekau nga kera o te hekere kotahi:');
INSERT INTO `bible_verses_maori` VALUES ('3741', '4', '3', '48', 'Me hoatu te moni e utua ai nga tuhene o ratou ki a Arona ratou ko ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('3742', '4', '3', '49', 'Na ka tango a Mohi i te moni whakahoki i nga tangata i hira ake i era i utua ki nga Riwaiti:');
INSERT INTO `bible_verses_maori` VALUES ('3743', '4', '3', '50', 'I tangohia e ia te moni i nga matamua a nga tama a Iharaira; kotahi mano e toru rau e ono tekau ma rima hekere; he pera me te hekere o te wahi tapu:');
INSERT INTO `bible_verses_maori` VALUES ('3744', '4', '3', '51', 'A i hoatu e Mohi te moni a te hunga i utua ki a Arona ratou ko ana tama, i pera me ta Ihowa i ki ai, me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3745', '4', '4', '1', '¶ I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3746', '4', '4', '2', 'Taua nga tama a Kohata, i roto i nga tama a Riwai, tenei hapu, tenei hapu o ratou, i nga whare o o ratou matua,');
INSERT INTO `bible_verses_maori` VALUES ('3747', '4', '4', '3', 'Nga mea e toru tekau, he maha atu ranei o ratou tau, a tae noa ki nga mea e rima tekau o ratou tau, nga mea katoa e uru ana ki te mahi, ki te mea i nga mea o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3748', '4', '4', '4', 'Ko te mahi tenei ma nga tama a Kohata i roto i te tapenakara o te whakaminenga, ko nga mea tino tapu:');
INSERT INTO `bible_verses_maori` VALUES ('3749', '4', '4', '5', 'A ka maunu te puni, me haere a Arona ki roto, ratou ko ana tama, ka tuku i te arai hipoki ki raro, a ka hipoki iho ki te aaka o te whakaaturanga:');
INSERT INTO `bible_verses_maori` VALUES ('3750', '4', '4', '6', 'Na ka maka iho te hipoki ki runga, ara nga hiako pateri, a ka uhi iho i tetahi kakahu ki runga, he mea puru katoa, ka kuhu i nga amo.');
INSERT INTO `bible_verses_maori` VALUES ('3751', '4', '4', '7', 'Me uhi ano ki te kakahu puru te tepu taro aroaro, ka whakatakoto ai i nga rihi ki runga, me nga koko, me nga peihana, me nga kapu hei ringihanga: hei runga ano hoki te taro pumau takoto ai:');
INSERT INTO `bible_verses_maori` VALUES ('3752', '4', '4', '8', 'Ka uhi ki te kakahu ngangana, ka hipoki ai ki te hiako pateri hei hipoki mo runga, ka kuhu i ona amo.');
INSERT INTO `bible_verses_maori` VALUES ('3753', '4', '4', '9', 'Na ka mau ratou ki tetahi kakahu puru, ka hipoki ai i te turanga whakamarama, i ona rama hoki, i ona kuku, i ona oko ngarahu, i ona oko hinu katoa, i nga mea e minita ai ratou ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('3754', '4', '4', '10', 'Ka hoatu ai me ona mea katoa ki roto ki te takai, hei te mea hiako pateri, ka whakaeke ai ki runga ki te amo.');
INSERT INTO `bible_verses_maori` VALUES ('3755', '4', '4', '11', 'A me uhi iho e ratou he kakahu puru ki runga ki te aata koura, ka hipoki ai ki tetahi hipoki hiako pateri, ka kuhu ai i ona amo:');
INSERT INTO `bible_verses_maori` VALUES ('3756', '4', '4', '12', 'Na ka mau ki nga mea e minita ai ratou i te wahi tapu, ka hoatu ki roto ki te kakahu puru, ka hipoki ki tetahi hipoki hiako pateri, ka whakaeke ki te amo:');
INSERT INTO `bible_verses_maori` VALUES ('3757', '4', '4', '13', 'Na ka tahi atu ratou i nga pungarehu o te aata, ka hipoki ai ki te kakahu papaura:');
INSERT INTO `bible_verses_maori` VALUES ('3758', '4', '4', '14', 'Me whakatakoto ano ki runga ona oko katoa e minita ai ratou ki reira, nga tahu kakara, nga marau kikokiko, nga koko pungarehu, nga peihana, nga mea katoa o te aata; ka hipoki ai ki te hipoki hiako pateri, ka kuhu ai i ona amo.');
INSERT INTO `bible_verses_maori` VALUES ('3759', '4', '4', '15', 'A ka oti i a Arona ratou ko ana tama te hipoki te wahi tapu, me nga mea katoa o te wahi tapu, ina tata te puni te maunu; ka mutu, na ka haere mai nga tama a Kohata ki te kauhoa: otiia kaua ratou e pa ki tetahi mea tapu kei mate ratou. Ko enei ng a mea a nga tama a Kohata e mau ai o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3760', '4', '4', '16', 'A, ko ta Ereatara, ko ta te tama a te tohunga, a Arona, e whakaaro ai, ko te hinu mo te whakamarama, ko te whakakakara reka, ko te whakahere totokore o tenei ra, o tenei ra, ko te hinu whakawahi, me te tirotiro i te tapenakara katoa, i nga mea k atoa hoki o reira, i te wahi tapu, i ona mea hoki.');
INSERT INTO `bible_verses_maori` VALUES ('3761', '4', '4', '17', 'I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3762', '4', '4', '18', 'Kei hatepea atu e koutou te iwi o nga hapu o nga Kohati i roto i nga Riwaiti:');
INSERT INTO `bible_verses_maori` VALUES ('3763', '4', '4', '19', 'Engari ko tenei ta koutou e mea ai ki a ratou, kia ora ai ratou, kei mate, ina whakatata ki nga mea tino tapu: me haere a Arona ratou ko ana tama ki roto, ka whakarite ai i a ratou ki tana mahi, ki tana mahi, ki tana amohanga, ki tana amohanga:');
INSERT INTO `bible_verses_maori` VALUES ('3764', '4', '4', '20', 'Otiia kaua ratou e haere ki roto ki te matakitaki i te wahi tapu ahakoa he wa poto, kei mate ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3765', '4', '4', '21', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3766', '4', '4', '22', 'Taua hoki nga tama a Kerehona, i nga whare o o ratou matua, i o ratou hapu:');
INSERT INTO `bible_verses_maori` VALUES ('3767', '4', '4', '23', 'Ko nga mea e toru tekau, he maha atu ranei nga tau, a tae noa ki nga mea e rima tekau o ratou tau, au e tatau ai; ko nga mea katoa hoki e uru ana ki te mahi i nga mahi o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3768', '4', '4', '24', 'Ko te mahi tenei ma nga hapu o nga Kerehoni, ko te mahi, ko te amo:');
INSERT INTO `bible_verses_maori` VALUES ('3769', '4', '4', '25', 'Ma ratou hoki e amo nga pa o te tapenakara, te tapenakara hoki o te whakaminenga, tona hipoki, me te hipoki hiako pateri i waho ake, me te pa o te whatitoka o te tapenakara o te whakaminenga;');
INSERT INTO `bible_verses_maori` VALUES ('3770', '4', '4', '26', 'Me nga pa o te marae, me te pa mo te whatitoka o te kuwaha o te marae, o tera i te tapenakara, i te aata a tawhio noa, me nga aho, me nga mea katoa mo te mahinga o aua mea, me nga mea katoa i hanga mo aua mea: ko ta ratou mahi tena.');
INSERT INTO `bible_verses_maori` VALUES ('3771', '4', '4', '27', 'Kei a Arona ratou ko ana tama te tikanga mo nga mahi katoa a nga tama a nga Kerehoni, mo a ratou amohanga katoa, mo a ratou mahi katoa: ma koutou hoki e whakarite ki a ratou te tikanga mo nga mea katoa e amo ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3772', '4', '4', '28', 'Ko te mahi tenei ma nga hapu o nga tama a Kerehona i te tapenakara o te whakaminenga: a, ko nga tikanga ma ratou kei a Itamara tama a te tohunga, a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('3773', '4', '4', '29', 'Ko nga tama a Merari, me tatau ratou e koe i o ratou hapu, i nga whare o o ratou matua;');
INSERT INTO `bible_verses_maori` VALUES ('3774', '4', '4', '30', 'Ko nga mea e toru tekau, he maha atu ranei o ratou tau, a tae noa ki nga mea e rima tekau o ratou tau, au e tatau ai, ko nga tangata katoa e uru ana ki te mahi, ki te mahi i te mahi o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3775', '4', '4', '31', 'A ko te tikanga ano tenei mo ta ratou e amo ai, i a ratou mahinga katoa i te tapenakara o te whakaminenga; ko nga papa o te tapenakara, me ona kaho, me ona pou, me ona turanga pou;');
INSERT INTO `bible_verses_maori` VALUES ('3776', '4', '4', '32', 'Me nga pou o te marae a tawhio noa, me nga turanga pou, me nga titi, me nga aho, me nga mea katoa o aua mea, me nga mea katoa o ena mahinga: me tatau a ingoa nga mea kei a ratou nei te tikanga mo te amo.');
INSERT INTO `bible_verses_maori` VALUES ('3777', '4', '4', '33', 'Ko te mahi tenei a nga hapu o nga tama a Merari, i a ratou mahinga katoa i te tapenakara o te whakaminenga, i raro i te ringa o Itamara tama a te tohunga, a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('3778', '4', '4', '34', '¶ Na ka taua e Mohi ratou ko Arona, ko nga ariki o te whakaminenga, nga tama a nga Kohati, i o ratou hapu, i nga whare ano o o ratou matua,');
INSERT INTO `bible_verses_maori` VALUES ('3779', '4', '4', '35', 'Nga mea e toru tekau, he maha atu ranei o ratou tau, a tae noa ki nga mea e rima tekau o ratou tau, nga tangata katoa i uruki te mahi, ki te mahi i te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('3780', '4', '4', '36', 'A taua ake o ratou, i o ratou hapu, e rua mano e whitu rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3781', '4', '4', '37', 'Ko enei i taua o nga hapu o nga Kohati, ko nga tangata hei mahi i te tapenakara o te whakaminenga, i taua nei e Mohi raua ko Arona, pera me ta Ihowai whakahau ai, na te ringa o Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3782', '4', '4', '38', 'Ataua ake o nga tama a Kerehona i o ratou hapu, i nga whare o o ratou matua,');
INSERT INTO `bible_verses_maori` VALUES ('3783', '4', '4', '39', 'Nga mea e toru tekau, he maha atu ranei o ratou tau, a tae noa ki nga mea e rima tekau o ratou tau, nga mea katoa i uru ki te mahi, ki te mahi i te tapenakara o te whakaminenga,');
INSERT INTO `bible_verses_maori` VALUES ('3784', '4', '4', '40', 'Taua ake o ratou i o ratou hapu, i nga whare o o ratou matua, e rua mano e ono rau e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3785', '4', '4', '41', 'Ko enei i taua o nga hapu o nga tama a Kerehona, o nga tangata katoa hei mahi i te tapenakara o te whakaminenga, i taua nei e Mohi raua ko Arona, pera me ta Ihowa i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('3786', '4', '4', '42', 'A taua ake o nga hapu o nga tama a Merari, i o ratou hapu, i nga whare o o ratou matua,');
INSERT INTO `bible_verses_maori` VALUES ('3787', '4', '4', '43', 'Nga mea hoki e toru tekau, he maha atu ranei o ratou tau, a tae noa ki nga mea e rima tekau o ratou tau, nga tangata katoa i uru ki te mahi, hei mahi i te tapenakara o te whakaminenga,');
INSERT INTO `bible_verses_maori` VALUES ('3788', '4', '4', '44', 'Taua ake o ratou i o ratou hapu, e toru mano e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('3789', '4', '4', '45', 'Ko enei i taua o nga hapu o nga tama a Merari, i taua nei e Mohi raua ko Arona, pera me ta Ihowa i whakahau ai, na te ringa o Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3790', '4', '4', '46', 'Ko nga tangata katoa o nga Riwaiti i taua, a Mohi ratou ko Arona, ko nga ariki o Iharaira i tatau ai, i o ratou hapu, i nga whare o o ratou matua,');
INSERT INTO `bible_verses_maori` VALUES ('3791', '4', '4', '47', 'Ko nga mea hoki e toru tekau, he maha atu ranei o ratou tau, a tae noa ki nga mea e rima tekau o ratou tau, ko nga tangata katoa i uru ki te mahi i nga mahi e mahia ana, ki te mahi hoki, ki te amoamo i roto i te tapenakara o te whakaminenga;');
INSERT INTO `bible_verses_maori` VALUES ('3792', '4', '4', '48', 'Taua ake o ratou e waru mano e rima rau e waru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('3793', '4', '4', '49', 'Rite tonu ki ta Ihowa i whakahau ai te tauanga o ratou e te ringa o Mohi, tenei, tenei, me tana mahi, me tana amo: na poto ake ratou te tatau e ia, te pera me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3794', '4', '5', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3795', '4', '5', '2', 'Whakahaua nga tama a Iharaira kia motuhia ketia atu nga repera katoa i roto i te puni, nga tangata katoa e rere ana te pirau, me nga tangata katoa e poke ana i te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('3796', '4', '5', '3', 'Ko te tane, ko te wahine, me ngare atu, me ngare e koutou ki waho o te puni: kei poke i a ratou o ratou puni e nohoia nei e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('3797', '4', '5', '4', 'Na peratia ana e nga tama a Iharaira, a motuhia ketia ana ratou i roto i te puni: rite tonu ki ta Ihowa i korero ai ki a Mohi ta nga tama a Iharaira i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('3798', '4', '5', '5', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3799', '4', '5', '6', 'Mea atu ki nga tama a Iharaira, Ki te mahia e te tangata, e te wahine ranei, tetahi mea e hara ai te tangata, hei mahi i te kino ki a Ihowa, a ka he taua wairua;');
INSERT INTO `bible_verses_maori` VALUES ('3800', '4', '5', '7', 'Na me whaki to ratou hara i hara ai: me whakahoki e ia te mea i he ai ia, te tino mea, me tapiri ano ki tona whakarima, ka hoatu ai ki te tangata i hara nei ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3801', '4', '5', '8', 'Otiia ki te kahore he whanaunga o taua tangata hei hoatutanga mo te utu, me hoatu te utu mo te hara ki a Ihowa, ara ki te tohunga; hei tapiri mo te hipi whakamarie hei whakamarie mona.');
INSERT INTO `bible_verses_maori` VALUES ('3802', '4', '5', '9', 'Na, ko nga whakahere hapahapai katoa o nga mea tapu katoa a nga tama a Iharaira, e kawea ana ki te tohunga, mana era.');
INSERT INTO `bible_verses_maori` VALUES ('3803', '4', '5', '10', 'Mana ake nga mea tapu a te tangata: ko ta te tangata e hoatu ai ki te tohunga, mana tena.');
INSERT INTO `bible_verses_maori` VALUES ('3804', '4', '5', '11', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3805', '4', '5', '12', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, Ki te peka ke te wahine a tetahi tangata, a ka hara ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('3806', '4', '5', '13', 'A ka takoto, ka puremu tetahi ki a ia, a ka ngaro i nga kanohi o tana tahu, ka huna, a ka poke te wahine, kahore ano hoki he kaiwhakaatu mo tona he, kahore ano ia i mau rawa;');
INSERT INTO `bible_verses_maori` VALUES ('3807', '4', '5', '14', 'A ka tau ki a ia te wairua hae, a ka hae ia ki tana wahine, a ka poke te wahine: ki te tau ranei ki a ia te wairua hae, a ka hae ia ki tana wahine kihai nei i poke;');
INSERT INTO `bible_verses_maori` VALUES ('3808', '4', '5', '15', 'Katahi ka kawe taua tangata i tana wahine ki te tohunga, me kawe ano e ia ta te wahine whakahere hei mea mona, te whakatekau epa paraoa parei; kaua he hinu e ringihia ki runga, kaua ano he parakihe e hoatu ki runga; he whakahere totokore hoki mo te hae, he whakahere whakamahara, hei whakamahara ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('3809', '4', '5', '16', 'Na ka nekehia mai ia e te tohunga, a ka whakaturia ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('3810', '4', '5', '17', 'A ka mau te tohunga ki te wai tapu i te oko oneone; ka mau ano te tohunga ki tetahi wahi o te puehu o te papa o te tapenakara, ka maka ai ki te wai:');
INSERT INTO `bible_verses_maori` VALUES ('3811', '4', '5', '18', 'Na ka whakaturia e te tohunga te wahine ki te aroaro o Ihowa, a ka tuku i nga makawe o te wahine kia mahora noa, ka hoatu ai i te whakahere whakamahara ki ona ringa, ara i te whakahere totokore mo te hae: hei te ringa ia o te tohunga te wai kawa e tau ai te kanga:');
INSERT INTO `bible_verses_maori` VALUES ('3812', '4', '5', '19', 'Na ka whakaoati te tohunga i a ia, a ka mea ki te wahine, Ki te mea kahore ano tetahi tangata i takoto ki a koe, ki te kahore ano hoki koe i peka atu, i poke, i te mea i raro koe i tau tane, kia ora koe i tenei wai kawa e tau ai te kanga:');
INSERT INTO `bible_verses_maori` VALUES ('3813', '4', '5', '20', 'Ki te mea ia kua peka ke koe, i te mea i raro koe i tau tane, a kua poke koe, a kua takoto ki a koe tetahi tangata ehara nei i te tane nau:');
INSERT INTO `bible_verses_maori` VALUES ('3814', '4', '5', '21', 'Katahi ka whakaoati te tohunga i te wahine ki te oati kanga, a ka mea te tohunga ki te wahine, Ma Ihowa koe e mea hei kanga, hei oati i roto i tou iwi, ina mea a Ihowa kia pirau tou huha, kia pupuhi hoki tou puku;');
INSERT INTO `bible_verses_maori` VALUES ('3815', '4', '5', '22', 'A ka tae ki roto ki ou whekau tenei wai e tau ai te kanga, e pupuhi ai tou puku, e pirau ai tou huha: me ki te wahine, Amine, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('3816', '4', '5', '23', 'A me tuhituhi enei kanga e te tohunga ki te pukapuka, ka horoi atu ano e ia ki roto ki te wai kawa:');
INSERT INTO `bible_verses_maori` VALUES ('3817', '4', '5', '24', 'Na ka whakainumia e ia te wahine ki te wai kawa e tau ai te kanga, a ka tae te wai e tau ai te kanga ki roto ki a ia, ka kawa.');
INSERT INTO `bible_verses_maori` VALUES ('3818', '4', '5', '25', 'Me tango hoki e te tohunga te whakahere mo te hae i te ringa o te wahine, a ka poipoia te whakahere ki te aroaro o Ihowa, ka whakaherea ki runga ki te aata:');
INSERT INTO `bible_verses_maori` VALUES ('3819', '4', '5', '26', 'Na ka aohia e te tohunga tetahi wahi o te whakahere, kia ki te ringa, ko tona whakamaharatanga hoki, a ka tahuna ki runga ki te aata, a muri iho ka whakainumia te wahine ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('3820', '4', '5', '27', 'A ka oti ia te whakainu ki te wai, na ki te mea kua poke ia, kua hara ki tana tahu, na ka tae ki roto ki a ia te wai e tau ai te kanga, ka kawa, a ka pupuhi tona puku, ka pirau hoki tona huha: a hei mea kanga tena wahine i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('3821', '4', '5', '28', 'A ki te mea kihai i poke te wahine, a e ma ana; na ka ora, a ka whai tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('3822', '4', '5', '29', 'Ko te ture tenei mo nga hae, mehemea te wahine, kei raro nei ia i tana tane, ka peka ke, a ka poke;');
INSERT INTO `bible_verses_maori` VALUES ('3823', '4', '5', '30', 'Ina tau iho ranei te wairua hae ki tetahi, a ka hae ia ki tana wahine; na me whakatu taua wahine e ia ki te aroaro o Ihowa; na ka mahia e te tohunga tenei ture katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3824', '4', '5', '31', 'Na ka kore he he mo te tangata, a ka waha e taua wahine tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('3825', '4', '6', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3826', '4', '6', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E momotu te tangata, te wahine ranei i a ia, he ki taurangi na te Natari, mona kia wehea ma Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('3827', '4', '6', '3', 'Me wehe ia i a ia kei tata ki te waina, i te wai whakahaurangi ranei, kaua hoki ia e inu i te winika waina, i te winika whakahaurangi, kaua hoki e inu i te wai karepe, a kaua e kai i te karepe hou, maroke ranei.');
INSERT INTO `bible_verses_maori` VALUES ('3828', '4', '6', '4', 'I nga ra katoa e wehea ai ia kaua ia e kai i tetahi mea no te waina te mea i hanga ai, ahakoa nganga, ahakoa peha.');
INSERT INTO `bible_verses_maori` VALUES ('3829', '4', '6', '5', 'I nga ra katoa o tanga ki taurangi wehe i a ia, kaua te heu e pa ki tona matenga: kia tutuki ra ano nga ra e wehea ai ia ki a Ihowa, ka tapu ia, a me tuku e ia nga makawe o tona matenga kia tupu, kia roroa.');
INSERT INTO `bible_verses_maori` VALUES ('3830', '4', '6', '6', 'I nga ra katoa i wehe ai ia i a ia ki a Ihowa kaua ia e whakatata ki te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('3831', '4', '6', '7', 'Kaua ia e whakapoke i a ia mo tona papa, mo tona whaea, mo tona tuakana, teina ranei, mo tona tuahine, ina mate ratou; no te mea kei runga i tona matenga te wehenga a tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('3832', '4', '6', '8', 'Ka tapu ia ki a Ihowa i nga ra katoa e wehe ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('3833', '4', '6', '9', 'A ki te mate tetahi tangata ki tona taha, he mea pa whakarere, a kua poke i a ia tona matenga i wehea nei; na me heu e ia tona matenga i te ra e purea ai ia, me heu e ia i te whitu o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('3834', '4', '6', '10', 'A i te waru o nga ra me kawe mai e ia he kukupa kia rua, he pi kikupa ranei kia rua, ki te tohunga, ki te whatitoka o te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('3835', '4', '6', '11', 'A me whakahere tetahi e te tohunga hei whakahere hara, me tetahi hei tahunga tinana, a ka whakamarie mona, nona hoki i whai hara i te tupapaku, ka whakatapua ano tona matenga i taua ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('3836', '4', '6', '12', 'A me whakatapu e ia ki a Ihowa nga ra o tona wehenga, me kawe mai ano he reme toa, he tau tahi, hei whakahere mo te he: ko nga ra ia o mua ka whakataka, no te mea kua poke tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('3837', '4', '6', '13', 'A ko te ture tenei mo te Natari, ina rite nga ra e wehea ai ia: me kawe ia ki te whatitoka o te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('3838', '4', '6', '14', 'A me whakahere e ia tana whakahere ki a Ihowa, kia kotahi te reme toa tau tahi, hei te mea kohakore, hei tahunga tinana, me tetahi reme uha tau tahi, hei te mea kohakore, hei whakahere hara, me teahi hipi toa kohakore, hei whakahere mo te pai,');
INSERT INTO `bible_verses_maori` VALUES ('3839', '4', '6', '15', 'Me tetahi kete taro rewenakore, me nga keke paraoa pai i konatunatua ki te hinu, me etahi me angiangi ano hoki, hei nga mea rewenakore i pania ki te hinu, me te whakahere totokore, me nga ringihanga o aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('3840', '4', '6', '16', 'A me kawe aua mea e te tohunga ki te aroaro o Ihowa, a ka whakaherea tana whakahere hara, me tana tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3841', '4', '6', '17', 'Me whakahere ano e ia te hipi toa, hei patunga mo te pai ki a Ihowa, me te kete taro rewenakore: me whakahere ano e te tohunga tana whakahere totokore, me tana ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('3842', '4', '6', '18', 'A me heu e te Natari tona matenga, i wehea nei, ki te whatitoka o te tapenakara o te whakaminenga, ka tango ai i nga makawe o tona matenga i wehea nei, a ka maka ki te ahi, ki tera i raro i te patunga mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('3843', '4', '6', '19', 'A me tango e te tohunga te peke o te hipi toa, ina oti te kohua, me tetahi o nga keke rewenakore i te kete, me tetahi o nga keke angiangi, o nga mea rewenakore, a ka hoatu e ia ki nga ringa o te Natari, i muri i te heunga o ona makawe i wehea ne i.');
INSERT INTO `bible_verses_maori` VALUES ('3844', '4', '6', '20', 'Na ka poipoia e te tohunga hei whakahere poipoi ki te aroaro o Ihowa: ka tapu tenei ma te tohunga, me te uma poipoi, me te huha hapahapai: a, muri iho ka inu waina te Natari.');
INSERT INTO `bible_verses_maori` VALUES ('3845', '4', '6', '21', 'Ko te ture tenei mo te Natari, nana te ki wehe, mo tana whakahere hoki ki a Ihowa ina wehea, hei tapiri mo ta tona ringa i whiwhi ai: kia rite ki tana ki i ki ai; kei te ture o tona wehenga te tikanga mo tana e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('3846', '4', '6', '22', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3847', '4', '6', '23', 'Korero ki a Arona ratou ko ana tama, mea atu, Kia penei ta koutou manaaki i nga tama a iharaira; mea atu ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('3848', '4', '6', '24', 'Ma Ihowa koe e manaaki, mana koe e tiaki:');
INSERT INTO `bible_verses_maori` VALUES ('3849', '4', '6', '25', 'Ma Ihowa e mea kia tiaho tona mata ki a koe, mana ano hoki koe e atawhai:');
INSERT INTO `bible_verses_maori` VALUES ('3850', '4', '6', '26', 'Ma Ihowa tona kanohi e whakaara ki a koe, mana ano e tuku te rangimarie ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('3851', '4', '6', '27', 'A ka karangatia e ratou toku ingoa ki runga ki nga tama a Iharaira; a maku ratou e manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('3852', '4', '7', '1', '¶ A, i te ra i oti ai a Mohi te tapenakara te whakaara, i whakawahia ai, i whakatapua ai hoki te tapenakara me ona mea katoa, te aata, me ona mea katoa, a ka oti te whakawahi, te whakatapu:');
INSERT INTO `bible_verses_maori` VALUES ('3853', '4', '7', '2', 'Na ka whakahere nga ariki o Iharaira, nga upoko o nga whare o o ratou matua; ko ratou nga ariki o nga iwi, i a ratou hoki nga tikanga mo te hunga i taua:');
INSERT INTO `bible_verses_maori` VALUES ('3854', '4', '7', '3', 'A ka kawea mai e ratou ta ratou whakahere ki te aroaro o Ihowa, e ono nga kaata whai taupoki, kotahi tekau ma rua nga kau; tokorua nga ariki kotahi ano te kaata, kotahi ano hoki te puru a tetahi, a tetahi: a whakatuturia ana e ratou ki te aronga o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('3855', '4', '7', '4', 'A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3856', '4', '7', '5', 'Tangohia ta ratou, hei mea mo te mahi o te tapenakara o te whakaminenga; a me hoatu e koe ki nga Riwaiti, kia rite ki te mahi a tenei, a tenei.');
INSERT INTO `bible_verses_maori` VALUES ('3857', '4', '7', '6', 'Na tangohia ana e Mohi nga kaata me nga kau, a hoatu ana e ia ki nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('3858', '4', '7', '7', 'E rua nga kaata, e wha nga kau i hoatu e ia ki nga tama a Kerehona, he mea whakarite ki ta ratou mahi:');
INSERT INTO `bible_verses_maori` VALUES ('3859', '4', '7', '8', 'E wha nga kaata, e waru nga kau i hoatu e ia ki nga tama a Merari, he mea whakarite ki ta ratou mahi, i te ringa o Itamara tama a te tohunga, a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('3860', '4', '7', '9', 'Ki nga tama ia a Kohata, kihai i hoatu e ia: no te mea ko te mahi o te wahi tapu ma ratou ko te kauhoa i runga i o ratou pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('3861', '4', '7', '10', '¶ A i whakahere ano nga ariki hei tainga kawa mo te aata i te ra i whakawahia ai, i whakahere nga ariki i a ratou whakahere ki mua i te aata.');
INSERT INTO `bible_verses_maori` VALUES ('3862', '4', '7', '11', 'Na ka mea a Ihowa ki a Mohi, Me hoatu e ratou a ratou whakahere, tena ariki i tona ra, tena ariki i tona ra, hei tainga kawa mo te aata.');
INSERT INTO `bible_verses_maori` VALUES ('3863', '4', '7', '12', 'Na, ko te tangata nana te whakahere i te ra tuatahi, ko Nahahona tama a Aminarapa, no te iwi o Hura:');
INSERT INTO `bible_verses_maori` VALUES ('3864', '4', '7', '13', 'A, ko tana whakahere, he rihi hiriwa, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3865', '4', '7', '14', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3866', '4', '7', '15', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3867', '4', '7', '16', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3868', '4', '7', '17', 'E rua hoki nga puru hei patunga mo te pai, e rima hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Nahahona tama a Aminarapa.');
INSERT INTO `bible_verses_maori` VALUES ('3869', '4', '7', '18', 'I te ra tuarua na Netaneere te whakahere; he tama ia na Tuara, he ariki no Ihakara:');
INSERT INTO `bible_verses_maori` VALUES ('3870', '4', '7', '19', 'Ko tana whakahere i whakahere ai, he rihi hiriwa, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu aua mea e rua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3871', '4', '7', '20', 'He koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3872', '4', '7', '21', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3873', '4', '7', '22', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3874', '4', '7', '23', 'E rua hoki nga puru hei patunga mo te pai, e rima hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Netaneere tama a Tuara.');
INSERT INTO `bible_verses_maori` VALUES ('3875', '4', '7', '24', 'I te ra tuatoru na Eriapa, na te tama a Herona, he ariki no nga tama a Hepurona:');
INSERT INTO `bible_verses_maori` VALUES ('3876', '4', '7', '25', 'Ko tana whakahere he rihi hiriwa, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3877', '4', '7', '26', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara;');
INSERT INTO `bible_verses_maori` VALUES ('3878', '4', '7', '27', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3879', '4', '7', '28', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3880', '4', '7', '29', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Eriapa tama a Herona.');
INSERT INTO `bible_verses_maori` VALUES ('3881', '4', '7', '30', 'I te ra tuawha na Erituru, na te tama a Hereuru, he ariki no nga tama a Reupena:');
INSERT INTO `bible_verses_maori` VALUES ('3882', '4', '7', '31', 'Ko tana whakahere he rihi hiriwa, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu, hei whakahere totokore.');
INSERT INTO `bible_verses_maori` VALUES ('3883', '4', '7', '32', 'He koko koura, tekau ona hekere, ki tonu i te whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('3884', '4', '7', '33', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3885', '4', '7', '34', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3886', '4', '7', '35', 'E rua nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Erituru tama a Hereuru.');
INSERT INTO `bible_verses_maori` VALUES ('3887', '4', '7', '36', 'I te ra tuarima, na Herumiere, na te tama a Turihararai, he ariki no nga tama a Himiona:');
INSERT INTO `bible_verses_maori` VALUES ('3888', '4', '7', '37', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere tona taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3889', '4', '7', '38', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3890', '4', '7', '39', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3891', '4', '7', '40', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3892', '4', '7', '41', 'E rua hoki nga puru hei patunga mo te pai, e rima hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Herumiere tama a Turiharai.');
INSERT INTO `bible_verses_maori` VALUES ('3893', '4', '7', '42', 'I te ra tuaono na Eriahapa, tama a Teuere, he ariki no nga tama a Kara:');
INSERT INTO `bible_verses_maori` VALUES ('3894', '4', '7', '43', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3895', '4', '7', '44', 'He koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3896', '4', '7', '45', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3897', '4', '7', '46', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3898', '4', '7', '47', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Eriahapa tama a Teuere.');
INSERT INTO `bible_verses_maori` VALUES ('3899', '4', '7', '48', 'I te ra tuawhitu na Erihama; tama a Amihuru, he ariki no nga tama a Eparaima:');
INSERT INTO `bible_verses_maori` VALUES ('3900', '4', '7', '49', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3901', '4', '7', '50', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3902', '4', '7', '51', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3903', '4', '7', '52', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3904', '4', '7', '53', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Erihama tama a Amihuru.');
INSERT INTO `bible_verses_maori` VALUES ('3905', '4', '7', '54', 'I te ra tuawaru na Kamariere, tama a Perahuru, he ariki no nga tama a Manahi:');
INSERT INTO `bible_verses_maori` VALUES ('3906', '4', '7', '55', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3907', '4', '7', '56', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3908', '4', '7', '57', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3909', '4', '7', '58', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3910', '4', '7', '59', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Kamariere tama a Perahuru.');
INSERT INTO `bible_verses_maori` VALUES ('3911', '4', '7', '60', 'I te ra tuaiwa na Apirana, tama a Kirioni, he ariki no nga tama a Pineamine:');
INSERT INTO `bible_verses_maori` VALUES ('3912', '4', '7', '61', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3913', '4', '7', '62', 'He koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3914', '4', '7', '63', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3915', '4', '7', '64', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3916', '4', '7', '65', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Apirana tama a Kirioni.');
INSERT INTO `bible_verses_maori` VALUES ('3917', '4', '7', '66', 'I te tekau o nga ra na Ahietere, tama a Amiharai, he ariki no nga tama a Rana:');
INSERT INTO `bible_verses_maori` VALUES ('3918', '4', '7', '67', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu: ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3919', '4', '7', '68', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3920', '4', '7', '69', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3921', '4', '7', '70', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3922', '4', '7', '71', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Ahietere tama a Amiharai.');
INSERT INTO `bible_verses_maori` VALUES ('3923', '4', '7', '72', 'I te tekau ma tahi o nga ra na Pakiere, tama a Okorana, he ariki no nga tama a Ahera:');
INSERT INTO `bible_verses_maori` VALUES ('3924', '4', '7', '73', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3925', '4', '7', '74', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3926', '4', '7', '75', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3927', '4', '7', '76', 'Kotahi koati toa hei whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('3928', '4', '7', '77', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Pakiere tama a Okorana.');
INSERT INTO `bible_verses_maori` VALUES ('3929', '4', '7', '78', 'I te tekau ma rua o nga ra na Ahira, tama a Enana, he ariki no nga tama a Napatari:');
INSERT INTO `bible_verses_maori` VALUES ('3930', '4', '7', '79', 'He rihi hiriwa tana whakahere, kotahi rau e toru tekau hekere te taimaha, he peihana hiriwa, e whitu tekau ona hekere, he hekere wahi tapu; ki tonu raua i te paraoa pai i konatunatua ki te hinu hei whakahere totokore:');
INSERT INTO `bible_verses_maori` VALUES ('3931', '4', '7', '80', 'Kotahi koko koura, tekau ona hekere, ki tonu i te whakakakara:');
INSERT INTO `bible_verses_maori` VALUES ('3932', '4', '7', '81', 'Kotahi puru, he kuao, kotahi hipi toa, kotahi reme toa, he tau tahi, hei tahunga tinana:');
INSERT INTO `bible_verses_maori` VALUES ('3933', '4', '7', '82', 'Kotahi koati toa he whakahere hara;');
INSERT INTO `bible_verses_maori` VALUES ('3934', '4', '7', '83', 'E rua hoki nga puru hei patunga mo te pai, e rima nga hipi toa, e rima koati toa, e rima reme toa, he tau tahi: ko te whakahere tenei a Ahira tama a Enana.');
INSERT INTO `bible_verses_maori` VALUES ('3935', '4', '7', '84', 'Ko ta nga ariki a Iharaira tainga kawa tenei mo te aata, i te ra i whakawahia ai: tekau ma rua nga rihi hiriwa, tekau ma rua nga peihana hiriwa, tekau ma rua nga koko koura:');
INSERT INTO `bible_verses_maori` VALUES ('3936', '4', '7', '85', 'Kotahi rau e toru tekau nga hekere o te rihi hiriwa kotahi, e whitu tekau hoki o te peihana kotahi: e rua mano e wha rau nga hekere o nga oko hiriwa katoa, he hekere wahi tapu:');
INSERT INTO `bible_verses_maori` VALUES ('3937', '4', '7', '86', 'Tekau ma rua nga koko koura, ki tonu i te whakakakara, tekau nga hekere o tetahi, o tetahi, he hekere wahi rapu: kotahi rau e rua tekau hekere te koura katoa o nga koko.');
INSERT INTO `bible_verses_maori` VALUES ('3938', '4', '7', '87', 'Ko nga kau katoa mo te tahunga tinana tekau ma rua nga puru, kotahi tekau ma rua nga hipi toa, tekau ma rua nga reme toa tau tahi, me o ratou whakahere totokore: tekau ma rua ano nga kuao koati hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('3939', '4', '7', '88', 'Ko nga kau katoa hoki mo te patunga mo te pai, e rua tekau ma wha nga puru, e ono tekau nga hipi toa, e ono tekau hoki nga koati toa, e ono tekau nga reme toa tau tahi. Ko te tainga kawa tenei o te aata i muri i tona whakawahine.');
INSERT INTO `bible_verses_maori` VALUES ('3940', '4', '7', '89', 'A, i te haerenga o Mohi ki roto ki te tapenakara o te whakaminenga ki te korero ki a ia, na ka rongo ia ki te reo o tetahi e korero ana ki a ia i runga i te taupoki, i tera i runga i te aaka o te whakaaturanga, i waenganui i nga kerupima e rua: a ka korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('3941', '4', '8', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3942', '4', '8', '2', 'Korero ki a Arona, mea atu ki a ia, Ka tahuna e koe nga rama, kia marama i nga rama e whitu te wahi i mua o taua turanga rama.');
INSERT INTO `bible_verses_maori` VALUES ('3943', '4', '8', '3', 'I pera ano a Arona; i meinga e ia kia ka nga rama ki te wahi i mua o te turanga rama; i pera ia me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3944', '4', '8', '4', 'A ko te mahinga tenei o te turanga rama, he mea patu te koura; ko tona take, ko ona puawai, he mea patu; ko tana hanga i te turanga rama rite tonu ki te tauira i whakakitea e Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3945', '4', '8', '5', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3946', '4', '8', '6', 'Tangohia nga Riwaiti i roto i nga tama a Iharaira, ka pure i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3947', '4', '8', '7', 'Ko tenei tau e mea ai ki a ratou, hei pure i a ratou: tauhiuhia ki a ratou he wai hei pure, kia heua o ratou tinana katoa, a me horoi e ratou o ratou kakahu, kia ma ai.');
INSERT INTO `bible_verses_maori` VALUES ('3948', '4', '8', '8', 'Katahi ratou ka mau ki tetahi puru kuao, me tona whakahere totokore, ara te paraoa pai i konatunatua ki te hinu; me tango ano e koe tetahi atu puru kuao hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('3949', '4', '8', '9', 'Na ka kawe koe i nga Riwaiti ki mua i te tapenakara o te whakaminenga, ka tawhiu mai ai i te huihui katoa o nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('3950', '4', '8', '10', 'Na ka kawe koe i nga Riwaiti ki te aroaro o Ihowa: a ka popoki nga ringa o nga tama a Iharaira ki nga Riwaiti:');
INSERT INTO `bible_verses_maori` VALUES ('3951', '4', '8', '11', 'A me whakahere e Arona nga Riwaiti ki te aroaro o Ihowa, hei whakahere poipoi ma nga tama a Iharaira, a ka waiho ratou hei mahi i te mahi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3952', '4', '8', '12', 'Na ka popoki nga ringa o nga Riwaiti ki runga ki nga matenga o nga puru: a me tuku tetahi e koe hei whakahere hara, tetahi hoki hei tahunga tinana ki a Ihowa, hei whakamarie mo nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('3953', '4', '8', '13', 'Na ka whakatu koe i nga Riwaiti ki te aroaro o Arona, ki te aroaro ano o ana tama, ka whakahere ai hei whakahere poipoi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3954', '4', '8', '14', 'Na me momotu e koe nga Riwaiti i roto i nga tama a Iharaira, a maku nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('3955', '4', '8', '15', 'A, muri iho, ka haere nga Riwaiti ki roto, ki te mahi i te mahi o te tapenakara o te whakaminenga: a me pure ratou e koe, me whakahere hoki hei whakahere poipoi.');
INSERT INTO `bible_verses_maori` VALUES ('3956', '4', '8', '16', 'Ka tukua rawatia mai hoki ratou ki ahau i roto i nga tama a Iharaira: hei utu mo nga mea katoa e oroko puta mai ana i te kopu, ara mo nga matamua o nga tama katoa a Iharaira i tangohia ai ratou e ahau maku.');
INSERT INTO `bible_verses_maori` VALUES ('3957', '4', '8', '17', 'Naku hoki nga matamua katoa o nga tama a Iharaira, nga tangata me nga kararehe: no te ra i patua ai e ahau nga matamua katoa o te whenua o Ihipa taku whakatapunga i a ratou maku.');
INSERT INTO `bible_verses_maori` VALUES ('3958', '4', '8', '18', 'Na ka tangohia nei e ahau nga Riwaiti hei utu mo nga matamua katoa o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3959', '4', '8', '19', 'He mea hoatu naku nga Riwaiti i roto i nga tama a Iharaira ki a Arona ratou ko ana tama, hei mahi i nga mahi a nga tama a Iharaira, i te tapenakara o te whakaminenga, hei whakamarie mo nga tama a Iharaira: kei pa te whiu ki nga tama a Iharaira, ina whakatata nga tama a Iharaira ki te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('3960', '4', '8', '20', 'Na, ko ta Mohi ratou ko Arona, ko te whakaminenga katoa o nga tama a Iharaira i mea ai ki nga Riwaiti, pera tonu me nga mea katoa i whakahau ai a Ihowa ki a Mohi mo nga Riwaiti; i pera tonu nga tama a Iharaira ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3961', '4', '8', '21', 'Na ka horohoroa nga Riwaiti, a ka horoia o ratou kakahu; a whakaherea ana ratou e Arona hei whakahere poipoi ki te aroaro o Ihowa; a ka whakamarie a Arona mo ratou hei pure mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3962', '4', '8', '22', 'A ka mutu tera, ka tomo nga Riwaiti ki te mahi i a ratou mahi i te tapenakara o te whakaminenga, i te aroaro o Arona, i te aroaro ano hoki o ana tama: pera tonu me ta Ihowa i whakahau ai ki a Mohi mo nga Riwaiti ra ratou i mea ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3963', '4', '8', '23', 'I korero ana a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3964', '4', '8', '24', 'Ko te mea tenei ma nga Riwaiti; ka rua tekau ma rima o ratou tau, ka maha ake ranei, me tomo ratou ki te mahi i nga mahi o te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('3965', '4', '8', '25', 'Ka maha ake o ratou tau i te rima tekau, me whakamutu ta ratou mahi i nga mahi o reira, kaua ano hoki he mahi ma ratou i muri iho:');
INSERT INTO `bible_verses_maori` VALUES ('3966', '4', '8', '26', 'Engari me minita tahi me o ratou tuakana i te tapenakara o te whakaminenga, me tiaki i nga mea e tiakina ana, kaua hoki e mahi i tetahi mahi. Ko tenei tau e mea ai ki nga Riwaiti, ina tiaki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3967', '4', '9', '1', '¶ I korero ano a Ihowa ki a Mohi i te koraha o Hinai, i te rua o nga tau o to ratou haerenga mai i te whenua o Ihipa, i te tahi o nga marama, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3968', '4', '9', '2', 'Me mahi ano te kapenga e nga tama a Iharaira i tona wa ano.');
INSERT INTO `bible_verses_maori` VALUES ('3969', '4', '9', '3', 'Me mahi i te tekau ma wha o nga ra o tenei marama, i te ahiahi, i tona wa ano: kia rite ki ona tikanga katoa, ki ona ritenga katoa, ta koutou meatanga.');
INSERT INTO `bible_verses_maori` VALUES ('3970', '4', '9', '4', 'Na ka korero a Mohi ki nga tama a Iharaira kia mahia te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('3971', '4', '9', '5', 'A ka mahia e ratou te kapenga i te tekau ma wha o nga ra o te marama tuatahi, i te ahiahi, i te koraha o Hinai: rite tonu ki nga mea katoa i whakahau ai a Ihowa ki a Mohi ta nga tama a Iharaira i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('3972', '4', '9', '6', 'Na tera etahi tangata i poke i te tupapaku, i kore ai e ahei te mahi i te kapenga i taua ra: na ka haere ratou ki te aroaro o Mohi raua ko Arona i taua ra;');
INSERT INTO `bible_verses_maori` VALUES ('3973', '4', '9', '7', 'A ka mea aua tangata ki a ia, Kua poke matou i te tupapaku: he aha matou te tukua ai ki te whakahere i te whakahere ma Ihowa i tona wa i rite ai, i roto i nga tama a Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('3974', '4', '9', '8', 'Na ka mea a Mohi ki a ratou, E tu koutou, a me whakarongo atu ahau ki to Ihowa e whakahau ai mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('3975', '4', '9', '9', 'A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3976', '4', '9', '10', 'Korero ki nga tama a Iharaira, mea atu, Ki te poke i te tupapaku tetahi o koutou, o o koutou uri ranei, ki te mea ranei kei tawhiti e haere ana, me mahi ano e ia te kapenga ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('3977', '4', '9', '11', 'Me mahi e ratou i te rua o nga marama, i te tekau ma wha o nga ra, i te ahiahi, me kinaki ki te taro rewenakore, ki nga puwha kawa:');
INSERT INTO `bible_verses_maori` VALUES ('3978', '4', '9', '12', 'Kaua tetahi wahi o tena mea e whakatoea e ratou mo te ata, kaua ano hoki e whatiia tetahi o ona wheua; kia rite ki nga tikanga katoa o te kapenga ta ratou mahinga i tena mahi.');
INSERT INTO `bible_verses_maori` VALUES ('3979', '4', '9', '13', 'Ko te tangata ia kahore ona poke, a kahore ano i te haere, a e mangere ana ki te mahi i te kapenga, ina, ka hatepea atu taua wairua i roto i tona iwi: kahore nei hoki i kawea e ia te whakahere ma Ihowa i tona wa i rite ai, ka waha e taua tangata tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('3980', '4', '9', '14', 'A ki te noho he manene i roto i a koutou, a ka mea ki te mahi i te kapenga ki a Ihowa; kia rite ki nga tikanga o te kapenga, ki nga ritenga ano o taua mahi, tana e mea ai: kia kotahi ano ta koutou tikanga mo te manene raua ko te tangata whenua.');
INSERT INTO `bible_verses_maori` VALUES ('3981', '4', '9', '15', '¶ A i te ra i whakaarahia ai te tapenakara, ka taupokina te tapenakara e te kapua, ara te teneti o te whakaaturanga: a i te ahiahi i rite a runga o te tapenakara ki te ahua ahi, taea noatia te ata.');
INSERT INTO `bible_verses_maori` VALUES ('3982', '4', '9', '16', 'I pera tonu: i taupokina e te kapua i te awatea, e te ahua ahi hoki i te po.');
INSERT INTO `bible_verses_maori` VALUES ('3983', '4', '9', '17', 'Ka riro ake hoki te kapua i runga i te tapenakara, na, muri iho, ka haere nga tama a Iharaira: a i te wahi i tau ai te kapua ka whakaturia e nga tama a Iharaira o ratou teneti ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('3984', '4', '9', '18', 'Na ko nga haerenga o nga tama a Iharaira na te whakahau a Ihowa, a ko o ratou nohoanga iho na te whakahau ano a Ihowa: i noho ano ratou i nga ra katoa i tau ai te kapua ki runga ki te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('3985', '4', '9', '19', 'A ka maha nga ra i roa ai te kapua ki runga ki te tapenakara, na ka rite i nga tama a Iharaira ta Ihowa i whakarite ai, a kihai i haere.');
INSERT INTO `bible_verses_maori` VALUES ('3986', '4', '9', '20', 'A he wa ano i torutoru nga ra o te kapua ki runga ki te tapenakara; heoi na te whakahau a Ihowa ka noho ratou i o ratou teneti, a na te whakahau ano a Ihowa ka haere ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3987', '4', '9', '21', 'A i etahi wa i tuturu te kapua i te ahiahi taea noatia te ata; a ka riro ake te kapua i te ata, na ka haere ratou: ahakoa he ao, he po ranei, i riro ake ai te kapua, i haere ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3988', '4', '9', '22', 'Ahakoa e rua nga ra, kotahi marama ranei, kotahi tau ranei, i roa ai te kapua ki runga ki te tapenakara, i mau ai ki reira, na noho a puni tonu iho nga tama a Iharaira, kahore hoki i haere: tona rironga ake ki runga, na ka haere ratou.');
INSERT INTO `bible_verses_maori` VALUES ('3989', '4', '9', '23', 'Na te whakahau a Ihowa ta ratou noho, na te whakahau hoki a Ihowa ta ratou haere: i rite i a ratou ta Ihowa i whakarite ai, ta Ihowa i whakahau ai, i korerotia ai e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('3990', '4', '10', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('3991', '4', '10', '2', 'Hanga etahi tetere hiriwa mau, kia rua; me patupatu to raua hanganga, ina hanga e koe; hei tawhiunga mau i te hiu, mo nga maunutanga ano hoki o nga puni.');
INSERT INTO `bible_verses_maori` VALUES ('3992', '4', '10', '3', 'A ka whakatangihia aua mea, me huihui te whakaminenga katoa ki a koe, ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('3993', '4', '10', '4', 'A ki te mea kotahi ano e whakatangihia, na me huihui ki a koe nga ariki, nga upoko o nga mano o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('3994', '4', '10', '5', 'Ka whakatangihia he whakaoho e koutou, na ka hapainga nga puni e noho ana ki te taha ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('3995', '4', '10', '6', 'A, i te rua o a koutou whakatangihanga o te whakaoho, na ka hapainga nga puni e noho ana ki te taha ki te tonga: me whakatangi he whakaoho e ratou mo o ratou maunutanga.');
INSERT INTO `bible_verses_maori` VALUES ('3996', '4', '10', '7', 'Otiia, ka meatia kia huihuia te whakaminenga, me whakatangi e koutou, engari kaua e whakatangihia he whakaoho.');
INSERT INTO `bible_verses_maori` VALUES ('3997', '4', '10', '8', 'A ma nga tama a Arona, ma nga tohunga, e whakatangi nga tetere a hei tikanga tena ki a koutou ake ake, i o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('3998', '4', '10', '9', 'A ki te anga koutou ki te whawhai i to koutou whenua ki te hoariri e whakatupu kino ana i a koutou, na me whakatangi he whakaoho ki nga tetere; a ka maharatia koutou e Ihowa, e to koutou Atua, ka whakaorangia hoki i o koutou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('3999', '4', '10', '10', 'I te ra ano e hari ai, i o koutou ra nunui hoki, i nga timatanga o o koutou marama, me whakatangi nga tetere ki a koutou tahunga tinana, ki a koutou patunga mo te pai; a hei whakamahara ena ki a koutou ki te aroaro o to koutou Atua: ko Ihowa aha u, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('4000', '4', '10', '11', '¶ A i te rua tekau o te rua o nga marama, i te rua o nga tau, kua riro ake te kapua i runga i te tapenakara o te whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('4001', '4', '10', '12', 'Na ka hapainga e nga tama a Iharaira i te koraha o Hinai; a ka tau te kapua ki te koraha o Parana.');
INSERT INTO `bible_verses_maori` VALUES ('4002', '4', '10', '13', 'A rite tonu ta ratou hapainga mataati ki te kupu a Ihowa i korerotia e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4003', '4', '10', '14', 'Ko te tuatahi i maunu, ko te kara o te puni o nga tama a Hura, me o ratou ropu: a ko te kaiwhakahaere o tana ope ko Nahahona tama a Aminarapa.');
INSERT INTO `bible_verses_maori` VALUES ('4004', '4', '10', '15', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Ihakara ko Netaneere tama a Tuara.');
INSERT INTO `bible_verses_maori` VALUES ('4005', '4', '10', '16', 'Ko te kaiwhakahaere hoki o te ope o te iwi o nga tama a Hepurona ko Eriapa tama a Herona.');
INSERT INTO `bible_verses_maori` VALUES ('4006', '4', '10', '17', 'Na ka wahia te tapenakara; a ka turia atu e nga tama a Kerehona, ratou ko nga tama a Merari, ko ratou ki te amo i te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('4007', '4', '10', '18', 'Na ka maunu ko te kara o te puni o Reupena, me o ratou ropu: ko te kaiwhakahaere o tana ope ko Erituru tama a Hereuru.');
INSERT INTO `bible_verses_maori` VALUES ('4008', '4', '10', '19', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Himiona ko Herumiere tama a Turiharai.');
INSERT INTO `bible_verses_maori` VALUES ('4009', '4', '10', '20', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Kara ko Eriahapa tama a Teuere.');
INSERT INTO `bible_verses_maori` VALUES ('4010', '4', '10', '21', 'Na ka turia atu e nga Kohati me te amo i te nohoanga tapu: a tae rawa atu ratou kua tu te tapenakara i etahi.');
INSERT INTO `bible_verses_maori` VALUES ('4011', '4', '10', '22', 'Na ka maunu atu ko te kara o te puni o nga tama a Eparaima, me o ratou ropu: a ko te kaiwhakahaere o tana ope ko Erihama tama a Amihuru.');
INSERT INTO `bible_verses_maori` VALUES ('4012', '4', '10', '23', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Manahi ko Kamariere tama a Peraturu.');
INSERT INTO `bible_verses_maori` VALUES ('4013', '4', '10', '24', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Pineamine ko Apirana tama a Kirioni.');
INSERT INTO `bible_verses_maori` VALUES ('4014', '4', '10', '25', 'Na ka maunu ko te kara o te puni o nga tama a Rana, ko te hiku tena o nga puni katoa, puta noa i o ratou ope: a ko te kaiwhakahaere o tana ope ko Ahietere tama a Amiharai.');
INSERT INTO `bible_verses_maori` VALUES ('4015', '4', '10', '26', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Ahera ko Pakiere tama a Okorana.');
INSERT INTO `bible_verses_maori` VALUES ('4016', '4', '10', '27', 'A ko te kaiwhakahaere o te ope o te iwi o nga tama a Napatari ko Ahira tama a Enana.');
INSERT INTO `bible_verses_maori` VALUES ('4017', '4', '10', '28', 'Ko nga maunutanga enei o nga tama a Iharaira, me o ratou ope, i o ratou whakatikanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('4018', '4', '10', '29', '¶ Na ka mea a Mohi ki a Hopapa, tama a Reuere Miriani, a te hungawahi o Mohi, E haere ana matou ki te wahi i mea nei a Ihowa, Ka hoatu a reira e ahau ki a koutou: haere mai tatou, a ka pai ta matou mahi ki a koe: he pai hoki te korero a Ihowa mo I haraira.');
INSERT INTO `bible_verses_maori` VALUES ('4019', '4', '10', '30', 'A ka mea tera ki a ia, E kore ahau e haere: engari me haere ahau ki toku whenua, ki oku whanaunga.');
INSERT INTO `bible_verses_maori` VALUES ('4020', '4', '10', '31', 'A ka mea ia, Kaua ra matou e whakarerea; e mohio ana hoki koe ki nga puni mo matou i te koraha, a ka ai koe hei kanohi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('4021', '4', '10', '32', 'Na, tenei ake, ki te haere koe i a matou, ina, tenei ake ko te pai e meatia mai e Ihowa ki a matou ka meatia hoki e matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('4022', '4', '10', '33', 'Na ka turia atu e ratou i te maunga o Ihowa, e toru nga ra i haere ai: a i haere te aaka o te kawenata o Ihowa i mua i a ratou, i nga ra e toru i haere ai, ki te titiro okiokinga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4023', '4', '10', '34', 'A i runga i a ratou te kapua o Ihowa i te awatea, i to ratou whakatikanga atu i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4024', '4', '10', '35', 'A ka maunu te aaka, na, ka mea a Mohi, Whakatika, e Ihowa, a kia marara ou hoariri; kia rere hoki i tou; aroaro te hunga e kino ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('4025', '4', '10', '36', 'A ka tu te aaka, na ka mea ia, Hoki mai, e Ihowa, ki nga mano tini o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4026', '4', '11', '1', '¶ A ka takiamuamu te iwi, ka korero kino ki nga taringa o Ihowa: a, no te rongonga o Ihowa, ka mura tona riri; a ka ka te ahi a Ihowa i roto i a ratou, a pau ake te hunga i nga pito ki waho o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4027', '4', '11', '2', 'Na ka tangi te iwi ki a Mohi; a ka inoi a Mohi ki a Ihowa, na, ka mate te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('4028', '4', '11', '3', 'A huaina iho te ingoa o tena wahi ko Tapera: no te kaanga hoki o te ahi a Ihowa i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4029', '4', '11', '4', '¶ Na ka minamina nga whakauru i roto i a ratou: me nga tama hoki a Iharaira i tangi ano, i mea, Ma wai e homai he kikokiko hei kai ma tatou?');
INSERT INTO `bible_verses_maori` VALUES ('4030', '4', '11', '5', 'E mahara ana tatou ki nga ika i kainga noatia e tatou ki Ihipa; ki nga kukama, ki nga merengi, ki nga riki, ki nga aniana, me te karika:');
INSERT INTO `bible_verses_maori` VALUES ('4031', '4', '11', '6', 'Ko tenei ia, kua maroke o tatou wairua; kahore rawa nei tetahi mea: kahore he mea ke hei tirohanga ma tatou ko tenei mana anake.');
INSERT INTO `bible_verses_maori` VALUES ('4032', '4', '11', '7', 'Na ko te rite o te mana kei te pua korianara; ko tona kara kei te kara teriuma.');
INSERT INTO `bible_verses_maori` VALUES ('4033', '4', '11', '8', 'I kopikopiko te iwi ki te kohi, a hurihia ana e ratou ki nga mira, i tukia ranei ki te kumete, a tunua ana e ratou ki te kohua, hanga ana hoki hei keke: ko tona reka kei to te hinu hou.');
INSERT INTO `bible_verses_maori` VALUES ('4034', '4', '11', '9', 'A, i te taunga iho o te haunui ki te puni i te po, i tau ano te mana ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('4035', '4', '11', '10', 'A i rongo a Mohi i te iwi e tangi ana, puta noa i o ratou hapu, tenei, tenei, i te whatitoka o tona teneti: a he nui te muranga o te riri o Ihowa; a i kino hoki ki ta Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4036', '4', '11', '11', 'Na ka mea a Mohi ki a Ihowa, He aha koe i whakatupu kino ai i tau pononga? he aha ahau te manakohia ai e koe, i whakawaha ai e koe tenei iwi katoa ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('4037', '4', '11', '12', 'He uri ianei noku tenei iwi katoa? i whanau ranei ratou i ahau, i mea ai koe ki ahau, Hikitia ki tou uma, kia rite ki ta te matu atawhai, ki tana hiki i te potiki, ki te whenua i oatitia e koe ki o ratou matua?');
INSERT INTO `bible_verses_maori` VALUES ('4038', '4', '11', '13', 'No hea aku kikokiko hei hoatutanga maku ki tenei iwi katoa? e tangi mai ana hoki ratou ki ahau, e mea mai ana, Homai he kikokiko ki matou hei kai ma matou.');
INSERT INTO `bible_verses_maori` VALUES ('4039', '4', '11', '14', 'E kore tenei iwi katoa e taea e ahau anake te waha, he taimaha rawa maku.');
INSERT INTO `bible_verses_maori` VALUES ('4040', '4', '11', '15', 'A ki te penei tau mahi ki ahau, tena, whakamatea rawatia ahau, ki te mea kua manakohia mai ahau e koe; kaua hoki ahau e kite i te he moku.');
INSERT INTO `bible_verses_maori` VALUES ('4041', '4', '11', '16', '¶ Na ka mea a Ihowa ki a Mohi, Huihuia mai ki ahau kia whitu tekau o nga kaumatua o Iharaira, au i mohio ai he kaumatua no te iwi, he rangatira no ratou; me kawe mai ratou ki te tapenakara o te whakaminenga, me tu tahi koutou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4042', '4', '11', '17', 'A maku e haere iho, e korero ki a koe ki reira: me tongo ano e ahau tetahi wahi o te wairua i runga i a koe, ka hoatu ki runga ki a ratou; a ko ratou hei hoa mou ki te waha i te pikaunga, ara i te iwi; kei waha e koe anake.');
INSERT INTO `bible_verses_maori` VALUES ('4043', '4', '11', '18', 'Me ki atu hoki e koe ki te iwi, Whakatapu i a koutou mo apopo a ka kai kikokiko koutou: kua tangi na hoki koutou ki nga taringa o Ihowa, kua mea, Ma wai e homai he kikokiko hei kai ma matou? he pai hoki nga mea i a matou i Ihipa: mo reira ka hom ai e Ihowa he kikokiko ki a koutou, a ka kai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4044', '4', '11', '19', 'E kore e kotahi te ra e kai ai koutou, e kore ano hoki e rua nga ra, e kore e rima nga ra, e kore e tekau nga ra, e kore e rua tekau nga ra;');
INSERT INTO `bible_verses_maori` VALUES ('4045', '4', '11', '20', 'Engari kia pau te marama, a puta noa i o koutou ihu, a ngaruru iho koutou: mo koutou i whakahawea ki a Ihowa e noho nei i waenganui i a koutou, i tangi hoki ki tona aroaro, i mea, He aha tatou i haere mai ai i Ihipa?');
INSERT INTO `bible_verses_maori` VALUES ('4046', '4', '11', '21', 'Ko te iwi kei roto nei ahau i a ratou e ono rau mano, he hunga haere raro, a kua mea mai nei koe, Ka hoatu e ahau he kikokiko ki a ratou, a kia kotahi tino marama e kai ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4047', '4', '11', '22', 'Me patu ranei nga hipi me nga kau ma ratou, kia rato ai ratou? me kohi mai ranei nga ika katoa o te moana ma ratou, kia rato ai ratou?');
INSERT INTO `bible_verses_maori` VALUES ('4048', '4', '11', '23', 'Ano ra ko Ihowa ki a Mohi, Kua mutua ranei te ringa o Ihowa? ka kite koe aianei he pono ranei taku kupu ki a koe, kahore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('4049', '4', '11', '24', '¶ Na ka puta a Mohi ki waho, a korerotia ana e ia nga kupu a Ihowa ki te iwi, a huihuia ana e ia e whitu tekau o nga kaumatua o te iwi, a whakaturia ana ki tetahi taha, ki tetahi taha o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('4050', '4', '11', '25', 'Na ko te hekenga iho o Ihowa i roto i te kapua, ko te korerotanga hoki ki a ia, na ka tangohia e ia tetahi wahi o te wairua i runga i a ia, a hoatu ana ki nga kaumatua e whitu tekau: a i te taunga iho o te wairua ki a ratou, ka poropiti ratou, a kore ake i pera i muri.');
INSERT INTO `bible_verses_maori` VALUES ('4051', '4', '11', '26', 'A tokorua i mahue ki te puni, ko Ererara te ingoa o tetahi, ko Merara te ingoa o tetahi: na ko te taunga iho o te wairua ki runga ki a raua; no te hunga hoki raua i tuhituhia, otiia kihai i haere ki te tapenakara: na ka poropiti raua i roto i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4052', '4', '11', '27', 'Na ka oma tetahi taitama ki te korero ki a Mohi, a ka mea, Kei te poropiti a Ererara raua ko Merara i roto i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4053', '4', '11', '28', 'Na ko te ohonga o te tangata a Mohi, o Hohua tama a Nunu, ko tetahi hoki ia o ana taitamariki, ka mea, E toku ariki, e Mohi, riria raua.');
INSERT INTO `bible_verses_maori` VALUES ('4054', '4', '11', '29', 'Ano ra ko Mohi ki a ia, He whakaaro ki ahau i hae ai koe? he oranga ngakau ra me i poropiti katoa te iwi o Ihowa, me i tukua iho hoki e Ihowa tona wairua ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4055', '4', '11', '30', 'Na ka haere a Mohi ki roto ki te puni, a ia me nga kaumatua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4056', '4', '11', '31', '¶ Na ka puta he hau i a Ihowa, a kawea ana mai nga koitareke i te moana, kua maka ki te taha o te puni, kia kotahi pea te ra e haere ai i tetahi taha, kia kotahi pea hoki te ra e haere ai i tera taha, a tawhio noa te puni, me te mea ano e rua what ianga te teitei i runga i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4057', '4', '11', '32', 'Na ka tu te iwi a pau katoa taua ra, taua po katoa hoki, me te ra katoa hoki i te aonga ake, ki te kohikohi i nga koitareke: kotahi tekau nga homa a te tangata nana te kohinga iti: a horahorangia noatia atu ana e ratou hei kai ma ratou, a tawhio noa te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4058', '4', '11', '33', 'A, i te mea kei o ratou niho ano te kokokiko, i te mea kahore ano i ngaua noatia, na ka mura te riri o Ihowa ki te iwi, a whiua ana te iwi e Ihowa ki tetahi whiu nui rawa atu.');
INSERT INTO `bible_verses_maori` VALUES ('4059', '4', '11', '34', 'Na huaina iho e ia te ingoa o taua wahi ko Kipiroto Hataawa; no te mea i tanumia e ratou ki reira te hunga i minamina.');
INSERT INTO `bible_verses_maori` VALUES ('4060', '4', '11', '35', 'Na ka turia atu e te iwi i Kipiroto Hataawa ki Hateroto; a noho ana i Hateroto.');
INSERT INTO `bible_verses_maori` VALUES ('4061', '4', '12', '1', '¶ Na ka whakahe a Miriama rau ko Arona ki a Mohi mo te wahine Kuhi i marenatia e ia: he wahine Kuhi hoki tana i marena ai.');
INSERT INTO `bible_verses_maori` VALUES ('4062', '4', '12', '2', 'A ka mea raua, Koia ranei i a Mohi anake nga korero a Ihowa? kahore ranei ana korero hoki i a maua? A ka rongo a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4063', '4', '12', '3', 'Na, he tangata mahaki rawa a Mohi i nga tangata katoa o te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4064', '4', '12', '4', '¶ Na i ohorere tunu te korerotanga a Ihowa ki a Mohi ratou ko Arona, ko Miriama, Puta mai koutou tokotoru ki te tapenakara o te whakaminenga. A ka puta atu ratu tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('4065', '4', '12', '5', 'Na ka heke iho a Ihowa i roto i te pou kapua, a ka tu ki te whatitoka o te tapenakara, ka karanga hoki ki a Arona raua ko Miriama: a ka puta raua.');
INSERT INTO `bible_verses_maori` VALUES ('4066', '4', '12', '6', 'A ka mea ia, Tena, whakarongo ki aku korero: ki te mea he poropiti kei a koutou, ka whakaatu atu ahau, a Ihowa i ahau ki a ia, he mea whakakite, he korero moemoea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4067', '4', '12', '7', 'Ehara taku pononga, a Mohi i te pera; he pono ia i toku whare katoa:');
INSERT INTO `bible_verses_maori` VALUES ('4068', '4', '12', '8', 'Ka korero ahau ki a ia, he mangai, he mangai, he korero mata nui, kahore hoki he kupu ngaro; a e kite ano ia i te ahua o Ihowa: he aha ra korua te wehi ai ki te whakahe mo taku pononga, mo Mohi?');
INSERT INTO `bible_verses_maori` VALUES ('4069', '4', '12', '9', 'Na ka mutu te riri o Ihowa ki a raua, a haere ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('4070', '4', '12', '10', '¶ Na ka riro atu te kapua i runga i te tapenakara: na! he repera a Miriama, kua rite ki te hukarere: a ka titiro a Arona ki a Miriama, e! he repera.');
INSERT INTO `bible_verses_maori` VALUES ('4071', '4', '12', '11', 'Na ka mea a Arona ki a Mohi, Aue, e toku ariki, kaua e utaina ki a maua tenei hara i poauau nei, i hara nei maua.');
INSERT INTO `bible_verses_maori` VALUES ('4072', '4', '12', '12', 'Kei rite ia ki te mea kua mate, ki te mea kua pau tetahi wahi o ona kikokiko i te putanga mai i te kopu o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('4073', '4', '12', '13', 'Na ka karanga atu a Mohi ki a Ihowa, ka mea, E te Atua, tena ra, whakaorangia ia.');
INSERT INTO `bible_verses_maori` VALUES ('4074', '4', '12', '14', 'Na ka mea a Ihowa, ki a Mohi, Me i tuwha kau tona papa ki tona mata e kore ianei ia e whakama, a whitu noa nga ra? kia whitu nga ra e tutakina atu ai ia ki waho o te puni, a muri iho ka mauria mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('4075', '4', '12', '15', 'Na tutakina atu ana a Miriama ki waho o te puni, e whitu nga ra; kihai ano hoki te iwi i haere, kia whakahokia mai ra ano a Miriama.');
INSERT INTO `bible_verses_maori` VALUES ('4076', '4', '12', '16', 'A muri iho ka turia e te iwi i Hateroto, a noho ana i te koraha o Parana.');
INSERT INTO `bible_verses_maori` VALUES ('4077', '4', '13', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4078', '4', '13', '2', 'Me unga e koe etahi tangata hei tutei mo te whenua o Kanaana, mo tera e hoatu nei e ahau ki nga tama a Iharaira: kia kotahi o tenei iwi, o tenei iwi o o ratou matua e tonoa e koutou, hei te rangatira anake.');
INSERT INTO `bible_verses_maori` VALUES ('4079', '4', '13', '3', 'Na ka unga a Mohi i ratou i te koraha o Parana, ka pera me ta Ihowa i ki ai; he upoko katoa enei tangata no nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4080', '4', '13', '4', 'Ko o ratou ingoa enei; no te iwi o Reupena, ko Hamua tama a Takuru.');
INSERT INTO `bible_verses_maori` VALUES ('4081', '4', '13', '5', 'No te iwi o Himiona, ko Hapata tama a Hori.');
INSERT INTO `bible_verses_maori` VALUES ('4082', '4', '13', '6', 'No te iwi o Hura, ko Karepe tama a Iepune.');
INSERT INTO `bible_verses_maori` VALUES ('4083', '4', '13', '7', 'No te iwi o Ikara, ko Ikara tama a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('4084', '4', '13', '8', 'No te iwi o Eparaima, ko Hohea tama a Nunu.');
INSERT INTO `bible_verses_maori` VALUES ('4085', '4', '13', '9', 'No te iwi o Pineamine, ko Parati tama a Rapu.');
INSERT INTO `bible_verses_maori` VALUES ('4086', '4', '13', '10', 'No te iwi o Hepurona, ko Kariere tama a Hori.');
INSERT INTO `bible_verses_maori` VALUES ('4087', '4', '13', '11', 'No te iwi o Hohepa, ara no te iwi o Manahi, ko Kari tama a Huhi.');
INSERT INTO `bible_verses_maori` VALUES ('4088', '4', '13', '12', 'No te iwi o Rana, ko Amiere tama a Kemari.');
INSERT INTO `bible_verses_maori` VALUES ('4089', '4', '13', '13', 'No te iwi o Ahera, ko Heturu tama a Mikaere.');
INSERT INTO `bible_verses_maori` VALUES ('4090', '4', '13', '14', 'No te iwi o Napatari, ko Nahapi tama a Wopohi.');
INSERT INTO `bible_verses_maori` VALUES ('4091', '4', '13', '15', 'No te iwi o Kara, ko Keuere tama a Maki.');
INSERT INTO `bible_verses_maori` VALUES ('4092', '4', '13', '16', 'Ko nga ingoa enei o nga tangata i unga nei e Mohi hei tutei mo te whenua. A huaina iho e Mohi a Hohea tama a Nunu ko Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('4093', '4', '13', '17', 'Na ka unga ratou e Mohi hei tutei mo te whenua o Kanaana, ka mea ia ki a ratou, Haere atu ki runga na konei, na te tonga, ka kake ki te maunga:');
INSERT INTO `bible_verses_maori` VALUES ('4094', '4', '13', '18', 'Ka titiro ai i te whenua, he aha ranei; i te iwi ano hoki e noho ana i reira, he kaha ranei, he kahakore ranei, he tokoouou ranei, he tokomaha ranei;');
INSERT INTO `bible_verses_maori` VALUES ('4095', '4', '13', '19', 'He pehea te whenua e nohoia ana e ratou, he pai ranei, he kino ranei; he pehea hoki nga pa e nohoia ana e ratou, he teneti ranei, he mea taiepa ranei;');
INSERT INTO `bible_verses_maori` VALUES ('4096', '4', '13', '20', 'He pehea hoki te whenua, he momona ranei, he kikokore ranei, he rakau ranei to reira, kahore ranei. Kia maia hoki, maua mai ano etahi o nga hua o te whenua. Na, ko taua wa ko te wa o nga karepe matamua.');
INSERT INTO `bible_verses_maori` VALUES ('4097', '4', '13', '21', '¶ Na ko to ratou haerenga ki runga, tuteia ana e ratou te whenua i te koraha o Hini, a tae noa ki Rehopo, ki te haerenga atu ki Hamata.');
INSERT INTO `bible_verses_maori` VALUES ('4098', '4', '13', '22', 'A i haere ratou na te tonga, ka tae ki Heperona; a i reira a Ahimana, a Hehai, a Taramai, nga tama a Anaka. Na ko Heperona, ko tona hanganga, e whitu nga tau i mua i to Toana i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('4099', '4', '13', '23', 'A ka tae iho ratou ki te awaawa ki Ehekora, ka tapahia i reira he manga karepe, kotahi te tautau, ka amohia e te tokorua i runga i te tokotoko; i mauria mai ano etahi pamekaranete, me etahi piki.');
INSERT INTO `bible_verses_maori` VALUES ('4100', '4', '13', '24', 'A huaina iho taua wahi ko te raorao o Ehekora, no te tautau karepe i tapahia e nga tama a Iharaira i reira.');
INSERT INTO `bible_verses_maori` VALUES ('4101', '4', '13', '25', 'No te paunga o nga ra e wha tekau ka hoki mai ratou i te tutei i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4102', '4', '13', '26', '¶ Na haere ana, a ka tae ki a Mohi ratou ko Arona, ko te whakaminenga katoa o nga tama a Iharaira, ki te koraha o Parana, ki Karehe; ki te whakahoki i te korero ki a ratou ko te whakaminenga katoa, a whakakitea ana e ratou nga hua o te whenua ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4103', '4', '13', '27', 'A ka korero ki a ia, ka mea, I tae matou ki te whenua i unga nei matou e koe, na he pono e rerengia ana e te waiu, e te honi; ko ona hua tenei.');
INSERT INTO `bible_verses_maori` VALUES ('4104', '4', '13', '28', 'Otiia he kaha te iwi e noho ana i taua whenua, he mea taiepa hoki nga pa, he nunui rawa: i kite ano matou i nga tama a Anaka ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4105', '4', '13', '29', 'E noho ana nga Amareki i te whenua ki te tonga: ko nga Hiti, ko nga Iepuhi, ko nga Amori, e noho ana i nga maunga: kei te taha o te moana nga Kanaani e noho ana, kei te taha ano o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('4106', '4', '13', '30', 'Na ka whakamarietia te iwi e Karepe i te aroaro o Mohi, a ka mea ia, Kia hohoro ta tatou haere ki te tango i reira; e taea hoki e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4107', '4', '13', '31', 'Ko nga tangata ia i haere tahi me ia ki runga, i mea, E kore e ahei i a tatou te haere ki runga, ki taua iwi; he kaha ake hoki ratou i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4108', '4', '13', '32', 'Na ka kawea e ratou he korero kino mo te whenua i tuteia e ratou ki nga tama a Iharaira, i mea ratou, Ko taua whenua i haerea ra e matou, i tuteia, he whenua e ngau ana i ona tangata; he tangata nunui rawa hoki te hunga katoa i kitea e matou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4109', '4', '13', '33', 'He nunui rawa hoki nga tangata i kitea e matou ki reira, he tama na Anaka, he uri no nga tangata roroa: a ki ta matou titiro, me he mawhitiwhiti matou: he pera ano matou ki ta ratou titiro.');
INSERT INTO `bible_verses_maori` VALUES ('4110', '4', '14', '1', '¶ Na ka hamama te reo o te whakaminenga katoa; a ka tangi te iwi i taua po.');
INSERT INTO `bible_verses_maori` VALUES ('4111', '4', '14', '2', 'A amuamu ana nga tama katoa a Iharaira ki a Mohi raua ko Arona: a ka mea te whakaminenga katoa ki a raua, Aue, me i mate tatou ki te whenua o Ihipa! aue, me i mate ranei tatou ki tenei koraha!');
INSERT INTO `bible_verses_maori` VALUES ('4112', '4', '14', '3', 'He aha tatou i kawea mai ai e Ihowa ki tenei whenua, kia hinga i te hoari: ka waiho a tatou wahine, a tatou tamariki hei taonga parau: ehara ianei te hoki ki Ihipa i te mea pai mo tatou?');
INSERT INTO `bible_verses_maori` VALUES ('4113', '4', '14', '4', 'A ka mea ratou tetahi ki tetahi, Me whakatu he upoko mo tatou, ka hoki ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('4114', '4', '14', '5', '¶ Na ka tapapa a Mohi raua ko Arona ki te aroaro o te huihui katoa o te whakaminenga o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4115', '4', '14', '6', 'A ka haehae a Hohua, tama a Nunu, raua ko Karepe, tama a Iepune, i o raua kakahu; ko raua hoki etahi o nga kaitutei o te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('4116', '4', '14', '7', 'A ka korero raua ki te whakaminenga katoa o nga tama a Iharaira, ka mea, He whenua pai rawa te whenua i haerea nei, i tuteia nei e matou.');
INSERT INTO `bible_verses_maori` VALUES ('4117', '4', '14', '8', 'Ki te aro mai a Ihowa ki a tatou, ka kawea tatou e ia ki taua whenua, ka homai ano e ia ki a tatou; he whenua e rerengia ana e te waiu, e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('4118', '4', '14', '9', 'Kaua raia koutou e tutu ki a Ihowa, kaua hoki e wehi i nga tangata o taua whenua, he taro hoki ratou ma tatou: kua mahue ratou i to ratou whakamarumaru, a kei a tatou a Ihowa: kaua e wehi i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4119', '4', '14', '10', 'Heoi ko ta te whakaminenga katoa ki, me aki raua ki te kohatu. Na ko te putanga mai o te kororia o Ihowa i runga i te tapenakara o te whakaminenga ki te aroaro o nga tama katoa a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4120', '4', '14', '11', '¶ Na ka mea a Ihowa ki a Mohi, Kia pehea ake te roa o te whakahawea a tenei iwi ki ahau? ahea ranei ratou whakapono ai ki ahau, he maha nei hoki aku tohu i whakakitea i roto i a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('4121', '4', '14', '12', 'Ka patua ratou e ahau ki te mate uruta, ka peia atu, a ka meinga koe hei iwi nui atu, kaha atu, i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4122', '4', '14', '13', 'Ano ra ko Mohi ki a Ihowa, Akuanei ka rongo nga Ihipiana; nau hoki tenei iwi i whakaputa mai i runga i tou kaha i roto i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('4123', '4', '14', '14', 'Na ka korero ratou ki nga tangata o tenei whenua: kua rongo hoki ratou kei roto koe, e Ihowa, i tenei iwi: e kitea ana ano koe e Ihowa, titiro atu, titiro mai, e tu ana hoki tou kapua i runga i a ratou, e haere ana hoki koe i mua i a ratou i rot o i te pou kapua i te awatea, i roto hoki i te pou ahi i te po.');
INSERT INTO `bible_verses_maori` VALUES ('4124', '4', '14', '15', 'Na ki te whakamatea e koe tenei iwi, ano he tangata kotahi, katahi nga iwi i rongo nei ki tou rongo ka whai kupu, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4125', '4', '14', '16', 'No te mea kihai i kaha a Ihowa ki te kawe i tenei iwi ki te whenua i oati ai ia ki a ratou, koia i whakamatea ai ratou e ia ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4126', '4', '14', '17', 'Na kia nui ra te kaha o toku Ariki, kia rite ki tau i korero ai, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('4127', '4', '14', '18', 'He puhoi a Ihowa ki te riri, he nui tona atawhai, e muru ana i te kino, i te tutu, e kore rawa ano e tuku noa i te hunga he; e mea ana i te kino o nga matua kia tau ki nga tamariki, a te toru, te wha ra ano, o nga whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('4128', '4', '14', '19', 'Tena, murua te kino o tenei iwi, kia rite ki te nui o tou atawhai, ki tau muru hoki i nga hara o tenei iwi, o Ihipa mai ano, a taea noatia a konei.');
INSERT INTO `bible_verses_maori` VALUES ('4129', '4', '14', '20', '¶ Na ka mea a Ihowa, Kua murua e ahau, kua peratia me tau i ki mai na:');
INSERT INTO `bible_verses_maori` VALUES ('4130', '4', '14', '21', 'Otiia, e ora nei ahau, a ka kapi te whenua katoa i te kororia o Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('4131', '4', '14', '22', 'Na, i te mea ko enei tangata katoa, i kite nei i toku kororia, i aku merekara hoki i meinga ki Ihipa, ki te koraha, a ka tekau nei a ratou whakamatautauranga i ahau, kahore ano i whakarongo ki toku reo;');
INSERT INTO `bible_verses_maori` VALUES ('4132', '4', '14', '23', 'Ina, e kore rawa ratou e kite i te whenua i oati ai ahau ki o ratou matua, e kore ano tetahi o te hunga i whakahawea nei ki ahau e kite i reira:');
INSERT INTO `bible_verses_maori` VALUES ('4133', '4', '14', '24', 'Engari taku pononga a Karepe, he wairua ke hoki tona, a kua tino whai ia i ahau; e kawea ia e ahau ki te whenua i haere atu na ia; a ka riro a reira i ona uri.');
INSERT INTO `bible_verses_maori` VALUES ('4134', '4', '14', '25', 'Na kei te raorao nga Amareki me nga Kanaani e noho ana. Tahuri atu koutou apopo, haere atu ki te koraha, na te huarahi ki te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('4135', '4', '14', '26', 'I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4136', '4', '14', '27', 'Kia pehea ake te roa o taku whakamanawanui ki tenei whakaminenga kino, e amuamu nei ki ahau? Kua rongona e ahau nga amuamu a nga tama a Iharaira, e amuamu nei ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('4137', '4', '14', '28', 'Mea atu ki a ratou, E ora ana ahau, e ai ta Ihowa, ko ta koutou i korero mai ai ki oku taringa, he pono, ko taku tena e mea ai ki a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('4138', '4', '14', '29', 'Ka hinga o koutou tinana ki tenei koraha; a ko koutou katoa i taua, puta noa atu i to koutou tokomaha, nga mea e rua tekau, he maha ake hoki, o ratou tau, te hunga hoki i amuamu nei ki ahau,');
INSERT INTO `bible_verses_maori` VALUES ('4139', '4', '14', '30', 'E kore koutou e tae ki te whenua i oati ai ahau ka whakanohoia koutou ki reira, heoi ano ko Karepe tama o Iepune, raua ko Hohua tama a Nunu.');
INSERT INTO `bible_verses_maori` VALUES ('4140', '4', '14', '31', 'Otiia ko a koutou potiki, i mea na koutou ka waiho hei taonga parau, ka kawea e ahau ki reira, a ka mohio ratou ki te whenua i whakahaweatia nei e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4141', '4', '14', '32', 'Ko koutou ia, ka hinga o koutou tinana ki tenei koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4142', '4', '14', '33', 'A ka kopikopiko noa a koutou tamariki i te koraha, e wha tekau nga tau, ma ratou hoki e waha a koutou puremutanga, kia poto ra ano o koutou tinana ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4143', '4', '14', '34', 'Kia rite ra ano ki te maha o nga ra, ki nga ra e wha tekau, i tuteia ai e koutou te whenua, he tau he ra, he tau he ra; e wha tekau nga tau e waha ai e koutou o koutou kino, a ka mohio koutou ki te takanga o taku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('4144', '4', '14', '35', 'Naku, na Ihowa te kupu, ina, ka meatia tenei e ahau ki tenei whakaminenga kino katoa, kua huihui nei ki te whakahe ki ahau: ka poto ratou ki tenei koraha, ka mate ano hoki ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('4145', '4', '14', '36', '¶ Na, ko nga tangata i unga e Mohi hei tutei mo te whenua, i hoki mai nei, i mea nei kia amuamutia ia e te whakaminenga katoa, i ta ratou kawenga mai i te korero kino mo te whenua,');
INSERT INTO `bible_verses_maori` VALUES ('4146', '4', '14', '37', 'Ko aua tangata, na ratou nei i kawe mai te korero kino mo te whenua, i mate ratou i te whiu ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4147', '4', '14', '38', 'Ko Hohua ia, tama a Nunu, raua ko Karepe, tama a Iepune, ko raua i ora o nga tangata i haere ki te tutei i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4148', '4', '14', '39', 'Na korerotia ana e Mohi enei kupu katoa ki nga tama katoa a Iharaira: a ka pouri rawa te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4149', '4', '14', '40', 'Na ka maranga wawe ratou i te ata, a ka haere ki te tihi o te maunga, me te ki ano, Tenei matou, a ka haere matou ki runga, ki te wahi i korerotia mai e Ihowa: kua hara hoki matou.');
INSERT INTO `bible_verses_maori` VALUES ('4150', '4', '14', '41', 'Na ka mea a Mohi, He aha koutou i takahi ai i te kupu a Ihowa, i te mea kahore e whai wahi?');
INSERT INTO `bible_verses_maori` VALUES ('4151', '4', '14', '42', 'Kaua e haere, kahore na hoki a Ihowa i a koutou, kei patua koutou ki te aroaro o o koutou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('4152', '4', '14', '43', 'Kei reira hoki nga Amareki ratou ko nga Kanaani, kei mua i a koutou, a ka hinga koutou i te hoari: mo koutou kua tahuri atu i te whai i a Ihowa, koia a Ihowa te piri ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4153', '4', '14', '44', 'Heoi ka pokanoa ratou ki te piki ki te tihi o te maunga: otiia kihai te aaka o te kawenata a Ihowa, me Mohi hoki, i hiki atu i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4154', '4', '14', '45', 'Na ka heke iho nga Amareki ratou ko nga Kanaani e noho ana i taua maunga, a patua ana ratou, tukituki rawa, a taea noatia a Horema.');
INSERT INTO `bible_verses_maori` VALUES ('4155', '4', '15', '1', '¶ I korero ano a Ihowa, ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4156', '4', '15', '2', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E tae koutou ki te whenua e noho ai koutou, ki taku e hoatu ai ki a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('4157', '4', '15', '3', 'A ka mea i te whakahere ahi ki a Ihowa, i te tahunga tinana, i te patunga tapu ranei hei whakamana mo te ki taurangi, i te whakahere tuku noa ranei, i a koutou hakari nunui ranei, hei whakakakara reka ki a Ihowa, he mea no nga kau, no nga hipi ra nei:');
INSERT INTO `bible_verses_maori` VALUES ('4158', '4', '15', '4', 'Na me kawe mai tana whakahere e te kaiwhakahere ki a Ihowa he whakahere totokore, ko te whakatekau o te epa o te paraoa pai, he mea konatunatu ki te whakawha o te hine hinu:');
INSERT INTO `bible_verses_maori` VALUES ('4159', '4', '15', '5', 'Kia rite mai ano i a koe te whakawha o te hine waina, hei ringihanga, hei kinaki mo te tahunga tinana, mo te patunga tapu ranei, mo te reme kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('4160', '4', '15', '6', 'Ki te mea he hipi toa, kia rite i a koe hei whakahere totokore nga whakatekau e rua o te epa o te paraoa pai, he mea konatunatu ki te whakatoru o te hine nihu.');
INSERT INTO `bible_verses_maori` VALUES ('4161', '4', '15', '7', 'Me whakahere ano e koe te whakatoru o te hine waina hei ringihanga, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4162', '4', '15', '8', 'A ka mea koe i te puru hei tahunga tinana, hei patunga tapu ranei, hei whakamana i te kupu taurangi, hei whakahere ranei mo te pai ki a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('4163', '4', '15', '9', 'Na me kawe tahi ano e ia me te puru, hei whakahere totokore, kia toru nga whakatekau o te epa o te paraoa pai, he mea konatunatu ki te hawhe o te hine hinu.');
INSERT INTO `bible_verses_maori` VALUES ('4164', '4', '15', '10', 'Me kawe ano e koe te hawhe o te hine waina hei ringihanga, hei whakahere ahi, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4165', '4', '15', '11', 'Kia penei te meatanga mo te puru kotahi, mo te hipi toa kotahi, mo te reme toa, mo te kuao koati.');
INSERT INTO `bible_verses_maori` VALUES ('4166', '4', '15', '12', 'Kia rite ki te maha o a koutou e tuku ai ta koutou e mea ai ki te tahi, ki tetahi, kia rite tonu ki te maha o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4167', '4', '15', '13', 'Kia penei te meatanga a nga tangata whenua katoa i enei mea, ina whakahere i te whakahere ahi, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4168', '4', '15', '14', 'A, ki te noho i a koe tetahi manene, tetahi noa atu ranei, i roto i a koutou i o koutou whakatupuranga, a ka mea kia whakahere i te whakahere ahi, i te kakara reka ki a Ihowa; kia rite tana e mea ai ki ta koutou e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('4169', '4', '15', '15', 'Mo te whakaminenga kia kotahi te tikanga mo koutou, mo te manene hoki e noho tahi ana me koutou, hei tikanga pumau i o koutou whakatupuranga: kia pera ano me koutou te manene i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4170', '4', '15', '16', 'Kia kotahi ano te ture, kia kotahi ano te ritenga mo koutou, mo te manene hoki e noho ana i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4171', '4', '15', '17', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4172', '4', '15', '18', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E tae koutou ki te whenua e kawea nei koutou e ahau ki reira,');
INSERT INTO `bible_verses_maori` VALUES ('4173', '4', '15', '19', 'Na e kai koutou i te taro o te whenua, me whakahere he whakahere hapahapai ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4174', '4', '15', '20', 'Me whakahere he keke no ta koutou paraoa pokepoke mataati hei whakahere hapahapai: kia rite ki te whakahere hapahapai o te patunga witi ta koutou hapahapai.');
INSERT INTO `bible_verses_maori` VALUES ('4175', '4', '15', '21', 'Me hoatu tetahi wahi o ta koutou pokepokenga mataati ki a Ihowa, hei whakahere hapahapai, puta noa i o koutou whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('4176', '4', '15', '22', '¶ A ki te mea kua pohehe koutou, a kihai i rite enei whakahau katoa i korerotia nei e Ihowa ki a Mohi,');
INSERT INTO `bible_verses_maori` VALUES ('4177', '4', '15', '23', 'Ara nga mea katoa i whakahaua ai koutou e Ihowa, i korerotia e Mohi, o te ra ano i whakahau ai a Ihowa a tuku iho ki o koutou whakatupuranga;');
INSERT INTO `bible_verses_maori` VALUES ('4178', '4', '15', '24', 'Ko reira, ki te meatia tetahi mea, he pohehe hoki, e ngaro ana i nga kanohi o te whakaminenga, na me whakahere e te whakaminenga katoa tetahi puru kuao hei tahunga tinana, hei kakara reka ki a Ihowa, me tona whakahere totokore, me tona ringihang a; kia rite ki te tikanga, kia kotahi hoki koati toa hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('4179', '4', '15', '25', 'A ka whakamarie te tohunga mo te whakaminenga katoa o nga tama a Iharaira, a ka murua to ratou he; he pohehe hoki: a me kawe ta ratou whakahere, hei whakahere ahi ki a Ihowa, me ta ratou whakahere hara ki te aroaro o Ihowa, mo to ratou pohehe:');
INSERT INTO `bible_verses_maori` VALUES ('4180', '4', '15', '26', 'A ka murua taua he o te whakaminenga katoa o nga tama a Iharaira, o te manene ano e noho ana i a ratou: no te mea i pohehe katoa te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4181', '4', '15', '27', 'Ki te pohehe ano tetahi wairua, a ka hara, na me kawe mai e ia he koati uha, hei te tau tahi, hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('4182', '4', '15', '28', 'A me whakamarie te tohunga mo te wairua i hara pohehe, ina hara pohehe ia, ki te aroaro o Ihowa, hei whakamarie mona; a ka murua tana.');
INSERT INTO `bible_verses_maori` VALUES ('4183', '4', '15', '29', 'Kia kotahi ano ta koutou ture mo te tangata i hara pohehe, mo te tangata whenua o nga tama a Iharaira raua ko te manene e noho ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4184', '4', '15', '30', '¶ Ko te wairua ia i whakakake, ahakoa tangata whenua, manene ranei, he kohukohu tana i a Ihowa; a ka hatepea atu taua wairua i roto i tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4185', '4', '15', '31', 'I whakahawea ia ki te kupu a Ihowa, i whakataka hoki i tana whakahau; ka tino hatepea atu taua wairua; ka mau tona kino ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4186', '4', '15', '32', 'A, i nga tama a Iharaira i te koraha, ka kitea tetahi tangata e kohikohi rakau ana i te ra hapati.');
INSERT INTO `bible_verses_maori` VALUES ('4187', '4', '15', '33', 'Na ka kawea ia e nga tangata, i kite ra i a ia e kohikohi ana i nga rakau, ki a Mohi raua ko Arona, a ki te whakaminenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4188', '4', '15', '34', 'Na hoatu ana ia e ratou kia tiakina, no te mea kahore ano i whakaaturia me aha ia.');
INSERT INTO `bible_verses_maori` VALUES ('4189', '4', '15', '35', 'A ka mea a Ihowa ki a Mohi, me whakamate rawa tena tangata: ma te whakaminenga katoa ia e aki ki te kohatu ki waho o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4190', '4', '15', '36', 'Na kawea ana ia e te whakaminenga katoa ki waho o te puni, a akina ana ki te kohatu, a ka mate: pera me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4191', '4', '15', '37', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4192', '4', '15', '38', 'Koreroki nga tama a Iharaira, mea atu ki a ratou kia hanga etahi taniko mo ratou, mo nga taha o o ratou kakahu, puta noa i o ratou whakatupuranga, kia karapitia hoki te taniko o te pito ki te miro puru:');
INSERT INTO `bible_verses_maori` VALUES ('4193', '4', '15', '39', 'A hei taniko tena mo koutou, hei titiro iho ma koutou, na ka mahara ki nga whakahau katoa a Ihowa, a ka mahi; kei rapu koutou i ta o koutou ngakau, i ta o koutou kanohi, ara i nga mea e whaia atu nei, e puremutia atu nei e koutou:');
INSERT INTO `bible_verses_maori` VALUES ('4194', '4', '15', '40', 'Kia mahara ai koutou ki te mahi i aku whakahau katoa, kia tapu ai hoki ki to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('4195', '4', '15', '41', 'Ko Ihowa ahau, ko to koutou Atua i kawe mai nei a koutou i te whenua o Ihipa, kia waiho ai ahau hei Atua mo koutou: ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('4196', '4', '16', '1', '¶ Na ka tango tangata a Koraha tama a Itihara, tama a Kohata, tama a Riwai, ratou ko Ratana, ko Apirama, tama a Eriapa, ko Ono hoki, tama a Perete, he tama na Reupena;');
INSERT INTO `bible_verses_maori` VALUES ('4197', '4', '16', '2', 'A ka whakatika ratou kite aroaro o Mohi, me etahi o nga tama a Iharaira, e rua rau e rima tekau, he rangatira no te whakaminenga, e rangona ana i roto i te huihui, he hunga whai ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('4198', '4', '16', '3', 'Ka whakahuihui ratou i a ratou ki a Mohi raua ko Arona, ka mea ki a raua, He kaha rawa ta korua tango tikanga, he tapu kau nei te whakaminenga katoa, kei waenganui ano hoki a Ihowa i a ratou: he aha ra korua i whakanui aia i a korua ki runga ake i te whakaminenga a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('4199', '4', '16', '4', 'A, no te rongonga o Mohi, ka hinga tapapa iho ia:');
INSERT INTO `bible_verses_maori` VALUES ('4200', '4', '16', '5', 'A ka korero ki a Koraha ratou ko tana hui katoa, ka mea, A te ata ka whakaaturia mai e Ihowa ko wai tana, ko wai te mea tapu; ka meinga ano e ia kia whakatata ki a ia: ko tana i whiriwhiri ai, ko ia tana e mea ai kia whakatata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4201', '4', '16', '6', 'Ko tenei ta koutou e mea ai, Tikina etahi tahu kakara ma koutou, e Koraha ratou ko tana hui katoa;');
INSERT INTO `bible_verses_maori` VALUES ('4202', '4', '16', '7', 'Ka maka hoki he ahi ki roto, ka mea ai i te whakakakara ki runga, ki te aroaro o Ihowa apopo, a, ko te tangata e whiriwhiri ai a Ihowa, ko ia te mea tapu: kati ta koutou, e nga tama a Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('4203', '4', '16', '8', 'I mea ano a Mohi ki a Koraha, Na, whakarongo mai, e nga tama a Riwai:');
INSERT INTO `bible_verses_maori` VALUES ('4204', '4', '16', '9', 'He mea iti ianei ki ta koutou kia wehea koutou e te Atua o Iharaira i roto i te huihui o Iharaira, kia meinga kia whakatata ki a ia, kia mahi i te mahi o te tapenakara o Ihowa, kia tu hoki ki te aroaro o te hui, hei minita ma ratou?');
INSERT INTO `bible_verses_maori` VALUES ('4205', '4', '16', '10', 'Kua meinga ano koe e ia kia tata, koutou tahi ko ou teina katoa, ko nga tama a Riwai: na, me whai ano hoki e koutou te tohungatanga?');
INSERT INTO `bible_verses_maori` VALUES ('4206', '4', '16', '11', 'Koia koutou ko tau hui katoa ka huihui nei ki a Ihowa: ko Arona hoki, he ha ia, i amauamu ai koutou ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('4207', '4', '16', '12', '¶ Na ka tono tangata a Mohi hei karanga i a Ratana raua ko Apirama, i nga tama a Eriapa: a ka mea raua, E kore maua e hare atu:');
INSERT INTO `bible_verses_maori` VALUES ('4208', '4', '16', '13', 'He mea iti ianei tau kawe mai i a matou i te whenua e rerengia ana e te waiu, e te honi kia mate ai matou ki te koraha, a ka mea rawa hoki koe i a koe. hei rangatira ki runga i a matou?');
INSERT INTO `bible_verses_maori` VALUES ('4209', '4', '16', '14', 'Kahore ano hoki koe i kawe i a matou i te whenua e rerengia ana e te waiu, e tona honi, i homai ranei i nga mara, i nga kari, hei kainga: ka pokaia ranei e koe nga kanohi o nga tangata nei: e kore matou e haere atu.');
INSERT INTO `bible_verses_maori` VALUES ('4210', '4', '16', '15', 'Na ko te tino riringa o Mohi, ka mea ki a Ihowa, Kaua e tahuri ki ta ratou whakahere: kahore ano kia kotahi te kaihe i tangohia e ahau i a ratou, kahore ano ahau i kino noa ki tetahi o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4211', '4', '16', '16', 'Na ka mea a Mohi ki a Koraha, Puta mai koutou ko tau hui katoa ki te aroaro o Ihowa apopo, a koe, me ratou ko Arona, apopo:');
INSERT INTO `bible_verses_maori` VALUES ('4212', '4', '16', '17', 'A me mau e tenei, e tenei o koutou tana tahu kakara, ka mea he whakakakara ki runga, ka kawe ai tena i tana tahu kakara, i tana ki te aroaro o Ihowa, kia rua rau kia rima tekau nga tahu kakara: a koe me tau tahu kakara, a Arona hoki me tana.');
INSERT INTO `bible_verses_maori` VALUES ('4213', '4', '16', '18', 'Na ka mau ratou ki tana tahu kakara, ki tana tahu kakara, a hoatu ana he ahi ki roto, meatia ana hoki he whakakakara ki runga, a ka tu tahi me Mohi raua ko Arona ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4214', '4', '16', '19', 'Na ka tawhiua e Koraha te whakaminenga katoa ki a raua ki te whatitoka o te tapenakara o te whakaminenga: a ka puta mai te kororia o Ihowa ki te whakaminenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4215', '4', '16', '20', 'Na ka korero a Ihowa ki a Mohi raua ko Arona, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4216', '4', '16', '21', 'Wehea atu korua i roto i tenei whakaminenga, e kore hoki e aha ka pau ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('4217', '4', '16', '22', 'Na ka tapapa raua, ka mea, E te Atua, e te Atua o nga wairua o nga kikokiko katoa, kia hara ranei te tangata kotahi, a ka riri koe ki te whakaminenga katoa?');
INSERT INTO `bible_verses_maori` VALUES ('4218', '4', '16', '23', '¶ Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4219', '4', '16', '24', 'Korero ki te whakaminenga, mea atu, Whakatika i te tapenakara o Koraha, o Ratana, o Apirama.');
INSERT INTO `bible_verses_maori` VALUES ('4220', '4', '16', '25', 'Na ka whakatika a Mohi, ka haere ki a Ratana raua ko Apirama: me te whai tahi ano nga kaumatua o Iharaira i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4221', '4', '16', '26', 'Na ka korero ia ki te whakaminenga, ka mea, Tena, mawehe mai i nga teneti o enei tangata kikino, kaua hoki e pa ki te tahi mea a ratou, kei ngaro koutou i roto i o ratou hara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4222', '4', '16', '27', 'Na ka whakatika ratou i nga taha katoa o te tapenakara o Koraha, o Ratana, o Apirama: a ka puta a Ratana raua ko Apirama, ka tu ki nga whatitoka o o raua teneti, ratou ko a ratou wahine, ko a ratou tama, ko a ratou kohungahunga hoki.');
INSERT INTO `bible_verses_maori` VALUES ('4223', '4', '16', '28', 'Na ka mea a Mohi, Ma tenei e mohio ai koutou na Ihowa ahau i unga mai ki te mahi i enei mahi katoa; a ehara i te mea whakaaro noa ake naku.');
INSERT INTO `bible_verses_maori` VALUES ('4224', '4', '16', '29', 'Ki te mea ko te mate o nga tangata katoa te mate mo enei, ko te whiu ranei o nga tangata katoa te whiu mo ratou, kahore ahau i unga mai e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4225', '4', '16', '30', 'Tena ko tenei, ka pokaia houtia e Ihowa he mahi hou, a ka hamama te waha o te oneone, a ka horomia ratou me a ratou me katoa, a ka heke ora ratou ki te rua; katahi koutou ka mohio i whakahawea enei tangata ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4226', '4', '16', '31', 'A mutu kau tana korero i enei korero katoa, ko te tino kowheratanga o te oneone i raro i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('4227', '4', '16', '32', 'Na hamama ana te waha o te whenua, horomia ake hoki ratou me o ratou whare, me nga tangata katoa o Koraha, me o ratou rawa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4228', '4', '16', '33', 'A heke ora ana ratou me a ratou mea katoa ki te rua, na ka taupokina iho ratou i te whenua: a ngaro iho ratou i roto i te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4229', '4', '16', '34', 'Na rere ana a Iharaira katoa i nga taha katoa o ratou i to ratou aue; i mea hoki, Kei horomia hoki tatou e te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4230', '4', '16', '35', '¶ Na a puta mai he ahi i a Ihowa, a pau ake nga tangata e rua rau e rima tekau i whakahere nei i te whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('4231', '4', '16', '36', 'Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4232', '4', '16', '37', 'Mea atu ki a Eratara tama a te tohunga, a Arona, kia tangohia ake e ia nga tahu kakara i roto i te tahunga, a rukerukea atu hoki e koe te ahi ki ko; he tapu hoki ena;');
INSERT INTO `bible_verses_maori` VALUES ('4233', '4', '16', '38', 'Ko nga tahu kakara ano a taua hunga i hara ra ki o ratou wairua, me hanga hei papa paraharaha, hei kopaki mo te aata: i tapaea hoki ki te aroaro o Ihowa, koia i tapu ai: a ka waiho hei tohu ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4234', '4', '16', '39', 'Na tikina atu ana e te tohunga, e Ereatara, nga tahu kakara parahi i tapaea e te hunga i tahuna ra, a ka hanga hei papa paraharaha, hei kopaki mo te aata:');
INSERT INTO `bible_verses_maori` VALUES ('4235', '4', '16', '40', 'Hei whakamahara mo nga tama a Iharaira, kei whakatata he tangata ke, ehara nei i te uri no Arona, ki te tahu whakakakara ki te aroaro o Ihowa: kei rite ki a Koraha ratou ko tana hui: ko ta Ihowa tenei i korerotia e Mohi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4236', '4', '16', '41', '¶ Otiia i te aonga ake ka amuamu te whakaminenga katoa o nga tama a Iharaira ki a Mohi raua ko Arona, ka mea, Na korua i mate ai te iwi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4237', '4', '16', '42', 'A, i te huihuinga o te whakaminenga katoa ki a Mohi raua ko Arona, i to ratou tahuritanga ake ki te tapenakara o te whakaminenga, e! kua taupokina e te kapua, a ka kitea te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4238', '4', '16', '43', 'Na ka haere a Mohi raua ko Arona ki mua i te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4239', '4', '16', '44', 'A ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4240', '4', '16', '45', 'Whakatika atu korua i roto i tenei whakaminenga, e kore e aha ka pau ratou i ahau. Na ka tapapa iho raua.');
INSERT INTO `bible_verses_maori` VALUES ('4241', '4', '16', '46', 'Na ka mea a Mohi ki a Arona, E mau ki te tahu kakara, meatia iho hoki he ahi i te aata, ka hoatu ai i te whakakakara ki runga, a kia hohoro te haere ki te whakaminenga, te whakamarie mo ratou: kua puta he riri i te aroaro o Ihowa; kua timata te whiu.');
INSERT INTO `bible_verses_maori` VALUES ('4242', '4', '16', '47', 'Na tikina ana e Arona, peratia ana me ta Mohi i ki ai, a rere ana ia ki waenganui o te whakaminenga; na kua timata tena te whiu i roto i te iwi: na ka maka iho e ia he whakakakara, a ka whakamarie mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4243', '4', '16', '48', 'Na tu ana ia i waenganui o te hunga mate, o te hunga ora; a ka mutu te whiu.');
INSERT INTO `bible_verses_maori` VALUES ('4244', '4', '16', '49', 'Na ko nga tangata i mate i te whiu, kotahi tekau ma wha mano e whitu rau, haunga era i mate i to Koraha ra.');
INSERT INTO `bible_verses_maori` VALUES ('4245', '4', '16', '50', 'Na hoki ana a Arona ki a Mohi, ki te whatitoka o te tapenakara o te whakaminenga, a mutu iho te whiu.');
INSERT INTO `bible_verses_maori` VALUES ('4246', '4', '17', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4247', '4', '17', '2', 'Korero ki nga tama a Iharaira, tangohia mai ano he tokotoko i tenei, i tenei, o ratou, i nga whare o o ratou matua, i nga ariki katoa o nga whare o o ratou matua, kia kotahi tekau ma rua nga tokotoko: me tuhituhi te ingoa o tenei, o tenei, ki tan a tokotoko.');
INSERT INTO `bible_verses_maori` VALUES ('4248', '4', '17', '3', 'Me tuhituhi ano hoki te ingoa o Arona ki te tokotoko a Riwai: a kia kotahi te tokotoko ma ia upoko o te whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('4249', '4', '17', '4', 'A me whakatakoto e koe ki roto ki te tapenakara o te whakaminenga ki mua o te whakaaturanga, ki te wahi e tutaki ai ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4250', '4', '17', '5', 'Na, ko te tangata e whiriwhiri ai ahau, ka pihi tana tokotoko, a ka pehia atu e ahau te amuamu a nga tama a Iharaira, e amuamu nei ki a korua.');
INSERT INTO `bible_verses_maori` VALUES ('4251', '4', '17', '6', 'Na ka korero a Mohi ki nga tama a Iharaira, a homai ana e o ratou ariki katoa ki a ia, he tokotoko e tenei ariki, he tokotoko e tenei ariki, e nga whare o o ratou matua, kotahi tekau ma rua nga tokotoko: i roto ano i a ratou tokotoko te tokotoko a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('4252', '4', '17', '7', 'A whakatakotoria ana nga tokotoko e Mohi ki te aroaro o Ihowa ki te tapenakara o te whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('4253', '4', '17', '8', '¶ A i te aonga ake, na, ka haere a Mohi ki te tapenakara o te whakaaturanga; e! kua pihi te tokotoko a Arona, ta te whare o Riwai, kua wana, kua rapupuku, kua kohera hoki he puawai, kua hua he aramona.');
INSERT INTO `bible_verses_maori` VALUES ('4254', '4', '17', '9', 'Na kawea ana e Mohi nga tokotoko katoa i te aroaro o Ihowa ki nga tama katoa a Iharaira: a tirohia iho ana e ratou, tangohia ana hoki e ratou tana tokotoko, tana tokotoko.');
INSERT INTO `bible_verses_maori` VALUES ('4255', '4', '17', '10', 'Na ka mea a Ihowa ki a Mohi, Whakahokia mai te tokotoko a Arona ki mua i te whakaaturanga, kia tiakina, hei tohu ki te hunga tutu; a ka kore i koe a ratou amuamu e rongo nei ahau, kei mate ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4256', '4', '17', '11', 'A peratia ana e Mohi, rite tonu ki ta Ihowa i whakahau ai ki a ia tana i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('4257', '4', '17', '12', 'Na ka mea nga tama a Iharaira ki a Mohi, Nana, ka mate matou, ka ngaro matou, ngaro katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4258', '4', '17', '13', 'Ko te tangata e whakatata ana ki te tapenakara o Ihowa, ka mate: kia poto ranei matou katoa ki te mate?');
INSERT INTO `bible_verses_maori` VALUES ('4259', '4', '18', '1', '¶ I mea ano a Ihowa ki a Arona, Mau, ma au tama, ma koutou ko te whare o tou papa e waha te kino o te wahi tapu: a ma koutou ko au tama e waha te kino o ta koutou mahi tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('4260', '4', '18', '2', 'A ko ou teina hoki, o te iwi o Riwai, o te iwi o tou papa, me whakatata tahi me koe, kia tapiritia ai ratou ki a koe, hei minita ki a koe: ko koutou tahi ia ko au tama hei te tapenakara o te whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('4261', '4', '18', '3', 'A ma ratou tau mahi e tiaki, me te mahi tiaki o te tapenakara katoa: otiia kaua e whakatata ki nga oko o te wahi tapu, ki te aata ranei, kei mate ko ratou, ko koutou ranei.');
INSERT INTO `bible_verses_maori` VALUES ('4262', '4', '18', '4', 'A ka tapiritia ratou ki a koe, hei tiaki i nga mea o te tapenakara o te whakaminenga, mo nga mahi katoa o te tapenakara: kaua hoki te tangata ke e tata ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4263', '4', '18', '5', 'Ma koutou hoki e tiaki nga mea o te wahi tapu, me nga mea o te aata; kei puta he riri ki nga tama a Iharaira a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('4264', '4', '18', '6', 'Me ahau hoki, nana, kua tango ahau i o koutou teina, i nga Riwaiti i roto i nga tama a Iharaira: he mea hoatu ki a koutou ma Ihowa, hei mahi i nga mahi o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4265', '4', '18', '7', 'Ko koutou ia ko au tama, kia mau ki ta koutou mahi tohunga ki nga mea katoa o te aata, o roto atu ano hoki i te arai, hei mahi ma koutou: he mea hoatu noa atu ta koutou mahi tohunga e hoatu nei e ahau: a ka whakamatea te tangata ke e whakatata ma i ana.');
INSERT INTO `bible_verses_maori` VALUES ('4266', '4', '18', '8', '¶ I korero ano a Ihowa ki a Arona, Na kua tukua atu nei e ahau ki a koe te tiaki o aku whakahere hapahapai, o nga mea tapu katoa a nga tama a Iharaira; he mea hoatu naku ki a koutou ko au tama, he whakaaro hoki ki te whakawahinga, he tikanga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('4267', '4', '18', '9', 'Ko nga mea tenei mau o nga mea tino tapu e kore nei e tukua ki te ahi: ko a ratou whakahere katoa, ko a ratou whakahere totokore katoa, me a ratou whakahere hara katoa, me a ratou whakahere katoa mo te he, e tapaea ki ahau; ka tino tapu ma koutou ko au tama.');
INSERT INTO `bible_verses_maori` VALUES ('4268', '4', '18', '10', 'Hei te wahi tino tapu kai ai, ma nga tane katoa e kai: he tapu tena mau.');
INSERT INTO `bible_verses_maori` VALUES ('4269', '4', '18', '11', 'Mau ano tenei; ko nga whakahere hapahapai e homai ana e ratou me nga whakahere poipoi katoa a nga tama a Iharaira: kua hoatu aua mea e ahau ki a koe, ki a koutou ko au tama, ko au tamahine, he tikanga pumau: e kainga tena e nga mea pokekore kato a o tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('4270', '4', '18', '12', 'Ko nga wahi papai katoa o te hinu, me nga wahi papai katoa o te waina, o te witi hoki, ko nga tuapora o aua mea e homai ana ki a Ihowa, kua hoatu ena e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('4271', '4', '18', '13', 'Mau nga hua mataati o nga mea katoa o te whenua, e kawea mai ana ki a Ihowa; me kai e nga mea pokekore katoa o tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('4272', '4', '18', '14', 'Mau nga mea katoa i oti rawa i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4273', '4', '18', '15', 'Ko nga mea katoa e oroko puta mai ana i te kopu o nga kikokiko katoa, ko nga mea hoki e whakaherea ana ma Ihowa, o te tangata, o te kararehe, mau ena: otiia me tino whakahoki atu e koe ki te utu nga matamua a te tangata, me tango utu ano mo nga matamua a te kararehe poke.');
INSERT INTO `bible_verses_maori` VALUES ('4274', '4', '18', '16', 'A, ko nga mea e utua ana e whakahokia ana, ka kotahi marama o tona whanautanga, me tango ona utu; kia rite ki tau e whakarite ai, kia rima hekere nga moni: hei nga hekere wahi tapu, e rua tekau nei nga kera.');
INSERT INTO `bible_verses_maori` VALUES ('4275', '4', '18', '17', 'Ko te matamua ia a te kau, me te matamua a te hipi, me te matamua a te koati, kaua e whakahokia atu e koe; he tapu ena: me tauhi e koe o ratou toto ki te aata, me tahu ano o ratou ngako hei whakahere ahi, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4276', '4', '18', '18', 'A mau o ratou kikokiko, ka pera me te uma poipoi, me te huha matau, nau hoki ena.');
INSERT INTO `bible_verses_maori` VALUES ('4277', '4', '18', '19', 'Ko nga whakahere hapahapai katoa o roto o nga mea tapu e tapaea ana e nga tama a Iharaira ki a Ihowa, kua hoatu e ahau ki a koutou ko au tama, ko au tamahine; hei tikanga pumau: hei kawenata tote i te aroaro o Ihowa ake ake, ki a koutou tahi ko ou uri.');
INSERT INTO `bible_verses_maori` VALUES ('4278', '4', '18', '20', '¶ A i korero a Ihowa ki a Arona, Kahore he kainga tupu mou i to ratou whenua, kahore ano hoki he wahi mou i roto i a ratou: ko ahau te wahi mou, tou kainga tupu i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4279', '4', '18', '21', 'Kua hoatu nei hoki e ahau ki nga tama a Riwai nga whakatekau katoa i roto i a Iharaira hei taonga tupu, hei utu mo ta ratou mahi e mahi ai ratou, mo te mahinga i te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4280', '4', '18', '22', 'Kaua ano hoki nga tama a Iharaira e whakatata a muri ake nei ki te tapenakara o te whakaminenga, kei whai hara, kei mate.');
INSERT INTO `bible_verses_maori` VALUES ('4281', '4', '18', '23', 'Ma nga Riwaiti ia e mahi nga mahi o te tapenakara o te whakaminenga, me waha ano hoki e ratou to ratou kino; hei tikanga pumau ia ma o koutou whakatupuranga, kia kahore he kainga tupu mo ratou i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4282', '4', '18', '24', 'Ko nga whakatekau hoki a nga tama a Iharaira, e tapaea nei hei whakahere hapahapai ki a Ihowa, kua hoatu e ahau hei wahi tupu ki nga Riwaiti; koia ahau i mea ai ki a ratou, e kore ratou e whai kainga tupu i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4283', '4', '18', '25', 'I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4284', '4', '18', '26', 'Korero ano ki nga Riwaiti, mea atu ki a ratou, Ka tangohia e koutou nga whakatekau a nga tama a Iharaira e hoatu nei e ahau ki a koutou i roto i a ratou mea hei wahi tupu mo koutou, me tapae he whakahere hapahapai ki a Ihowa i roto i taua mea, h e wahi whakatekau o aua whakatekau.');
INSERT INTO `bible_verses_maori` VALUES ('4285', '4', '18', '27', 'A ka kiia tenei whakahere hapahapai he mea na koutou, he pera me te witi o te patunga witi, me te purenatanga hoki o te poka waina.');
INSERT INTO `bible_verses_maori` VALUES ('4286', '4', '18', '28', 'Na me tapae ano hoki e koutou he whakahere hapahapai ki a Ihowa i roto i a koutou whakatekau katoa e tangohia ana e koutou i nga tama a Iharaira; me homai te whakahere hapahapai a Ihowa i roto i taua mea ki te tohunga, ki a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('4287', '4', '18', '29', 'Me tapae nga whakahere hapahapai katoa ma Ihowa i roto i nga mea katoa e homai ana ki a koutou, i roto i nga mea papai katoa o ena, ara te wahi tapu o roto.');
INSERT INTO `bible_verses_maori` VALUES ('4288', '4', '18', '30', 'Me ki atu ki a ratou, Ka hapahapai koutou i te wahi tino pai o taua mea, me ki tena he mea na nga Riwaiti, he pera me te hua o te patunga witi, me te purenatanga hoki o te poka waina.');
INSERT INTO `bible_verses_maori` VALUES ('4289', '4', '18', '31', 'A me kai tena e koutou ko o koutou whare ki nga wahi katoa: ko to koutou utu hoki ia mo ta koutou mahi i te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4290', '4', '18', '32', 'A e kore e waha e koutou he hara i reira, ina hapahapainga tona wahi pai: kaua ano e whakapokea nga mea tapu a nga tama a Iharaira, kei mate koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4291', '4', '19', '1', '¶ I korero ano a Ihowa ki a Mohi raua ko Arona, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4292', '4', '19', '2', 'Ko te tikanga tenei o te ture i whakahaua e Ihowa; i mea ia, Korero ki nga tama a Iharaira kia tikina he kuao kau uha, he mea whero mau, hei te mea kahore he nawe, kahore he koa, a kahore ano hoki i utaina ki te ioka:');
INSERT INTO `bible_verses_maori` VALUES ('4293', '4', '19', '3', 'Me hoatu e koutou ki a Ereatara, tohunga, mana ia e kawe ki waho o te puni, me patu hoki e tetahi ki tona aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('4294', '4', '19', '4', 'Na ka tango a Ereatara, tohunga, i tetahi wahi o ona toto ki tona maihao, kia whitu ana tauhiuhinga i ona toto ki te roro tonu o te tapenakara o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('4295', '4', '19', '5', 'Na ma tetahi e tahu te kau i tana tirohanga atu: ko tona hiako, me ona kiko, me ona toto, me tahu tahi me tona paru:');
INSERT INTO `bible_verses_maori` VALUES ('4296', '4', '19', '6', 'Na ka mau te tohunga ki te rakau hita, ki te hihopa, ki te mea ngangana, a ka maka e ia ki waenganui o te tahunga o te kau.');
INSERT INTO `bible_verses_maori` VALUES ('4297', '4', '19', '7', 'Katahi ka horoi te tohunga i ona kakahu, ka horoi ano hoki i tona kiri ki te wai, a muri iho ka haere ki te puni, ka poke hoki te tohunga a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('4298', '4', '19', '8', 'Me te kaitahu ano, me horoi ona kakahu ki te wai, me horoi ano tona kiri ki te wai, ka poke hoki ia a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('4299', '4', '19', '9', 'A me amene nga pungarehu o te kau e tetahi tangata pokekore, a ka waiho i waho o te puni, i te wahi pokekore, ka tiaki ai mo te whakaminenga o nga tama a Iharaira hei wai wehenga; hei horohoro tena mo te hara.');
INSERT INTO `bible_verses_maori` VALUES ('4300', '4', '19', '10', 'Me horoi ano hoki ona kakahu e te kaiamene i nga pungarehu o te kau, ka poke hoki ia a ahiahi noa: me waiho ano tena hei tikanga tuturu ma nga tama a Iharaira, ma te manene hoki e noho manene ana i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4301', '4', '19', '11', '¶ Ki te pa tetahi ki te tinana mate o tetahi tangata, ka poke ia, e whitu nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('4302', '4', '19', '12', 'Me pure ia e ia ki taua wai i te toru o nga ra, a i te whitu o nga ra ka kore ona poke: otiia ki te kore ia e pure i a ia i te toru o nga ra, e kore ia e pokekore i te whitu o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('4303', '4', '19', '13', 'Ki te pa tetahi ki te tinana mate o tetahi tangata kua mate, a kahore e pure i a ia, e whakapokea ana e ia te tapenakara o Ihowa; ka hatepea taua wairua i roto i a Iharaira; no te mea kihai i tauhiuhia ki a ia te wai wehenga, ka poke ano ia; e m au ana ano ki a ia tona poke.');
INSERT INTO `bible_verses_maori` VALUES ('4304', '4', '19', '14', 'Ko te ture tenei ina mate te tangata i roto i te teneti: ko nga tangata katoa e tomo ana ki te teneti, me nga tangata katoa i roto i te teneti, ka poke kia whitu nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('4305', '4', '19', '15', 'Ko nga oko katoa ano e puare kau ana, kahore nei i herea te taupoki, ka poke.');
INSERT INTO `bible_verses_maori` VALUES ('4306', '4', '19', '16', 'Ki te pa hoki tetahi ki te tangata i patua ki te hoari ki waenga parae, ki te tupapaku ranei, ki te whenua tangata ranei, ki te urupa ranei, ka poke ia kia whitu nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('4307', '4', '19', '17', 'Na, mo te tangata poke, me tiki e ratou etahi o nga pungarehu o te kau i tahunga hei horohoronga mo nga hara, ka riringi ai ki te wai ora, ki roto ano ki te oko:');
INSERT INTO `bible_verses_maori` VALUES ('4308', '4', '19', '18', 'Na ka mau tetahi tangata pokekore ki te hihopa, ka tuku ki te wai, na ka tauhiuhi i te teneti me nga oko katoa, i nga tangata ano hoki o reira, me te tangata i pa atu nei ki te whenua, ki te tangata ranei i patua, ki te tupapaku ranei, ki te uru pa ranei:');
INSERT INTO `bible_verses_maori` VALUES ('4309', '4', '19', '19', 'Me tauhuihui ano hoki e te tangata pokekore te tangata poke i te toru o nga ra, i te whitu hoki o nga ra; a me pure ia e ia ano i te whitu o nga ra, ka horoi ai i ona kakahu, ka horoi ano hoki i a ia ki te wai, a i te ahiahi ka kore te poke.');
INSERT INTO `bible_verses_maori` VALUES ('4310', '4', '19', '20', 'A ki te poke tetahi tangata, a kahore e pure i a ia, ka hatepea atu taua wairua i roto i te huihui, mona i whakapoke i te wahi tapu o Ihowa: kihai te wai o te wehenga i tauhiuhia ki a ia; he poke.');
INSERT INTO `bible_verses_maori` VALUES ('4311', '4', '19', '21', 'A hei tikanga tuturu tenei ma ratou, me horoi ona kakahu e te kaitauhiuhi o te wai wehenga; ka poke ano a ahiahi noa te tangata e pa ana ki te wai wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('4312', '4', '19', '22', 'Ko poke ano nga mea katoa e pa ai te tangata poke; ka poke ano a ahiahi noa te wairua e pa ana.');
INSERT INTO `bible_verses_maori` VALUES ('4313', '4', '20', '1', '¶ Na ka tae nga tama a Iharaira, ara te whakaminenga katoa, ki te koraha o Hini i te marama tuatahi: a ka noho te iwi ki Karehe; na ka mate a Miriama ki reira, a tanumia ana ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4314', '4', '20', '2', 'A kahore he wai mo te whakaminenga: a ka huihui ki te ngangare ki a Mohi raua ko Arona.');
INSERT INTO `bible_verses_maori` VALUES ('4315', '4', '20', '3', 'Na ka ngangau te iwi ki a Mohi, ka korero, ka mea, Aue, me i mate matou i te matenga o o matou tuakana i te aroaro o Ihowa!');
INSERT INTO `bible_verses_maori` VALUES ('4316', '4', '20', '4', 'He aha hoki i kawea mai ai e korua te whakaminenga a Ihowa ki tenei koraha, kia mate tahi matou me a matou kararehe ki konei?');
INSERT INTO `bible_verses_maori` VALUES ('4317', '4', '20', '5', 'He aha hoki matou i meinga ai e korua kia haere mai i Ihipa, kia kawea mai matou ki tenei wahi kino? ehara nei i te wahi purapura, i te wahi piki, waina, pamekaranete; kahore ano hoki he wai hei inu.');
INSERT INTO `bible_verses_maori` VALUES ('4318', '4', '20', '6', 'Na ka haere a Mohi raua ko Arona i te aroaro o te whakaminenga ki te whatitoka o te tapenakara o te whakaminenga, a ka kupapa iho o raua mata: na ko te putanga mai o te kororia o Ihowa ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('4319', '4', '20', '7', 'A ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4320', '4', '20', '8', 'Maua atu te tokotoko, huihuia mai ano te whakaminenga e korua ko tou tuakana, ko Arona, ka korero ai korua ki te kamaka i mua i o ratou kanohi, kia tukua mai tona wai; a ka whakaputaina mai e koe he wai mo ratou i roto i te kamaka: a ka meinga e koe te whakaminenga me a ratou kararehe kia inu.');
INSERT INTO `bible_verses_maori` VALUES ('4321', '4', '20', '9', 'Na ka maua e Mohi te tokotoko i te aroaro o Ihowa, pera ana ia me tana i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('4322', '4', '20', '10', 'I huihuia hoki te whakaminenga e Mohi raua ko Arona ki mua o te kamaka, a ka mea ia ki a ratou, Whakarongo mai, e te hunga tutu; me whakaputa mai ranei e maua he wai mo koutou i roto i tenei kamaka?');
INSERT INTO `bible_verses_maori` VALUES ('4323', '4', '20', '11', 'Na ka ara te ringa o Mohi, a e rua ana patunga i te kamaka ki tana tokotoko; ko te tino putanga mai o te wai, tona nui, a inu ana te iwi me a ratou kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('4324', '4', '20', '12', 'Na ka mea a Ihowa ki a Mohi raua ko Arona, Kahore nei korua i whakapono ki ahau, kia whakatapu i ahau i te tirohanga a nga tama a Iharaira, mo reira e kore korua e kawe i tenei whakaminenga ki te whenua e hoatu nei e ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4325', '4', '20', '13', 'Ko te wai tena o Meripa; i ngangau hoki nga tama a Iharaira ki a Ihowa ki reira, a meinga ana ratou hei whakatapu mona.');
INSERT INTO `bible_verses_maori` VALUES ('4326', '4', '20', '14', '¶ Na ka unga tangata a Mohi i Karehe ki te kingi o Eroma, Ko te kupu tenei a tou teina, a Iharaira, E mohio ana koe ki nga he katoa i pono mai ki a matou;');
INSERT INTO `bible_verses_maori` VALUES ('4327', '4', '20', '15', 'Ki te hekenga o o matou matua ki Ihipa, ki to matou nohoanga hoki i Ihipa, a maha noa nga ra; a ka tukino nga Ihipiana i a matou ko o matou matua:');
INSERT INTO `bible_verses_maori` VALUES ('4328', '4', '20', '16', 'A, i ta matou karangatanga atu ki a Ihowa, na ka rongo ia ki to matou reo, a unga ana e ia he anahera hei whakaputa mai i a matou i Ihipa: na, kei Karehe tenei matou, kei te pa whakamutunga o tou rohe:');
INSERT INTO `bible_verses_maori` VALUES ('4329', '4', '20', '17', 'Tena, tukua atu matou ma tou whenua: e kore matou e haere na nga mara, na nga mara waina ranei, e kore ano matou e inu i te wai o nga puna: ka haere matou i te huanui o te kingi, e kore matou e peka ki matau, ki maui, kia pahemo ra ano i a matou ou rohe.');
INSERT INTO `bible_verses_maori` VALUES ('4330', '4', '20', '18', 'Na ka mea a Eroma ki a ia, E kore koe e tika na toku wahi, kei haere ahau me te hoari ki te tu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('4331', '4', '20', '19', 'Na ka mea nga tama a Iharaira ki a ia, Ka haere matou na te huanui: a ki te inu ahau me aku kahui i tou wai, me utu e ahau: heoi rawa taku e mea ai, ko te haere kau o oku waewae na kona.');
INSERT INTO `bible_verses_maori` VALUES ('4332', '4', '20', '20', 'Na ka mea ia, E kore koe e haere ra konei. A ka puta a Eroma me te ope nui, me te ringa kaha, ki te tu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4333', '4', '20', '21', 'Heoi kihai a Eroma i pai ki te tuku i a Iharaira kia haere na tona rohe: na peka ke ana a Iharaira i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4334', '4', '20', '22', '¶ Na ka turia atu e ratou i Karehe: a ka tae nga tama a Iharaira, ara te whakaminenga katoa ki Maunga Horo.');
INSERT INTO `bible_verses_maori` VALUES ('4335', '4', '20', '23', 'Na ka korero a Ihowa ki a Mohi raua ko Arona i Maunga Horo, i te rohe o te whenua o Eroma, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4336', '4', '20', '24', 'Ka kohia atu a Arona ki tona iwi; e kore hoki ia e tae ki te whenua ka hoatu nei e ahau ki nga tama a Iharaira, mo korua i whakatoi ki taku kupu i te wai o Meripa.');
INSERT INTO `bible_verses_maori` VALUES ('4337', '4', '20', '25', 'Tangohia a Arona raua ko Ereatara, ko tana tama, kawea hoki raua ki runga ki Maunga Horo:');
INSERT INTO `bible_verses_maori` VALUES ('4338', '4', '20', '26', 'Unuhia hoki nga kakahu o Arona, ka whakakakahu ai ki tana tama, ki a Ereatara: a ka kohia atu a Arona ki tona iwi, ka mate hoki ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4339', '4', '20', '27', 'Na ka pera a Mohi me ta Ihowa i whakahau ai, a haere ana ratou ki runga ki Maunga Horo i te tirohanga a te whakaminenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4340', '4', '20', '28', 'Na ka unuhia e Mohi nga kakahu o Arona, a whakakakahuria ana e ia ki tana tama, ki a Ereatara; a ka mate a Arona ki reira, ki te tihi o te maunga: a ka heke iho a Mohi raua ko Ereatara i runga i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('4341', '4', '20', '29', 'A, no te kitenga o te whakaminenga katoa kua mate a Arona, e toru tekau nga ra i tangihia ai a Arona e ratou, e te whare katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4342', '4', '21', '1', '¶ A ka rongo a Kingi Arara, te Kanaani, i noho nei ki te taha ki te tonga, e haere ana a Iharaira na te ara o Atarimi; na ka tatau ia ki a Iharaira, a whakaraua ana etahi o ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('4343', '4', '21', '2', 'Na ka puta te ki taurangi a Iharaira ki a Ihowa, ka mea, Ki te tukua mai e koe tenei iwi ki toku ringa ka tino whakangaromia e ahau o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('4344', '4', '21', '3', 'A i whakarongo a Ihowa ki te reo o Iharaira, a homai ana e ia nga Kanaani; a tino whakangaromia ana ratou me o ratou pa e ratou: a huaina iho te ingoa o taua wahi ko Horema.');
INSERT INTO `bible_verses_maori` VALUES ('4345', '4', '21', '4', '¶ Na, ka turia atu e ratou i Maunga Horo na te ara o te Moana Whero ki te taiawhio i te whenua o Eroma: a pouri noa iho te wairua o te iwi i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('4346', '4', '21', '5', 'A ka whakahe te iwi i te Atua, i a Mohi hoki, He aha i kawea mai ai matou ki runga nei i Ihipa kia mate ki te koraha? kahore nei hoki he taro, kahore he wai; a e whakarihariha ana to matou wairua ki tenei taro mama.');
INSERT INTO `bible_verses_maori` VALUES ('4347', '4', '21', '6', 'Na ka tukua mai e Ihowa he nakahi tu a ahi ki te iwi, a ka ngaua te iwi; a he tokomaha o Iharaira i mate.');
INSERT INTO `bible_verses_maori` VALUES ('4348', '4', '21', '7', 'Na ka haere te iwi ki a Mohi, ka mea, Kua hara matou i a matou i whakahe i a Ihowa, i a koe hoki; inoi ki a Ihowa kia tangohia atu e ia nga nakahi i a matou. Na ka inoi a Mohi mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4349', '4', '21', '8', 'Na ka mea a Ihowa ki a Mohi, Hanga tetahi nakahi tu a ahi mau, ka whakanoho ki te pou: na, mehemea kua ngaua tetahi, a ka titiro atu ia ki reira, ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('4350', '4', '21', '9', 'Na hanga ana e Mohi te nakahi ki te parahi, a whakanohoia ana ki te pou; na, mehemea kua ngaua tetahi e te nakahi, ka titiro ia ki te nakahi parahi, kua ora.');
INSERT INTO `bible_verses_maori` VALUES ('4351', '4', '21', '10', '¶ Na ka turia atu e nga tama a Iharaira, a noho ana i Opoto.');
INSERT INTO `bible_verses_maori` VALUES ('4352', '4', '21', '11', 'A ka turia atu i Opoto, a noho ana i Iteaparimi, i te koraha i te ritenga atu o Moapa, whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('4353', '4', '21', '12', 'A ka haere atu ratou i reira, a noho ana i te raorao i Terete.');
INSERT INTO `bible_verses_maori` VALUES ('4354', '4', '21', '13', 'Na ka turia atu i reira, a noho ana i tera taha o Aronona, o tera i te koraha e puta mai ana i nga wahi o nga Amori: ko Aronona hoki te rohe ki a Moapa, kei waenganui o Moapa, o nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('4355', '4', '21', '14', 'Koia i korerotia ai i te pukapuka o nga whawhai a Ihowa, Ko tana i mea ai ki te Moana Whero, ki nga awa hoki o Aronona,');
INSERT INTO `bible_verses_maori` VALUES ('4356', '4', '21', '15', 'Ki nga hurihanga wai ano hoki, e anga ana ki te nohoanga i Ara, e piri nei ki te rohe o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4357', '4', '21', '16', 'A i haere atu ratou i reira ki Peere: ko te puna ia i korero ai a Ihowa ki a Mohi, Huihuia te iwi, a maku e hoatu he wai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4358', '4', '21', '17', 'Na ka waiatatia tenei waiata e Iharaira, Pupuke ake, e te puna; waiatatia:');
INSERT INTO `bible_verses_maori` VALUES ('4359', '4', '21', '18', 'Te puna i keria e nga rangatira, i keria e nga ariki o te iwi, ki te hepeta, a ki a ratou tokotoko. Na ka turia atu e ratou tokotoko. Na ka turia atu e ratou i te koraha ki Matana:');
INSERT INTO `bible_verses_maori` VALUES ('4360', '4', '21', '19', 'I Matana hoki ki Nahariere; a ia Nahariere ki Pamoto:');
INSERT INTO `bible_verses_maori` VALUES ('4361', '4', '21', '20', 'A i Pamoto ki te raorao i te whenua o Moapa, ki te tihi o Pihika, e titiro iho ana ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4362', '4', '21', '21', '¶ Na ka unga tangata a Iharaira ki a Hihona kingi o nga Amori, hei mea,');
INSERT INTO `bible_verses_maori` VALUES ('4363', '4', '21', '22', 'Tukua atu ahau na tou whenua; e kore matou e peka ki nga mara, ki nga mara waina ranei; e kore matou e inu i te wai o nga puna: ka haere matou na te huanui o te kingi, kia pahemo ra ano ou rohe i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('4364', '4', '21', '23', 'Otiia kihai a Hihona i tuku i a Iharaira kia tika na tona wahi; na huihuia ana e Hihona tona iwi katoa, a puta mai ana ki te tu i a Iharaira ki te koraha, na ka haere ia ki Iahata: a ka tatau ia i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4365', '4', '21', '24', 'A patua iho ia e Iharaira ki te mata o te hoari, tangohia ana e ratou tona whenua, o Aranona atu a tae noa ki Iapoko, ki nga tama ra ano a Amona: he rohe hoki e kore e taea to nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('4366', '4', '21', '25', 'A riro ana i a Iharaira enei pa katoa: a nohoia ana e Iharaira nga pa katoa o nga Amori, a Hehepona, me ona pa ririki.');
INSERT INTO `bible_verses_maori` VALUES ('4367', '4', '21', '26', 'He pa hoki a Hehepona no Hihona kingi o nga Amori; i whawhai hoki ia ki to mua kingi o Moapa, a tangohia ana e ia tona whenua katoa i tona ringa a tae noa ki Aronona.');
INSERT INTO `bible_verses_maori` VALUES ('4368', '4', '21', '27', 'Koia te hunga korero whakatauki ka mea ai, Haere mai ki Hehepona, kia hanga, kia whakaungia te pa o Hihoma:');
INSERT INTO `bible_verses_maori` VALUES ('4369', '4', '21', '28', 'Kua puta atu hoki he ahi i Hehepona, he mura i te pa o Hihona: a pau ake a Ara o Moapa, me nga ariki o nga wahi tiketike o Aranona.');
INSERT INTO `bible_verses_maori` VALUES ('4370', '4', '21', '29', 'Aue te mate mou, e Moapa! ka ngaro koe, e te iwi o Kemoho: kua hoatu e ia ana tama i rere morehu, me ana tamahine, hei pononga ma Hihona, ma te kingi o nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('4371', '4', '21', '30', 'I kopere atu matou ki a ratou; kua ngaro a Hehepona, tae noa ki Ripono, kua huna e matou tae noa ki Nopa e totoro atu nei ki Merepa.');
INSERT INTO `bible_verses_maori` VALUES ('4372', '4', '21', '31', 'Na ka noho a Iharaira ki te whenua o nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('4373', '4', '21', '32', 'A ka tono tangata a Mohi ki te tutei i Iatere, a ka riro i a ratou nga pa o reira, i pana hoki nga Amori e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('4374', '4', '21', '33', 'Na ka tahuri ratou, a ka haere ki runga na te ara o Pahana: na ko te putanga mai o Oka kingi o Pahana, ki te whakatutaki i a ratou, a ia, me tona iwi katoa ki te whawhai ki Eterei.');
INSERT INTO `bible_verses_maori` VALUES ('4375', '4', '21', '34', 'A ka mea a Ihowa ki a Mohi, Kei wehi i a ia; kua hoatu hoki ia e ahau ki tou ringa, me tona iwi katoa, me tona whenua; a ka rite tau e mea ai ki a ia ki tau i mea ai ki a Hihona kingi o nga Amori i noho ra i Hehepona.');
INSERT INTO `bible_verses_maori` VALUES ('4376', '4', '21', '35', 'Na patua iho ia e ratou, me ana tama, me tona iwi katoa, a kore noa e toe tetahi morehu ona: a tangohia ana e ratou tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4377', '4', '22', '1', '¶ Na ka turia atu e nga tama a Iharaira, a ka noho ki nga mania o Moapa, ki tenei taha o Horano ki te ritenga atu o Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('4378', '4', '22', '2', 'A i kite a Paraka tama a Tiporo i nga mea katoa i mea ai a Iharaira ki nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('4379', '4', '22', '3', 'Na nui atu te wehi o Moapa ki te iwi, no te mea he tokomaha: a tuatea noa iho a Moapa i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4380', '4', '22', '4', 'Na ka mea a Moapa ki nga kaumatua o Miriana, Akuanei tenei hui horomiti ai i nga tangata katoa i nga taha katoa o tatou, pera ai me te kau e horomiti nei i te tarutaru o te mara. A ko Paraka tama a Tiporo te kingi o Moapa i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('4381', '4', '22', '5', 'Na ka tukua e ia he karere ki a Paraama tama a Peoro ki Petoto, i te taha o te awa, ki te whenua o nga tama o tona iwi, ki te tiki i a ia, hei mea, He iwi tenei kua puta mai i Ihipa, na, kapi ana i a ratou te mata o te whenua; e noho nei ano rato u i toku aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('4382', '4', '22', '6', 'Na, tena, haere mai hei kaikanga maku i te iwi nei; he kaha ke hoki ratou i ahau: tera pea ka toa ahau, ka patua ratou e matou, a ka peia atu ratou i te whenua: e mohio ana hoki ahau, ko tau e manaaki ai ka manaakitia, ko tau hoki e kanga ai ka k anga.');
INSERT INTO `bible_verses_maori` VALUES ('4383', '4', '22', '7', 'A ka haere nga kaumatua o Moapa ratou ko nga kaumatua o Miriana me nga utu makutu i o ratou ringa; a ka tae ki a Paraama, a korerotia ana e ratou nga kupu a Paraka.');
INSERT INTO `bible_verses_maori` VALUES ('4384', '4', '22', '8', 'Na ka mea ia ki a ratou, E noho ki konei i tenei po, a maku e whakahoki he korero ki a koutou, ko ta Ihowa hoki e korero ai ki ahau. Na ka noho nga rangatira o Moapa ki a Paraama.');
INSERT INTO `bible_verses_maori` VALUES ('4385', '4', '22', '9', 'Na ka haere te Atua ki a Paraama, ka mea, Ko wai ena tangata i a koe na?');
INSERT INTO `bible_verses_maori` VALUES ('4386', '4', '22', '10', 'A ka mea a Paraama ki te Atua, Kua unga tangata mai a Paraka tama a Tiporo, kingi o Moapa, ki ahau, hei ki mai,');
INSERT INTO `bible_verses_maori` VALUES ('4387', '4', '22', '11', 'He iwi tenei kua puta mai i Ihipa, a kapi ana i a ratou te mata o te whenua: tena, haere mai hei kaikanga maku i a ratou; tera pea e taea e ahau te whawhai ki a ratou, te pei hoki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4388', '4', '22', '12', 'Na ka mea te Atua ki a Paraama, Kaua e haere i a ratou; kaua e kanga tena iwi: kua oti hoki ratou te manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('4389', '4', '22', '13', 'Na ka maranga a Paraama i te ata, ka mea ki nga rangatira a Paraka, Haere ki to koutou whenua: e kore hoki a Ihowa e pai ki te tuku i ahau kia haere i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4390', '4', '22', '14', 'Na ka whakatika nga rangatira o Moapa, ka haere ki a Paraka, ka mea, Kihai a Paraama i pai ki te haere tahi mai i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('4391', '4', '22', '15', '¶ Na ka tonoa e Paraka etahi atu rangatira, he tokomaha atu, he nunui atu i era.');
INSERT INTO `bible_verses_maori` VALUES ('4392', '4', '22', '16', 'A ka tae ratou ki a Paraama, ka mea ki a ia, Ko te kupu tenei a Paraka tama a Tiporo, kei puritia atu koe e tetahi mea, haere mai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('4393', '4', '22', '17', 'Ka whakanuia rawatia hoki koe e ahau, ka meatia ano e ahau nga mea katoa e mea mai ai koe ki ahau: haere mai ra hei kaikanga maku i tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4394', '4', '22', '18', 'Na ka utu Paraama, ka mea ki nga tangata a Paraka, Ahakoa i ki tona whare i te hiriwa, i te koura, e homai e Paraka ki ahau, e kore e ahei i ahau te whakawhiti ki ko atu i te kupu a Ihowa, a toku Atua, te mea i te mea iti iho, i te mea nui ake r anei.');
INSERT INTO `bible_verses_maori` VALUES ('4395', '4', '22', '19', 'Na, e noho ki konei i tenei po, kia mohio ahau ki ta Ihowa e mea mai ai ano ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('4396', '4', '22', '20', 'A i puta mai te Atua ki a Paraama i te po, a ka mea ki a ia, Ki te haere mai aua tangata ki te karanga i a koe, whakatika, haere i a ratou: ko te kupu ia e korero ai ahau ki a koe, ko tena tau e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('4397', '4', '22', '21', 'Na ka maranga a Paraama i te ata, a whakanohoia ana e ia tana kaihe, a haere ana i nga rangatira o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4398', '4', '22', '22', '¶ Na ka mura te riri o te Atua mona i haere, a ka tu te anahera a Ihowa ki te ara hei hoariri mona. A i runga ia i tona kaihe e noho ana, ko ana tangata tokorua hoki ona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('4399', '4', '22', '23', 'A ka kite te kaihe i te anahera a Ihowa e tu ana i te ara, me tana hoari i tona ringa, unu rawa, ka peka atu te kaihe i te ara, a ka haere ki te parae: na ka whiua e Paraama te kaihe kia anga ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('4400', '4', '22', '24', 'Katahi ka tu te anahera a Ihowa ki tetahi huarahi whawharua o nga mara waina, he taiepa kei tenei taha, he taiepa hoki kei tera taha.');
INSERT INTO `bible_verses_maori` VALUES ('4401', '4', '22', '25', 'A, no te kitenga o te kaihe i te anahera a Ihowa, ka whakapiri ki te taiepa, a karapitia ana te waewae o Paraama ki te taiepa: no ka whiua ano e ia.');
INSERT INTO `bible_verses_maori` VALUES ('4402', '4', '22', '26', 'Na ka neke ano te anahera a Ihowa, a ka tu ki te wahi kuiti, kahore nei he ara hei pekanga ki matau, ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('4403', '4', '22', '27', 'A, no te kitenga o te kaihe i te anahera a Ihowa, ka takoto ki raro i a Paraama: a ka mura te riri o Paraama, ka patua e ia te kaihe ki tana rakau.');
INSERT INTO `bible_verses_maori` VALUES ('4404', '4', '22', '28', 'Na ka whakahamumutia e Ihowa te waha o te kaihe, a ka korero ki a Paraama, I aha ahau ki a koe, i toru ai enei patunga au i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('4405', '4', '22', '29', 'A ka mea a Paraama ki te kaihe, Mo tau maminga ra ki ahau: me he hoari i toku ringa, ina, kua whakamatea koe e ahau inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('4406', '4', '22', '30', 'Na ka mea ake te kaihe ki a Paraama, Ehara ianei ahau i tau kaihe, i ekengia nei e koe o toku rironga mai ra ano i a koe, a tae noa mai ki tenei ra? he penei ranei taku hanga ki a koe i mua? A ka mea ia, Kahore.');
INSERT INTO `bible_verses_maori` VALUES ('4407', '4', '22', '31', 'Katahi ka whakatirohia e Ihowa nga kanohi o Paraama, a ka kite ia i te anahera a Ihowa e tu ana i te ara, me tana hoari i tona ringa, unu rawa: na ka tuohu ia, ka piko iho tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('4408', '4', '22', '32', 'Na a mea te anahera a Ihowa ki a ia, Na te aha enei patunga e toru au i tau kaihe? nana, i puta atu ahau hei hoariri mou, no te mea e peau ke ana tou ara i toku aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('4409', '4', '22', '33', 'A i kite te kaihe i ahau, e toru ona pekanga ki tahaki i toku aroaro: me i kahore ia te peka atu ki tahaki i toku aroaro, ina, kua patua tenei koe e ahau, a ko ia kua whakaorangia.');
INSERT INTO `bible_verses_maori` VALUES ('4410', '4', '22', '34', 'Na ka mea a Paraama ki te anahera a Ihowa, Kua hara ahau; noku kihai i mohio ko koe te tu mai ana i te ara ki te whakatutaki i ahau: na ki te he tenei ki tau titiro, me hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('4411', '4', '22', '35', 'Na ka mea te anahera a Ihowa ki a Paraama, Haere i aua tangata: ko te kupu ia e korero ai ahau ki a koe, ko tena anake tau e korero ai. Na ka haere a Paraama i nga rangatira a Paraka.');
INSERT INTO `bible_verses_maori` VALUES ('4412', '4', '22', '36', '¶ A, ko rongo a Paraka e tae mai ana a Paraama, ka haere ia ki te whakatau i a ia ki tetahi pa o Moapa i te rohe o Aranona, i te rohe whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('4413', '4', '22', '37', 'A ka mea a Paraka ki a Paraama, Kahore ianei ahau i ata unga ki a koe, ki te karanga i a koe? he aha koe te haere mai ai ki ahau? he pono ranei e kore e ahei i ahau te whakanui i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('4414', '4', '22', '38', 'Na ka mea a Paraama ki a Paraka, Na, kua tae mai nei ahau ki a koe: e taea ranei e ahau te korero tetahi mea, ahakoa iti? Ko te kupu e homai e te Atua ki toku mangai, ko tena taku e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('4415', '4', '22', '39', 'Na ka haere a Paraama i a Paraka, a ka tae raua ki Kiriata Hutoto.');
INSERT INTO `bible_verses_maori` VALUES ('4416', '4', '22', '40', 'Na ka patua he kau, he hipi, e Paraka, a ka unga tangata i a Paraama ratou ko ona hoa, ko nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('4417', '4', '22', '41', 'A i te ata ka mau a Paraka ki a Paraama, a kawea ana e ia ki runga ki nga wahi teitei o Paara, a ka kite atu ia i reira i te hiku o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4418', '4', '23', '1', '¶ Na ,a mea a Paraama ki a Paraka, Hanga etahi aata maku kia whitu, kia rite mai hoki maku he puru kia whitu, he hipi toa hoki kia whitu.');
INSERT INTO `bible_verses_maori` VALUES ('4419', '4', '23', '2', 'Na rite tonu t Paraka i mea ai ki nga mea i korerotia e Paraama: a whakaekea ana e Paraka raua ko Paraama he puru, he hipi, ki tetahi aata, ki tetahi aata.');
INSERT INTO `bible_verses_maori` VALUES ('4420', '4', '23', '3', 'Na ka mea a Paraama ki a Paraka, E tu ki te taha o tau tahunga tinana, a ka haere ahau: tera pea a Ihowa e tupono mai ki ahau: a me korero atu e ahau ki a koe te kupu e whakakitea mai e ia ki ahau. Na ka haere ia ki tetahi puke hamore.');
INSERT INTO `bible_verses_maori` VALUES ('4421', '4', '23', '4', 'Na ka tupono a Ihowa ki a Paraama: a ka mea ia ki a ia, Kua oti i ahau nga aata e whitu, kua whakaekea ano hoki he puru, he hipi, ki tenei aata, ki tenei aata.');
INSERT INTO `bible_verses_maori` VALUES ('4422', '4', '23', '5', 'Na ka homai e Ihowa he kupu ki te waha o Paraama, ka mea, Hoki atu ki a Paraka, a kia penei tau ki atu.');
INSERT INTO `bible_verses_maori` VALUES ('4423', '4', '23', '6', 'A ka hoki atu ia ki a ia, na, i te taha ia o tana tahunga tinana e tu ana, ratou ko nga rangatira katoa o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4424', '4', '23', '7', 'Na ka ara tana ki pepeha, ka mea, Na Paraka kingi o Moapa ahau i arahi mai i Arame, i nga maunga o te rawhiti, i mea, Haere mai hei kaikanga maku mo Hakopa, haere mai hoki hei whakatara ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4425', '4', '23', '8', 'Me aha e kanga ai ahau i ta te Atua i kore ai e kanga? me aha hoki e whakatara ai ahau ki ta Ihowa kihai i whakatara?');
INSERT INTO `bible_verses_maori` VALUES ('4426', '4', '23', '9', 'Tenei hoki ahau kei te tihi o nga kamaka e titiro atu ana ki a ia, e kite atu ana i a ia i runga i nga pukepuke: nana, he iwi noho ko ia anake, e kore ano hoki e taua i roto i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('4427', '4', '23', '10', 'Ma wai e tatau te puehu o Hakopa, e titiro ranei te maha o te whakawha o Iharaira? Hei te mate o te hunga tika he matenga moku, kia rite hoki toku whakamutunga ki tona!');
INSERT INTO `bible_verses_maori` VALUES ('4428', '4', '23', '11', 'Na ka mea a Paraka, ki a Paraama, He aha tau e mea nei ki ahau? i tikina atu koe e ahau hei kanga i oku hoariri, na, kua manaakitia rawatia ratou e koe.');
INSERT INTO `bible_verses_maori` VALUES ('4429', '4', '23', '12', 'Na ka whakautua e ia, ka mea, Kaua ranei ahau e mahara ki te whakapuaki i te kupu e homai e Ihowa ki toku waha?');
INSERT INTO `bible_verses_maori` VALUES ('4430', '4', '23', '13', '¶ Na ka mea a Paraka ki a ia, Tena, haere mai taua ki tetahi wahi ke atu, e kite ai koe i a ratou: ko to ratou pito tau e kite ai; e kore hoki koe e kite i a ratou katoa: a hei reira puaki ai i a koe taku kanga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4431', '4', '23', '14', 'Na ka kawea ia e ia ki te mara o Topimi, ki te tihi o Pihika, a hanga ana e ia e whitu nga aata, whakaekea atu ana hoki e ia he puru, he hipi, ki tenei aata, ki tenei aata.');
INSERT INTO `bible_verses_maori` VALUES ('4432', '4', '23', '15', 'Na ka mea ia ki a Paraka, E tu ki konei ki te taha o tau tahunga tinana, ka whakatau ahau ki ko, ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4433', '4', '23', '16', 'Na ka tupono a Ihowa ki a Paraama, ka homai e ia he kupu ki tona waha, ka mea, Hoki atu ki a Paraka, kia penei hoki tau ki atu.');
INSERT INTO `bible_verses_maori` VALUES ('4434', '4', '23', '17', 'A ka haere atu ia ki a ia, na, e tu ana ia e te taha o tanga tahunga tinana, ratou ko nga rangatira o Moapa. A ka mea a Paraka ki a ia, I pehea mai te kupu a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('4435', '4', '23', '18', 'Na ka ara tana ki pepeha, ka mea, Whakatika, e Paraka, whakarongo mai; kia whai taringa mai ki ahau, e te tama a Tiporo:');
INSERT INTO `bible_verses_maori` VALUES ('4436', '4', '23', '19', 'Ehara te Atua i te tangata e teka ai; i te tama ranei a te tangata e puta ke ai ona whakaaro. Tera ranei ia e korero, a kore ake e mahi? e puaki ranei tana kupu, a kahore e mana?');
INSERT INTO `bible_verses_maori` VALUES ('4437', '4', '23', '20', 'Nana, kua riro mai i ahau te kupu manaaki; kua oti hoki i a ia te kupu manaaki; a e kore e taea e ahau te whakaputa ke.');
INSERT INTO `bible_verses_maori` VALUES ('4438', '4', '23', '21', 'Kahore i tirohia e ia he kino i a Hakopa, kahore ano hoki i kitea he tutu i a Iharaira: kei a ia a Ihowa, tona Atua, kei roto hoki i a ratou te hamama a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('4439', '4', '23', '22', 'Na Ihowa ratou i whakaputa mai i Ihipa; kei te te unikanga tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('4440', '4', '23', '23', 'He pono kahore he makutu mo Hakopa, kahore ano hoki he whaiwhaia mo Iharaira: hei tenei wa ano ka korerotia a Hakopa, ae ra, a Iharaira, ano te mahi a te Atua!');
INSERT INTO `bible_verses_maori` VALUES ('4441', '4', '23', '24', 'Nana, ka whakatika te iwi ano he raiona katua, ka ara ake ano hoki ano he raiona: e kore e takoto, kia kainga ra ano te tupapaku, kia inumia hoki nga toto o te parekura.');
INSERT INTO `bible_verses_maori` VALUES ('4442', '4', '23', '25', 'Na ka mea a Paraka ki a Paraama, Kaua rawa e kanga i a ratou, kaua rawa ranei e manaaki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4443', '4', '23', '26', 'Na ka whakautua e Paraama, ka mea ki a Paraka, Kahore ianei ahau i korero ki a koe, i mea, Ko nga mea katoa e korero mai ai a Ihowa, ko tena taku e mea ai?');
INSERT INTO `bible_verses_maori` VALUES ('4444', '4', '23', '27', 'Na ka mea a Paraka ki a Paraama, Tena, me kawe koe e ahau ki tetahi atu wahi; tera pea e pai te Atua kia whakapuakina e koe i reira taku kanga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4445', '4', '23', '28', 'Katahi ka kawea a Paraama e Paraka ki te tihi o Peoro, e titiro iho ana ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4446', '4', '23', '29', 'A ka mea a Paraama ki a Paraka, hanga he aata maku ki konei kia whitu, kia rite hoki maku ki konei he puru kia whitu, he hipi toa kia whitu.');
INSERT INTO `bible_verses_maori` VALUES ('4447', '4', '23', '30', 'A rite tonu ta Paraka i mea ai ki nga mea i korerotia e Paraama, a whakaekea ana e ia he puru, he hipi, ki runga ki tenei aata, ki tenei aata.');
INSERT INTO `bible_verses_maori` VALUES ('4448', '4', '24', '1', '¶ A, no te kitenga o Paraama ko ta Ihowa i pai ai he manaaki i a Iharaira, kihai ia i haere me mua ra ki te whai i te mea makutu; engari i anga tona mata ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4449', '4', '24', '2', 'Na ka maranga nga kanohi o Paraama, a ka kite i a Iharaira e noho ana i o ratou iwi; nga ko te putanga mai o te wairua o te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4450', '4', '24', '3', 'Na ka ara tana ki pepeha, ka mea, He ki tenei na Paraama, tama a Peoro, he ki hoki na te tangata i kopi ra tona kanohi:');
INSERT INTO `bible_verses_maori` VALUES ('4451', '4', '24', '4', 'He ki na te tangata e rongo ana i nga kupu a te Atua, e kite ana i te whakakitenga a te Kaha Rawa, e taka iho ana, me te titiro ano ona kanohi:');
INSERT INTO `bible_verses_maori` VALUES ('4452', '4', '24', '5', 'Ano te pai o ou teneti, e Hakopa, o ou nohoanga, e Iharaira!');
INSERT INTO `bible_verses_maori` VALUES ('4453', '4', '24', '6', 'Ano ko nga awaawa e takoto atu ana, rite tahi ano ki nga kari i te taha o te awa, ki nga aroe i whakatokia e Ihowa, ki nga hita i te taha o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('4454', '4', '24', '7', 'Ka maringi iho he wai i ana peere, a hei roto ana purapura i nga wai maha, ka nui ake hoki tona kingi i a Akaka, a ka kake tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('4455', '4', '24', '8', 'Na te Atua ia i whakaputa mai i Ihipa; ko tona kaha, rite pu ki to te unikanga: ka pau nga iwi, ona hoariri, i a ia, ka whatiwhatiia e ia o ratou wheua, ka werohia hoki ratou ki ana pere.');
INSERT INTO `bible_verses_maori` VALUES ('4456', '4', '24', '9', 'I tapapa ia, i takoto, ano he raiona, ano he raiona katua: ma wai ia e whakaoho? ka manaakitia te tangata e manaaki ana i a koe, ka kanga hoki te tangata e kanga ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('4457', '4', '24', '10', '¶ Na ka mura te riri o Paraka ki a Paraama, ka papaki ona ringa: na ka mea a paraka ki a Paraama, He kanga i oku hoariri i karanga ai ahau i a koe, na, ka toru nei au manaakitanga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4458', '4', '24', '11', 'Na, rere atu aianei ki tou wahi: i mea ahau kia whakanuia rawatia koe; heoi, kua puritia nei koe e Ihowa kei whai kororia.');
INSERT INTO `bible_verses_maori` VALUES ('4459', '4', '24', '12', 'Na ka mea atu a Paraama ki a Paraka, Kahore ianei ahau i korero, i mea ki au karere i unga ake ra e koe ki ahau,');
INSERT INTO `bible_verses_maori` VALUES ('4460', '4', '24', '13', 'Ahakoa i ki tona whare i te hiriwa, i te koura, e homai e Paraka ki ahau, e kore e ahei i ahau te whakawhiti ke i te kupu a Ihowa, te mea i te pai, i te kino ranei, i t toku ngakau ake; ko ta Ihowa e korero ai, ko tena taku e korero ai?');
INSERT INTO `bible_verses_maori` VALUES ('4461', '4', '24', '14', 'Na, ka haere tenei ahau ki toku iwi: haere mai, maku e whakaatu ki a koe ta tenei iwi e mea ai ki tou iwi i nga ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('4462', '4', '24', '15', '¶ Na ka ara tana ki pepeha, ka mea, He ki tenei na Paraama, na te tama a Peoro, he ki hoki nga te tangata i kopi ra tona kanohi:');
INSERT INTO `bible_verses_maori` VALUES ('4463', '4', '24', '16', 'He ki na te tangata, e rongo ana i nga kupu a te Atua, e mohio ana ki nga mea a te Runga Rawa, e kite nei i te whakakitenga mai a te Kaha Rawa, e taka iho ana, me te titiro ano ona kanohi:');
INSERT INTO `bible_verses_maori` VALUES ('4464', '4', '24', '17', 'E kite ano ahau i a ia, otiia kahore aianei: e titiro atu ahau ki a ia, otiia e kore e tata: tera e puta he Whetu i roto i a Hakopa, ka ara ake ano hoki he Hepeta i roto i a Iharaira, a ka patua e ia nga pito o Moapa, ka huna ano hoki e ia nga t ama katoa a Hete.');
INSERT INTO `bible_verses_maori` VALUES ('4465', '4', '24', '18', 'A ka riro a Eroma, ka riro ano a Heira, ko ona hoariri nei era; a ka maia te mahi a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4466', '4', '24', '19', 'A ka whai rangatiratanga tetahi e puta mai i roto i a Hakopa, a ka huna e ia nga morehu o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('4467', '4', '24', '20', 'Na, ka titiro ia ki a Amareke, a ka ara tana ki pepeha, ka mea, Ko Amareke te timatanga o nga iwi; ko tona whakamutunga ia he whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('4468', '4', '24', '21', 'Na, ka titiro ia ki te Keni, a ka ara tana ki pepeha, ka mea, He kaha tou nohoanga, kua hanga ano hoki tou ohanga ki te kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('4469', '4', '24', '22', 'He ahakoa ra ka pau te Keni: a, whakaraua noatia koe e Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('4470', '4', '24', '23', 'Na ka ara ano tana ki pepeha, ka mea, Aue, ko wai e ora, ina meatia tenei e te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('4471', '4', '24', '24', 'A ka u mai he kaipuke i te taha o Kitimi, a ka tukinotia e ratou a Ahiria, ka tukinotia ano a Epere, ko ia ano hoki ka whakangaromia.');
INSERT INTO `bible_verses_maori` VALUES ('4472', '4', '24', '25', 'Katahi ka whakatika a paraama, a haere ana, hoki ana ki tona wahi; me Paraka ano hoki i haere i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('4473', '4', '25', '1', '¶ Na ka noho a Iharaira ki Hitimi, a ka anga te iwi ka moepuku ki nga tamahine a Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4474', '4', '25', '2', 'Na ratou hoki i karanga te iwi ki nga patunga tapu ma o ratou atua: na kai ana te iwi, a koropiko ana ki o ratou atua.');
INSERT INTO `bible_verses_maori` VALUES ('4475', '4', '25', '3', 'Na ka whakaukia a Iharaira ki a Paarapeoro, a ka mura te riri o Ihowa ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4476', '4', '25', '4', 'Na ka mea a Ihowa ki a Mohi, Tangohia nga ariki katoa o te iwi, taronatia hoki ki te aroaro o Ihowa, i te ritenga atu o te ra, kia tahuri atu ai i a Iharaira te riri o Ihowa e mura nei.');
INSERT INTO `bible_verses_maori` VALUES ('4477', '4', '25', '5', 'Na ka mea a Mohi ki nga kaiwhakawa o Iharaira, Patua e tenei, e tenei o koutou ona tangata i whakaukia ki a Paarapeoro.');
INSERT INTO `bible_verses_maori` VALUES ('4478', '4', '25', '6', '¶ Na, ka puta tetahi o nga tama a Iharaira, e mau ana mai i tetahi wahine Miriani ki ona teina i te tirohanga atu a Mohi, i te tirohanga atu ano hoki a te whakaminenga katoa o nga tama a Iharaira, i a ratou e tangi ana i te whatitoka o te tapenakar a o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('4479', '4', '25', '7', 'A, no te kitenga o Pinehaha, tama a Ereatara, tama a Arona tohunga, ka whakatika i te whakaminenga, ka hopu i te tao ki tona ringa;');
INSERT INTO `bible_verses_maori` VALUES ('4480', '4', '25', '8', 'Na ka haere i muri i te tangata o Iharaira ki te teneti, a weohia ana raua tokorua, te tangata o Iharaira, me te wahine hoki i tona tia. A mutu iho te whiu o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4481', '4', '25', '9', 'A ko te hunga i mate i te whiu e rua tekau ma wha mano.');
INSERT INTO `bible_verses_maori` VALUES ('4482', '4', '25', '10', 'Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4483', '4', '25', '11', 'Na Pinehaha, tama a Ereatara, tama a Arona tohunga, toku riri i anga ke atu ai i nga tama a Iharaira, i tona ngakau hae penei i toku i roto i a ratou, i kore ai nga tama a Iharaira e poto i ahau, i ahau e hae ana.');
INSERT INTO `bible_verses_maori` VALUES ('4484', '4', '25', '12', 'Mo reira me ki atu e koe, Nana, ka hoatu e ahau ki a ia taku kawenata mo te rangimarie:');
INSERT INTO `bible_verses_maori` VALUES ('4485', '4', '25', '13', 'A ka mau ki a ia, ki ona uri hoki i muri i a ia, hei kawenata kia mau tonu te mahi tohunga; mona i hae, he whakaaro ki tona Atua, i mea whakamarietanga ano hoki mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4486', '4', '25', '14', 'A ko te ingoa o te tangata o Iharaira i patua, i patua tahitia ra me te wahine Miriani, ko Timiri tama a Haru, he rangatira no tetahi whare kaumatua i roto i nga Himioni.');
INSERT INTO `bible_verses_maori` VALUES ('4487', '4', '25', '15', 'Ko te ingoa hoki o te wahine Miriani i patua nei ko Kohopi, he tamahine na Turu; he rangatira ia no tetahi iwi, no tetahi whare kaumatua o Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('4488', '4', '25', '16', '¶ Na ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4489', '4', '25', '17', 'Whakataria he pakanga ki nga Miriani, patua hoki:');
INSERT INTO `bible_verses_maori` VALUES ('4490', '4', '25', '18', 'E whakatari ano hoki ratou i a koutou ki a ratou mahi tinihanga, i tinihangatia ra koutou e ratou i te mea mo Peoro, i te mea hoki mo Kohipi, tamahine a te rangatira o Miriana, he tuahine no ratou, i patua ra i te ra o te whiunga mo Peoro.');
INSERT INTO `bible_verses_maori` VALUES ('4491', '4', '26', '1', '¶ A i muri iho i te whiu ka korero a Ihowa ki a Mohi raua ko Ereatara, tama a Arona tohunga, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4492', '4', '26', '2', 'Taua nga tangata o te whakaminenga katoa o nga tama a Iharaira, nga mea e rau tekau, he maha atu ranei o ratou tau, i nga whare o o ratou matua, nga mea katoa e kaha ana i roto i a Iharaira ki te haere ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('4493', '4', '26', '3', 'Na ka korero a Mohi raua ko Ereatara tohunga ki a ratou i nga mania o Moapa, i te wahi o Horano e tata ano ki Heriko, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4494', '4', '26', '4', 'Taua nga tangata e rua tekau, he maha atu ranei o ratou tau; kia rite ki ta Ihowa i whakahau ai ki a Mohi ratou ko nga tama a Iharaira, i puta mai i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('4495', '4', '26', '5', '¶ Ko Reupena matamua o Iharaira: ko nga tama a Reupena; ko Hanoka, nana te hapu o nga Hanoki: na Paru, ko te hapu o nga Parui:');
INSERT INTO `bible_verses_maori` VALUES ('4496', '4', '26', '6', 'Na Heterono, ko te hapu o nga Heteroni: na Karami, ko te hapu o nga Karami.');
INSERT INTO `bible_verses_maori` VALUES ('4497', '4', '26', '7', 'Ko nga hapu enei o nga Reupeni: taua ake o ratou e wha tekau ma toru mano e whitu rau e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('4498', '4', '26', '8', 'A, ko nga tama a Paru; ko Eriapa.');
INSERT INTO `bible_verses_maori` VALUES ('4499', '4', '26', '9', 'A, ko nga tama a Eriapa; ko Neumuere, ko Ratana, ko Apirama. Ko taua Ratana raua ko Apirama tnei i whai ingoa nei i roto i whakaminenga, i whawhai nei i roto i te whakaminenga, i whawhai nei ki a Mohi raua ko Arona i roto i te hui a Koraha, i ta ratou whawhaitanga ki a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('4500', '4', '26', '10', 'A koi te mananatanga o te mangai o te whenua, horomia ana ratou ko Koraha, i te matenga o taua hiu; i te wa i kainga ai e te ahi nga tangata e rua rau e rima tekau: na waiho ana ratou hei tohu.');
INSERT INTO `bible_verses_maori` VALUES ('4501', '4', '26', '11', 'Kihai ia i mate nga tama a Koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4502', '4', '26', '12', 'Ko nga tama a Himiona, i o ratou hapu: na Nemuere, ko te hapu o nga Nemueri: na Iamini, ko te hapu o nga Iamini: na Iakini, ko te hapu o nga Iakini:');
INSERT INTO `bible_verses_maori` VALUES ('4503', '4', '26', '13', 'Na Tera, ko te hapu o nga Terahi: na Hauru, ko te hapu o nga Hauri.');
INSERT INTO `bible_verses_maori` VALUES ('4504', '4', '26', '14', 'Ko nga hapu enei o nga Himioni, e rua tekau ma rua mano e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('4505', '4', '26', '15', 'Ko nga tama a Kara, i o ratou hapu: na Tepono, ko te hapu o nga Teponi: na Haki, ko te hapu o nga Haki: na Huni, ko te hapu o nga Huni.');
INSERT INTO `bible_verses_maori` VALUES ('4506', '4', '26', '16', 'Na Otoni, ko te hapu o nga Otoni: na Eri, ko te hapu o nga Eri:');
INSERT INTO `bible_verses_maori` VALUES ('4507', '4', '26', '17', 'Na Aroro, ko te hapu o nga Arori: na Areri, ko te hapu o nga Areri.');
INSERT INTO `bible_verses_maori` VALUES ('4508', '4', '26', '18', 'Ko nga hapu enei o nga tama a Kara, o nga mea o ratou i taua, e wha tekau mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('4509', '4', '26', '19', 'Ko nga tama a Hura ko Ere raua ko Onana: i mate hoki a Ere raua ko Onana ki te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('4510', '4', '26', '20', 'A, ko nga tama a Hura, i o ratou hapu; na Heraha, ko te hapu o nga Herani: na Parete, ko te hapu o nga Pareti: na Tera, ko te hapu o nga Terahi.');
INSERT INTO `bible_verses_maori` VALUES ('4511', '4', '26', '21', 'A ko nga tama enei a Parete: na Heterono, ko te hapu o nga Heteroni: na Hamuru, ko te hapu o nga Hamuri.');
INSERT INTO `bible_verses_maori` VALUES ('4512', '4', '26', '22', 'Ko nga hapu enei o Hura, ko nga mea o ratou i taua; e whitu tekau ma ono mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('4513', '4', '26', '23', 'Ko nga tama a Ihakara, i o ratou hapu; na Tora, ko te hapu o nga Torai: na Pua, ko te hapu o nga Puni:');
INSERT INTO `bible_verses_maori` VALUES ('4514', '4', '26', '24', 'Na Ihaupu, ko te hapu o nga Iahupi: na Himirono, ko te hapu o nga Himironi.');
INSERT INTO `bible_verses_maori` VALUES ('4515', '4', '26', '25', 'Ko nga hapu enei o Ihakara, ko nga mea o ratou i taua, e ono tekau ma wha mano e toru rau.');
INSERT INTO `bible_verses_maori` VALUES ('4516', '4', '26', '26', 'Ko nga tama a Hepurona i o ratou hapu: na Herete, ko te hapu o nga Hereti: na Erono, ko te hapu o nga Eroni: na Iahareere, ko te hapu o nga Iahareeri.');
INSERT INTO `bible_verses_maori` VALUES ('4517', '4', '26', '27', 'Ko nga hapu enei o nga Hepuroni, ko nga mea o ratou i taua; e ono tekau mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('4518', '4', '26', '28', 'Ko nga tama a Hohepa, i o ratou hapu, ko Manahi raua ko Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('4519', '4', '26', '29', 'Ko nga tama a Manahi: na Makiri, ko te hapu o nga Makiri: a whanau ake ta Makiri ko Kireara: na Kireara, ko te hapu o nga Kireari.');
INSERT INTO `bible_verses_maori` VALUES ('4520', '4', '26', '30', 'Ko nga tama enei a Kireara: na Ieetere, ko te hapu o nga Ieeteri: na Hereke, ko te hapu o nga Hereki:');
INSERT INTO `bible_verses_maori` VALUES ('4521', '4', '26', '31', 'Na Ahariere, ko te hapu o nga Aharieri: na Hekeme hoki, ko te hapu o nga Hekemi:');
INSERT INTO `bible_verses_maori` VALUES ('4522', '4', '26', '32', 'Na Hemira, ko te hapu o nga Hemiri: na Hewhere, ko te hapu o nga Hewheri.');
INSERT INTO `bible_verses_maori` VALUES ('4523', '4', '26', '33', 'A kahore he tama a Teropehara tama a Hewhere, engari he tamahine: a ko nga ingoa enei o nga tamahine a Teropehara, ko Mahara, ko Noa, ko Hokora, ko Mirika, ko Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('4524', '4', '26', '34', 'Ko nga hapu enei o Manahi, ko nga mea hoki o ratou i taua, e rima tekau ma rua mano e whitu rau.');
INSERT INTO `bible_verses_maori` VALUES ('4525', '4', '26', '35', 'Ko nga tama enei a Eparaima, i o ratou hapu: na Hutera, ko te hapu o nga Huteri: na Pekere, ko te hapu o nga Pekeri: na Tahana, ko te hapu o nga Tahani.');
INSERT INTO `bible_verses_maori` VALUES ('4526', '4', '26', '36', 'Ko nga tama ano hoki enei a Hutera: na Erana, ko te hapu o nga Erani.');
INSERT INTO `bible_verses_maori` VALUES ('4527', '4', '26', '37', 'Ko nga hapu enei o nga tama a Eparaima, ko nga mea o ratou i taua, e toru tekau ma rua mano e rima rau. Ko nga tama enei a Hohepa i o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('4528', '4', '26', '38', 'Ko nga tama a Pineamine, i o ratou hapu: na Pera, ko te hapu o nga Perai: na Ahapere, ko te hapu o nga Ahaperi: na Ahirama, ko te hapu o nga Ahirami:');
INSERT INTO `bible_verses_maori` VALUES ('4529', '4', '26', '39', 'Na Hupama, ko te hapu o nga Hupami: na Huwhama, ko te hapu o nga Huwhami.');
INSERT INTO `bible_verses_maori` VALUES ('4530', '4', '26', '40', 'A, ko nga tama a Pera ko Arare raua ko Naamana: na Arare, ko te hapu o nga Arari: na Naamana, ko te hapu o nga Naami.');
INSERT INTO `bible_verses_maori` VALUES ('4531', '4', '26', '41', 'Ko nga tama enei a Pineamine, i o ratou hapu: a ko nga mea o ratou i taua e wha tekau ma rima mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('4532', '4', '26', '42', 'Ko nga tama enei a Rana, i o ratou hapu: na Huhama, ko te hapu o nga Huhami. Ko nga hapu enei o Rana, tenei hapu, tenei hapu, o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4533', '4', '26', '43', 'Ko nga hapu katoa o nga Huhami, ko nga mea hoki o ratou i taua, e ono tekau ma wha mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('4534', '4', '26', '44', 'Ko nga tama a Ahera, i o ratou hapu: na Imina, ko te hapu o nga Imini: na Ihui, ko te hapu o nga Ihui: na Peria, ko te hapu o nga Perii.');
INSERT INTO `bible_verses_maori` VALUES ('4535', '4', '26', '45', 'Ko nga tama a Peria: na Hepere, ko te hapu o nga Heperi: na Marakierei, ko te hapu o nga Marakieri.');
INSERT INTO `bible_verses_maori` VALUES ('4536', '4', '26', '46', 'A ko te ingoa o te tamahine a Ahera ko Hara.');
INSERT INTO `bible_verses_maori` VALUES ('4537', '4', '26', '47', 'Ko nga hapu enei o nga tama a Ahera, ko nga mea o ratou i taua, e rima tekau ma toru mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('4538', '4', '26', '48', 'Ko nga tama a Napatari, i o ratou hapu: na Iahateere, ko te hapu o nga Iahateeri: na Kuni, ko te hapu o nga Kuni:');
INSERT INTO `bible_verses_maori` VALUES ('4539', '4', '26', '49', 'Na Ietere, ko te hapu o nga Ieteri: na Hireme, ko te hapu o nga Hiremi.');
INSERT INTO `bible_verses_maori` VALUES ('4540', '4', '26', '50', 'Ko nga hapu enei o Napatari, i o ratou hapu: a, ko nga mea o ratou i taua e wha tekau ma rima mano e wha rau.');
INSERT INTO `bible_verses_maori` VALUES ('4541', '4', '26', '51', 'Ko nga mea enei i taua o nga tama a Iharaira, e ono rau kotahi mano, e whitu rau e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('4542', '4', '26', '52', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4543', '4', '26', '53', 'Me tuwha te whenua mo enei, hei kainga tupu; kia rite ki te maha o nga ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('4544', '4', '26', '54', 'He tokomaha, kia nui te wahi mo ratou, he tokotorutoru, kia iti hoki te wahi mo ratou: kia rite ki tona tokomaha te wahi e hoatu ki tenei, ki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('4545', '4', '26', '55', 'Otiia me rota te tuwha o te whenua kia rite ki nga ingoa o nga iwi o o ratou matua to ratou nohoanga iho.');
INSERT INTO `bible_verses_maori` VALUES ('4546', '4', '26', '56', 'Kia rite ki ta te rota te tuwhanga o nga kainga o reira mo te tokomaha, mo te tokotorutoru.');
INSERT INTO `bible_verses_maori` VALUES ('4547', '4', '26', '57', '¶ A, o nga Riwaiti, ko enei i taua, i o ratou hapu: na Kerehona, ko te hapu o nga Kerehoni: na Kohara, ko te hapu o nga Kohati: na Merari, ko te hapu o nga Merari.');
INSERT INTO `bible_verses_maori` VALUES ('4548', '4', '26', '58', 'Ko nga hapu enei o nga Riwaiti: ko te hapu o nga Ripini, ko te hapu o nga Heperoni, ko te hapu o nga Mahari, ko te hapu o nga Muhi, ko te hapu o nga Korati. A whanau ake ta Kohata ko Amarama.');
INSERT INTO `bible_verses_maori` VALUES ('4549', '4', '26', '59', 'A ko te ingoa o ta Amarama wahine ko Iokepete, he tamahine na Riwai, i whanau nei ma Riwai ki Ihipa: a whanau ake a raua ko Amarama, ko Arona, ko Mohi, ko to raua tuahine hoki, ko Miriama.');
INSERT INTO `bible_verses_maori` VALUES ('4550', '4', '26', '60', 'A whanau ake a Arona, ko Natapa, ko Apihu, ko Ereatara, ko Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('4551', '4', '26', '61', 'A i mate a Natapa raua ko Apihu i ta raua tapaenga i te ahi ke ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4552', '4', '26', '62', 'A, taua ake o ratou, e rau tekau ma toru mano, nga tane katoa, kotahi nei te marama, maha ake ranei: kihai hoki ratou i taua i roto i nga tama o Iharaira; no te mea kihai tetahi kainga tupu i homai ki a ratou i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4553', '4', '26', '63', '¶ Ko nga mea enei i taua e Mohi raua ko Ereatara tohunga, i ta raua tauanga i nga tama a Iharaira ki nga mania o Moapa, ki te wahi o Horano e tata ana ki Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('4554', '4', '26', '64', 'Kahore ano i roto i enei tetahi o te hunga i taua e Mohi raua ko Arona tohunga, i ta raua tauanga i nga tama a Iharaira ki te koraha o Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('4555', '4', '26', '65', 'I kiia hoki ratou e Ihowa, Ka mate rawa ki te koraha. A kahore tetahi o ratou i toe, ko Karepe anake tama a Iepune, raua ko Hohua tama a Nunu.');
INSERT INTO `bible_verses_maori` VALUES ('4556', '4', '27', '1', '¶ Na ka haere mai nga tamahine a Teropehara tama a Hewhere, he tama hoki ia na Kirera, tama a Makiri, tama a Manahi; no nga hapu o Manahi, tama a Hohepa: a ko nga ingoa enei o ana tamahine; ko Mahara, ko Noa, ko Hokora, ko Mirika, ko Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('4557', '4', '27', '2', 'A ka tu ratou ki te aroaro o Mohi, ki te aroaro hoki o Ereatara tohunga, ki te aroaro ano o nga rangatira, o te whakaminenga katoa hoki, ki te whatitoka o te tapenakara o te whakaminenga, a ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4558', '4', '27', '3', 'I mate to matou papa ki te koraha, kahore hoki ia i roto i te hui o te hunga i huihui ki te whawhai ki a Ihowa i roto i te hui a Koraha: engari i mate ia i runga i tona hara ake, kahore ano hoki ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('4559', '4', '27', '4', 'He aha i whakakorea ai te ingoa o to matou papa i roto i tona hapu, i a ia kahore nei i whai tama? Homai he wahi ki a matou i roto i nga teina o to matu papa.');
INSERT INTO `bible_verses_maori` VALUES ('4560', '4', '27', '5', 'Na ka kawea ta ratou korero e Mohi ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4561', '4', '27', '6', 'A ka korero a Ihowa ki a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4562', '4', '27', '7', 'He tika nga korero a nga tamahine a Teropehara: me hoatu tetahi wahi ki a ratou hei kainga tupu i roto i nga teina o to ratou papa: me whakariro ki a ratou te kainga tupu o to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('4563', '4', '27', '8', 'Me korero ano hoki e koe ki nga tama a Iharaira, me ki atu, Ki te mate te tangata, a kahore ana tama, na me whakariro tona kainga tupu ki tana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('4564', '4', '27', '9', 'A ki te kahore ana tamahine, na, me hoatu tona kainga tupu ki ona tuakana, teina ranei.');
INSERT INTO `bible_verses_maori` VALUES ('4565', '4', '27', '10', 'A ki te kahore ona tuakana, teina ranei, na, me hoatu tona kainga tupu ki te tuakana, teina ranei o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('4566', '4', '27', '11', 'A ki te kahore he tuakana, teina ranei o tona papa, na, me hoatu tona kainga tupu ki tona whanaunga o tona hapu e tata ana ki a ia, a ka riro a reira i a ia: me waiho hoki tena hei tikanga whakaritenga ma nga tama a Iharaira; ko ta Ihowa hoki i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4567', '4', '27', '12', '¶ I mea ano a Ihowa ki a Mohi, E piki koe ki tenei maunga, ki Aparimi, ka titiro atu ki te whenua ka hoatu nei e ahau ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4568', '4', '27', '13', 'A ka kitea e koe, na ka kohia atu hoki koe ki tou iwi, ka peratia me tou tuakana, me Arona i kohia atu nei:');
INSERT INTO `bible_verses_maori` VALUES ('4569', '4', '27', '14', 'Mo korua i whakatoi ki taku kupu i te koraha o Hini, i te ngangautanga a te whakaminenga, a kihai i whakatapu i ahau i to ratou aroaro, i te wai. Ko te wai o Meripa tena i Karehe, i te koraha o Hini.');
INSERT INTO `bible_verses_maori` VALUES ('4570', '4', '27', '15', '¶ A i korero a Mohi ki a Ihowa, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4571', '4', '27', '16', 'Kia whakaritea e Ihowa, e te Atua o nga wairua o nga kikokiko katoa, tetahi tangata mo te whakaminenga,');
INSERT INTO `bible_verses_maori` VALUES ('4572', '4', '27', '17', 'Hei haere atu i to ratou aroaro, hei haere mai hoki i to ratou aroaro, hei arahi atu hoki i a ratou, hei arahi mai ano i a ratou; kei rite hoki te whakaminenga a Ihowa ki nga hipi kahore nei o ratou hepara.');
INSERT INTO `bible_verses_maori` VALUES ('4573', '4', '27', '18', 'Na ka mea a Ihowa ki a Mohi, Tangohia mai ki a koe a Hohua tama a Nunu, he tangata kei a ia nei te wairua, ka popoki ai ou ringa ki runga ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('4574', '4', '27', '19', 'Ka whakatu ai hoki i a ia ki te aroaro o Ereatara tohunga, ki te aroaro ano hoki o te whakaminenga katoa, ka whakahau ai i a ia i ta ratou tirohanga.');
INSERT INTO `bible_verses_maori` VALUES ('4575', '4', '27', '20', 'Me hoatu ano e koe tetahi wahi o tou kororia ki runga ki a ia, kia rongo ai te whakaminenga katoa o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4576', '4', '27', '21', 'A ka tu ia ki te aroaro o Ereatara tohunga, ko tera ano hei kaitono whakaaro mana, i ta te Urimi e whakarite ai i te aroaro o Ihowa: ma tana kupu e haere atu ai, ma tana kupu e haere mai ai ratou, i ia, me nga tama katoa a Iharaira, ara te whaka minenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4577', '4', '27', '22', 'Na pena ana a Mohi me ta Ihowa i whakahau ai ki a ia: a tangohia mai ana e ia a Hohua, whakaturia ana ki te aroaro o Ereatara tohunga, ki te aroaro ano o te whakaminenga katoa:');
INSERT INTO `bible_verses_maori` VALUES ('4578', '4', '27', '23', 'A pokia iho e ia ona ringa ki runga ki a ia, me te whakahau ano ki a ia i ta Ihowa i korerotia e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4579', '4', '28', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4580', '4', '28', '2', 'Whakahaua nga tama a Iharaira, mea atu ki a ratou, Kia mau ki taku whakahere, ki taku taro mo aku whakahere ahi, hei kakara reka ki ahau, kia tapaea mai ki ahau i tona wa ano.');
INSERT INTO `bible_verses_maori` VALUES ('4581', '4', '28', '3', 'Me ki atu hoki e koe ki a ratou, Ko te whakahere ahi tenei e tapaea e koutou ki a Ihowa; kia rua nga reme toa tau tahi, he mea kohakore, hei tahunga tinana tuturu mo ia ra.');
INSERT INTO `bible_verses_maori` VALUES ('4582', '4', '28', '4', 'Ko tetahi reme me tuku i te ata, ko te rua o nga reme me tuku i te ahiahi;');
INSERT INTO `bible_verses_maori` VALUES ('4583', '4', '28', '5', 'Me te whakatekau o te epa paraoa, hei whakahere totokore, he mea konatunatu ki te whakawha o te hine hinu, o te mea i patua.');
INSERT INTO `bible_verses_maori` VALUES ('4584', '4', '28', '6', 'Ka tuturu tenei hei tahunga tinana, he mea i whakaritea ki Maunga Hinai hei kakara reka, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4585', '4', '28', '7', 'A hei te whakawha o te hine he ringihanga mo te reme kotahi: kia ringihia te waina kaha ki te wahi tapu hei ringihanga ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4586', '4', '28', '8', 'Me tuku tetahi o nga reme i te ahiahi: kia rite ki to te whakahere totokore o te ata, ki to tona ringihanga hoki, tau tukunga i tena hei whakahere ahi, hei kakara reka ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4587', '4', '28', '9', '¶ A i te ra hapati kia rua nga reme toa tau tahi, he mea kohakore, kia rua hoki nga whakatekau o te epa paraoa pai, hei whakahere totokore, hei te mea i konatunatua ki te hinu, me tona ringihanga ano:');
INSERT INTO `bible_verses_maori` VALUES ('4588', '4', '28', '10', 'Ko te tahunga tinana tenei mo nga hapati katoa: tera ano hoki te tahunga tinana, te mea tuturu, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4589', '4', '28', '11', 'A i nga timatanga ano o o koutou marama me tapae e koutou he tahunga tinana ki a Ihowa; kia rua nga puru, hei te kuao, kia kotahi te hipi toa, ki whitu nga reme toa tau tahi, he mea kohakore;');
INSERT INTO `bible_verses_maori` VALUES ('4590', '4', '28', '12', 'Kia toru whakatekau o te epa paraoa pai hei whakahere totokore, hei te mea i konatunatua ki te hinu, mo te puru kotahi: kia rua whakatekau paraoa pai, hei whakahere totokore, hei te mea i konatunatua ki te hinu, mo te hipi toa kotahi;');
INSERT INTO `bible_verses_maori` VALUES ('4591', '4', '28', '13', 'Me te whakatekau paraoa pai mo tenei reme, mo tenei reme, he whakahere totokore, hei te mea i konatunatua ki te hinu; hei tahunga tinana he reka nei te kakara, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4592', '4', '28', '14', 'A ko nga ringihanga o aua mea kia kotahi hawhe hine waina mo te puru kotahi, ko te whakatoru o te hine mo te hipi toa, me te whakawha o te hine mo te reme: ko te tahunga tinana tenei o tenei marama, o tenei marama, o nga marama o te tau.');
INSERT INTO `bible_verses_maori` VALUES ('4593', '4', '28', '15', 'Kia kotahi kuao koati toa ano hoki e tukua hei whakahere hara ki a Ihowa: tera ano hoki te tahunga tinana, te mea tuturu, me tona ringihanga ano');
INSERT INTO `bible_verses_maori` VALUES ('4594', '4', '28', '16', '¶ Kei te marama tuathi, kei te kotahi tekau ma wha o nga ra o te marama, te kapenga a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('4595', '4', '28', '17', 'Hei te tekau ma rima o nga ra o tenei marama tetahi hakari: e whitu nga ra e kainga i te taro rewenakore.');
INSERT INTO `bible_verses_maori` VALUES ('4596', '4', '28', '18', 'Hei te ra tuatahi te huihuinga tapu: kaua tetahi mahi a te kaimahi e mahia:');
INSERT INTO `bible_verses_maori` VALUES ('4597', '4', '28', '19', 'Engari me tapae he whakahere ahi hei tahunga tinana ki a Ihowa; kia rua nga puru, hei te kuao, kia kotahi hipi toa, kia whitu hoki nga reme to tau tahi: hei te mea kohakore nga mea ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4598', '4', '28', '20', 'A hei te paraoa pai i konatunatua ki te hinu he whakahere totokore mo ena: kia toru whakatekau e tukua mo te puru, kia rua nga whakatekau mo te hipi toa:');
INSERT INTO `bible_verses_maori` VALUES ('4599', '4', '28', '21', 'Me tuku e koe he whakatekau mo te reme, mo nga reme e whitu');
INSERT INTO `bible_verses_maori` VALUES ('4600', '4', '28', '22', 'Kia kotahi koati toa ano hoki hei whakahere hara, hei whakamarie mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4601', '4', '28', '23', 'Hei tapiri enei e tukua nei e koutou mo te tahunga tinana o te ata; hei tahunga tinana tuturu hoki tena.');
INSERT INTO `bible_verses_maori` VALUES ('4602', '4', '28', '24', 'Kia penei tonu i te ra, i nga ra e whitu, ta koutou tukunga i te kai o te whakahere ahi, hei kakara reka ki a Ihowa: hei tapiri mo te tahunga tinana tuturu te tukunga o tena mea me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4603', '4', '28', '25', 'A kei te ra whitu he huihuinga tapu mo koutou: kaua tetahi mahi a te kaimahi e mahia.');
INSERT INTO `bible_verses_maori` VALUES ('4604', '4', '28', '26', 'A, i te ra o te tuapora, ina tapaea he whakahere totokore hou e koutou ki a Ihowa i roto i ta koutou hakari o nga wiki, me mea huihuinga tapu mo koutou; kaua tetahi mahi a te kaimahi e mahia:');
INSERT INTO `bible_verses_maori` VALUES ('4605', '4', '28', '27', 'Engari me tapae te tahunga tinana hei kakara reka ki a Ihowa: kia rua nga puru, hei te kuao, kia kotahi hipi toa, kia whitu nga reme toa tau tahi;');
INSERT INTO `bible_verses_maori` VALUES ('4606', '4', '28', '28', 'Me to ratou whakahere totokore he paraoa pai i konatunatua ki te hinu, kia toru whakatekau mo te puru kotahi, kia rua whakatekau mo te hipi toa kotahi,');
INSERT INTO `bible_verses_maori` VALUES ('4607', '4', '28', '29', 'Hei te whakatekau mo te reme, o nga reme e whitu;');
INSERT INTO `bible_verses_maori` VALUES ('4608', '4', '28', '30', 'Kia kotahi koati toa hei whakamarie mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4609', '4', '28', '31', 'Ko enei a koutou e mahi me te tahunga tinana tuturu me tona whakahere totokore, hei te mea kohakore nga mea ma koutou, me nga ringihanga ano.');
INSERT INTO `bible_verses_maori` VALUES ('4610', '4', '29', '1', '¶ Hei te whitu o nga marama, hei te ra tuatahi o te marama he huihuinga tapu mo koutou; kaua tetahi mahi a te kaimahi e mahia: hei ra whakatangi tetere tena ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4611', '4', '29', '2', 'Me tuku ano he tahunga tinana hei kakara reka ki a Ihowa; kia kotahi puru, hei te kuao, kia kotahi hipi toa, kia whitu nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4612', '4', '29', '3', 'A hei te paraoa pai i konatunatua ki te hinu te whakahere totokore, kia toru nga whakatekau mo te puru, kia rua hoki nga whakatekau mo te hipi toa,');
INSERT INTO `bible_verses_maori` VALUES ('4613', '4', '29', '4', 'Me te whakatekau mo te reme kotahi, o nga reme e whitu;');
INSERT INTO `bible_verses_maori` VALUES ('4614', '4', '29', '5', 'Kia kotahi koati toa ano hoki hei whakahere hara, hei whakamarie mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('4615', '4', '29', '6', 'Ko te tahunga tinana ano o te marama, me tona whakahere totokore, ko t tahunga tinana tuturu, me tona whakahere totokore, me nga ringihanga o era, kia rite ki nga ritenga o te pera, hei kakara reka, hei whakahere ahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4616', '4', '29', '7', 'A i te tekau o nga ra o tenei marama, o te whitu, he huihuinga tapu mo koutou: me whakapouri o koutou wairua: kaua tetahi mahi e mahia:');
INSERT INTO `bible_verses_maori` VALUES ('4617', '4', '29', '8', 'Engari me tapae he tahunga tinana ki a Ihowa hei kakara reka; kia kotahi puru, hei te kuao, kia kotahi hipi toa, kia whitu nga reme toa tau tahi; hei nga mea kohakore nga mea ma koutou:');
INSERT INTO `bible_verses_maori` VALUES ('4618', '4', '29', '9', 'Hei te paraoa pai ano hoki i konatunatua ki te hinu te whakahere totokore mo era, kia toru nga whakatekau mo te puru, kia rua hoki nga whakatekau mo te hipi toa kotahi,');
INSERT INTO `bible_verses_maori` VALUES ('4619', '4', '29', '10', 'Hei te whakatekau mo te reme, puta noa i nga reme e whitu:');
INSERT INTO `bible_verses_maori` VALUES ('4620', '4', '29', '11', 'Kia kotahi koati toa hei whakahere hara; me te whakahere hara hei whakamarie, te tahunga tinana tuturu, me tona whakahere totokore, me nga ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4621', '4', '29', '12', '¶ A hei te tahi tekau ma rima o nga ra o te whitu o nga marama he huihuinga tapu mo koutou; kaua tetahi mahi a te kaimahi e mahia, a kia whitu nga ra e mea hakari ai koutou ki a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('4622', '4', '29', '13', 'Me tapae ano he tahunga tinana, he whakahere ahi, hei kakara reka ki a Ihowa: kia kotahi tekau ma toru nga puru, hei te kuao, kia rua nga hipi toa, kia kotahi tekau ma wha nga reme toa tau tahi, hei nga mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4623', '4', '29', '14', 'Hei te paraoa pai ano i konatunatua ki te hinu te whakahere totokore; kia toru nga whakatekau ki te puru, o nga puru kotahi tekau ma toru, kia rua nga whakatekau ki te hipi toa, ara o nga hipi toa e rua,');
INSERT INTO `bible_verses_maori` VALUES ('4624', '4', '29', '15', 'Me te whakatekau ki te reme, o nga reme kotahi tekau ma wha:');
INSERT INTO `bible_verses_maori` VALUES ('4625', '4', '29', '16', 'Me tetahi koati toa, hei whakahere hara; me te tahunga tinana tuturu ano, me tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4626', '4', '29', '17', 'Me tuku hoki i te rua o nga ra nga puru kotahi tekau ma rua, hei te kuao, kia rua nga hipi toa, kia tekau ma wha nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4627', '4', '29', '18', 'A, ko nga whakahere totokore o aua mea, me nga ringihanga, ara o nga puru, o nga hipi, o nga reme, kia rite ki te maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4628', '4', '29', '19', 'Kia kotahi koati toa ano hei whakahere hara; tera atu ano te tahunga tinana tuturu me tona whakahere totokore, me nga ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4629', '4', '29', '20', 'A, hei te toru o nga ra, kia kotahi tekau ma tahi nga puru, kia rua nga hipi toa, kia tekau ma wha nga reme toa tau tahi, he mea kohakore;');
INSERT INTO `bible_verses_maori` VALUES ('4630', '4', '29', '21', 'A, ko nga whakahere totokore, me nga ringihanga, ara o nga puru, o nga hipi toa, o nga reme, kia rite ki to ratou maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4631', '4', '29', '22', 'Kia kotahi koati toa hei whakahere hara; me te whakahere hara tuturu ano, me tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4632', '4', '29', '23', 'A i te wha o nga ra kia kotahi tekau nga puru, kia rua nga hipi toa, kia tekau ma wha nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4633', '4', '29', '24', 'Na, ko nga whakahere totokore me nga ringihanga, ara o nga puru, o nga hipi toa, o nga reme, kia rite ki to ratou maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4634', '4', '29', '25', 'Kia kotahi koati toa ano hoki hei whakahere hara; me te tahunga tinana tuturu ano, me tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4635', '4', '29', '26', 'A i te rima o nga ra kia iwa nga puru, kia rua nga hipi toa, kia tekau ma wha nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4636', '4', '29', '27', 'A, ko nga whakahere totokore, me nga ringihanga, ara o nga puru, o nga hipi toa, o nga reme, kia rite ki to ratou maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4637', '4', '29', '28', 'Kia kotahi koati toa ano hoki hei whakahere hara; tera ano te tahunga tinana tuturu, me tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4638', '4', '29', '29', 'A i te ono o nga ra kia waru nga puru, kia rua nga hipi toa, kia tekau ma wha nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4639', '4', '29', '30', 'A, ko nga whakahere totokore, me nga ringihanga, ara o nga puru, o nga hipi toa, o nga reme, kia rite ki to ratou maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4640', '4', '29', '31', 'Kia kotahi koati toa ano hoki hei whakahere hara: tera ano te tahunga tinana tuturu, tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4641', '4', '29', '32', 'A, i te whitu o nga ra, kia whitu nga puru, kia rua nga hipi toa, kia tekau ma wha nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4642', '4', '29', '33', 'A, ko nga whakahere totokore, me o ratou ringihanga, ara o nga puru, o nga hipi toa, o nga reme, kia rite ki to ratou maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4643', '4', '29', '34', 'Kia kotahi koati toa ano hoki hei whakahere hara; tera ano te tahunga tinana tuturu, tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4644', '4', '29', '35', 'Hei te waru o nga ra he huihuinga nui ma koutou: kaua tetahi mahi a te kaimahi e mahia.');
INSERT INTO `bible_verses_maori` VALUES ('4645', '4', '29', '36', 'Engari me tapae he tahunga tinana, he whakahere ahi, he kakara reka ki a Ihowa; kia kotahi puru, kia kotahi hipi toa, kia whitu nga reme toa tau tahi, he mea kohakore:');
INSERT INTO `bible_verses_maori` VALUES ('4646', '4', '29', '37', 'A, ko nga whakahere totokore, me o ratou ringihanga, ara o te puru, o te hipi toa, o nga reme, kia rite ki to ratou maha, kia rite ki te ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4647', '4', '29', '38', 'Kia kotahi koati toa ano hoki hei whakahere hara; tena ano te tahunga tinana tuturu, me tona whakahere totokore, me tona ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('4648', '4', '29', '39', 'Ko enei a koutou e mea ai ki a Ihowa i a koutou hakari nunui, haunga a koutou ki taurangi, me a koutou tahunga tinana, me a koutou whakahere totokore, a koutou ringihanga, me a koutou whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('4649', '4', '29', '40', 'Na ka korerotia e Mohi ki nga tama a Iharaira nga mea katoa i whakahau ai a Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4650', '4', '30', '1', '¶ Na ka korero a Mohi ki nga ariki o nga iwi o nga tama a Iharaira, ka mea, Ko te mea tenei i whakahaua e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4651', '4', '30', '2', 'Ki te puaki i tetahi te kupu taurangi ki a Ihowa, ki te oati ranei i te oati e mau ai tona wairua te here; kei whakataka e ia tana kupu, kia rite tana e mea ai ki nga mea katoa i puta mai i tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('4652', '4', '30', '3', '¶ A, mehemea he ki taurangi ta te wahine ki a Ihowa, a ka mau tana here ki a ia, i a ia ano i te whare o tona papa i tona tamarikitanga;');
INSERT INTO `bible_verses_maori` VALUES ('4653', '4', '30', '4', 'A ka rongo tona papa ki tana ki taurangi, ki tana here hoki i herea ai tona wairua, a ka whakarongo kau tona papa ki a ia; na, ka mau ana ki taurangi katoa, ka mau ano hoki nga here katoa i herea ai e ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('4654', '4', '30', '5', 'Tena ia, ki te whakakahoretia e tona papa i te ra i rongo ai ia; e kore tetahi o ana ki taurangi, o ana here hoki e herea ai e ia tona wairua e u: a ka whakarerea noatia e Ihowa ki a ia, no te mea kua whakakahoretia tana e tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('4655', '4', '30', '6', 'A ki te mea he tahu tana, a ka puaki tana ki taurangi, ka puta hohoro mai ranei i ona ngutu te mea e herea ai e ia tona wairua;');
INSERT INTO `bible_verses_maori` VALUES ('4656', '4', '30', '7', 'A ka rongo tana tahu, a ka whakarongo puku ki a ia i te ra i rongo ai; na, ka u ana ki taurangi, ka mau ano hoki nga here i herea ai e ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('4657', '4', '30', '8', 'Tena ia, ki te whakakahoretia tana e tana tahu i te ra i rongo ai ia; na ka taka tana ki taurangi i puaki i a ia, me te mea i puta hohoro mai i ona ngutu, i herea ai e ia tona wairua: a ka whakarerea noatia e Ihowa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4658', '4', '30', '9', 'Ko te ki taurangi ia a te pouaru, a te wahine ranei i whakarerea, ara ko nga mea katoa i herea ai e ia tona wairua, ka u ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4659', '4', '30', '10', 'Ki te mea ia no te whare mai ano o tana tahu tana ki taurangi, tana herenga ranei i te here, ara i te oati, ki tona wairua,');
INSERT INTO `bible_verses_maori` VALUES ('4660', '4', '30', '11', 'A i rongo ano tana tahu, i whakarongo puku hoki ki a ia, a kihai i whakakahore i tana: na ka mau ana ki taurangi katoa, ka mau ano hoki nga here katoa i herea ai e ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('4661', '4', '30', '12', 'Tena ia, mehemea i whakataka rawatia aua mea e tana tahu i te ra i rongo ai ia; e kore e u tetahi mea i puta mai i ona ngutu mo ana ki taurangi, mo te mea e herea ai tona wairua: kua whakataka e tana tahu; a ka whakarerea noatia e Ihowa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4662', '4', '30', '13', 'Ko nga ki taurangi katoa, ko nga oati here katoa hei pehi i te wairua, ma tana tahu e whakau, ma tana tahu hoki e whakataka.');
INSERT INTO `bible_verses_maori` VALUES ('4663', '4', '30', '14', 'Ki te whakarongo puku tonu ia tana tahu i tena ra, i tena ra; na e whakau ana ia i ana ki taurangi katoa, ara i ana here katoa i mau ai ia: kua whakaungia e ia, no te mea i whakarongo puku ia ki a ia i te ra i rongona ai.');
INSERT INTO `bible_verses_maori` VALUES ('4664', '4', '30', '15', 'Ki te whakataka rawatia ia e ia aua mea i muri iho i tona rongonga; na mana e waha te kino o te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('4665', '4', '30', '16', 'Ko nga tikanga enei i whakahaua e Ihowa ki a Mohi ma te tangata raua ko tana wahine, ma te papa raua ko tana tamahine i te mea he taitamahine ia, i te whare o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('4666', '4', '31', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4667', '4', '31', '2', 'Rapua he utu mo nga tama a Iharaira i nga Miriani: hei muri iho ka kohia koe ki tou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4668', '4', '31', '3', 'Na ka korero a Mohi ki te iwi, ka mea, Whitiki etahi o koutou mo te whawhai, ka haere ai ki te tu i a Miriana ki te tohe i ta Ihowa utu i a Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('4669', '4', '31', '4', 'Kia kotahi te mano o tenei iwi, o tenei iwi, o nga iwi katoa o iharaira, e unga ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('4670', '4', '31', '5', 'Na ka wehea e ratou i roto i nga mano o Iharaira, he mano no ia iwi, tekau ma rua mano, rite tonu i te patu mo te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('4671', '4', '31', '6', 'Na, ka unga ratou e Mohi ki te whawhai, he mano no tenei iwi, no tenei iwi, me Pinehaha tama a Eratara tohunga, ki te whawhai, me nga mea tapu ano, me nga tetere i tona ringa hei whakaoho.');
INSERT INTO `bible_verses_maori` VALUES ('4672', '4', '31', '7', '¶ Na ka whawhai ratou ki a Miriana, ka pera me ta Ihowa i whakahau ai ki a Mohi: a patua iho e ratou nga tane katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4673', '4', '31', '8', 'I patua ano e ratou nga kingi o Miriana, i roto i te parekura; a Ewi ratou ko Rekeme, ko Turu, ko Huru, ko Repa, nga kingi tokorima o Miriana: i patua ano e ratou a Paraama, te tama a Peoro ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('4674', '4', '31', '9', 'A whakaraua ana e nga tama a Iharaira nga wahine o Miriana, me a ratou kohungahunga; i tongohia ano a ratou kararehe katoa, hei taonga parau, me a ratou kahui katoa, me o ratou taonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4675', '4', '31', '10', 'Tahuna ake hoki e ratou ki te ahi o ratou pa katoa i noho ai ratou, me o ratou whare rangatira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4676', '4', '31', '11', 'A tangohia ana e ratou nga taonga katoa, me nga mea parau katoa, te tangata me te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('4677', '4', '31', '12', 'A kawea ana e ratou ki a Mohi raua ko Ereatara tohunga, ki te whakaminenga ano hoki o nga tama a Iharaira, nga whakarau, me era mea parau, me nga taonga, ki te puni ki nga mania o Moapa, ki te wahi o Horano e tata ana ki Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('4678', '4', '31', '13', '¶ A ka puta a Mohi ratou ko Ereatara tohunga, ko nga ariki katoa o te whakaminenga ki te whakatau i a ratou ki waho o te puni;');
INSERT INTO `bible_verses_maori` VALUES ('4679', '4', '31', '14', 'Na ka riri a Mohi ki nga rangatira o te ope, ki nga rangatira o nga mano, ki nga rangatira ano hoki o nga rau, i haere mai nei i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('4680', '4', '31', '15', 'Na ka mea a Mohi ki a ratou, Kua whakaorangia e koutou nga wahine katoa?');
INSERT INTO `bible_verses_maori` VALUES ('4681', '4', '31', '16', 'Nana, ko nga mea enei nana i tutu ai nga tama a Iharaira ki a Ihowa i to Peoro ra, he mea tohutohu na Paraama, i pa ai te whiu ki te whakaminenga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4682', '4', '31', '17', 'Na reira patua aianei nga tane katoa i roto i nga kohungahunga, patua hoki nga wahine katoa kua mohio, kua takoto ki te tane.');
INSERT INTO `bible_verses_maori` VALUES ('4683', '4', '31', '18', 'Ko nga kohungahunga wahine katoa ia, kahore nei i mohio, i takoto ki te tane, whakaorangia ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4684', '4', '31', '19', 'Ko koutou hoki, me noho ki waho o te puni, kia whitu nga ra: ko nga tangata katoa i patu i te tangata, me nga mea katoa hoki i pa ki te tangata i patua, me pure koutou i a koutou, me a koutou whakarau i te toru o nga ra, i te whitu hoki o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('4685', '4', '31', '20', 'Me pure ano hoki nga kakahu katoa, me nga oko hiako, me nga mea katoa i hanga ki te huruhuru koati, me nga oko rakau katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4686', '4', '31', '21', 'I mea ano a Ereatara tohunga ki nga tangata whawhai, i haere ki te riri, Ko te tikanga tenei o te ture i whakahaua e Ihowa ki a Mohi;');
INSERT INTO `bible_verses_maori` VALUES ('4687', '4', '31', '22', 'Ko te koura anake, me te hiriwa, ko te parahi, ko te rino, ko te tine, me te mata,');
INSERT INTO `bible_verses_maori` VALUES ('4688', '4', '31', '23', 'Ko nga mea katoa e puta i te ahi, me tuku na roto i te ahi, a ka kore te poke: otiia me pure ano ki te wai o te wehenga: a, ko nga mea katoa e kore e puta i te ahi, me tuku na roto i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('4689', '4', '31', '24', 'A me horoi o koutou kakahu i te whitu o nga ra, a ka kore o koutou poke, a hei muri iho ka tomo ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('4690', '4', '31', '25', '¶ A i korero a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4691', '4', '31', '26', 'Tirohia te maha o te taonga parau i riro mai, o te tangata, o te kararehe, e korua ko Ereatara tohunga, e nga matua ariki ano hoki o nga whare o te whakaminenga:');
INSERT INTO `bible_verses_maori` VALUES ('4692', '4', '31', '27', 'Wehea hoki nga taonga parau kia rua nga wahi; ma te hunga i hapai i te pakanga, i haere atu ki te whawhai, ma te whakaminenga katoa ano.');
INSERT INTO `bible_verses_maori` VALUES ('4693', '4', '31', '28', 'Tangohia ano hoki he takoha ma Ihowa i nga tangata i whawhai, i haere atu na ki te riri: kia kotahi wairua i roto i nga rau e rima, o te tangata, ratou tahi ko te kau, ko te kaihe, ko nga hipi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('4694', '4', '31', '29', 'Me tango i roto i ta ratou hawhe, ka hoatu ai ki a Ereatara, ki te tohunga, hei whakahere hapahapai ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4695', '4', '31', '30', 'Me tango ano e koe i roto i te hawhe a nga tama a Iharaira, kia kotahi wahi i roto i te rima tekau, o te tangata, o te kau, o te kaihe, o te hipi, ara o nga kararehe katoa, ka hoatu ai ma nga Riwaiti, ma nga kaitiaki o nga mea o te tapenakara o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4696', '4', '31', '31', 'Na peratia ana e Mohi raua ko Ereatara tohunga me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4697', '4', '31', '32', 'A ko te taonga, ko te toenga iho o nga mea i riro parau i nga tangata i whawhai, e ono rau e whitu tekau ma rima mano hipi,');
INSERT INTO `bible_verses_maori` VALUES ('4698', '4', '31', '33', 'E whitu tekau ma rua mano hoki nga kau,');
INSERT INTO `bible_verses_maori` VALUES ('4699', '4', '31', '34', 'E ono tekau ma tahi mano nga kaihe,');
INSERT INTO `bible_verses_maori` VALUES ('4700', '4', '31', '35', 'E toru tekau ma rua mano nga tangata, ara nga wahine kahore ano i mohio noa, i takoto noa, ki te tane.');
INSERT INTO `bible_verses_maori` VALUES ('4701', '4', '31', '36', 'A, ko tera hawhe, ko te wahi a te hunga i haere ki te whawhai, e toru rau e toru tekau ma whitu mano e rima rau te maha o nga hipi:');
INSERT INTO `bible_verses_maori` VALUES ('4702', '4', '31', '37', 'A, ko te takoha ma Ihowa o nga hipi e ono rau e whitu tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('4703', '4', '31', '38', 'E toru tekau ma ono mano nga kau; a, ko te takoha ma Ihowa e whitu tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('4704', '4', '31', '39', 'E toru tekau mano e rima rau nga kaihe; a, ko te takoha ma Ihowa e ono tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('4705', '4', '31', '40', 'A ko nga tangata tekau ma ono mano; a, ko te takoha ma Ihowa, e toru tekau ma rua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('4706', '4', '31', '41', 'Na ka hoatu e Mohi te takoha, te whakahere hapahapai ma Ihowa, ki a Ereatara tohunga, ka peratia me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('4707', '4', '31', '42', 'Na, no roto i te hawhe a nga tama a Iharaira i wehea nei e Mohi i roto i ta te hunga i whawhai,');
INSERT INTO `bible_verses_maori` VALUES ('4708', '4', '31', '43', 'Ko te hawhe hoki a te whakaminenga, e toru rau e toru tekau ma whitu mano e rima rau hipi,');
INSERT INTO `bible_verses_maori` VALUES ('4709', '4', '31', '44', 'E toru tekau ma ono mano nga kau,');
INSERT INTO `bible_verses_maori` VALUES ('4710', '4', '31', '45', 'E toru tekau mano e rima rau nga kaihe,');
INSERT INTO `bible_verses_maori` VALUES ('4711', '4', '31', '46', 'Kotahi tekau ma ono mano nga tangata;');
INSERT INTO `bible_verses_maori` VALUES ('4712', '4', '31', '47', 'I tangohia e Mohi i roto i te hawhe a nga tama a Iharaira, kotahi wahi i roto i te rima tekau, o te tangata, o te kararehe; a hoatu ana ki nga Riwaiti i tiaki nei i nga mea o te tapenakara o Ihowa; i peratia ano me ta Ihowa i whakahau ai ki a Mo hi.');
INSERT INTO `bible_verses_maori` VALUES ('4713', '4', '31', '48', '¶ Na ka haere mai ki a Mohi nga rangatira mano o te ope, nga rangatira mano ratou ko nga rangatira rau:');
INSERT INTO `bible_verses_maori` VALUES ('4714', '4', '31', '49', 'A ka mea ki a Mohi, Kua tirohia e au pononga te tokomaha o nga tangata i whawhai nei i raro i o matou ringa, a kahore i ngaro tetahi o matou.');
INSERT INTO `bible_verses_maori` VALUES ('4715', '4', '31', '50', 'Koia i kawea mai ai e matou he whakahere ma Ihowa, e ia tangata, e ia tangata, tana i whiwhi ai, etahi mea koura, etahi mekameka, poroporo, mowhiti, whakakai, heitiki hoki, hei whakamarie mo o matou wairua ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4716', '4', '31', '51', 'Na ka tangohia e Mohi raua ko Ereatara tohunga te koura i a ratou, he mea mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4717', '4', '31', '52', 'A kotahi tekau ma ono mano e whitu rau e rima tekau hekere o te koura katoa o te whakahere i tapaea e ratou ki a Ihowa, o ta nga rangatira mano ratou ko nga rangatira rau.');
INSERT INTO `bible_verses_maori` VALUES ('4718', '4', '31', '53', 'I pahuatia hoki e nga tangata i whakawhai etahi taonga, tena mona ake, tena mona ake.');
INSERT INTO `bible_verses_maori` VALUES ('4719', '4', '31', '54', 'Na tangohia ana e Mohi raua ko Ereatara tohunga te koura a nga rangatira o nga mano, o nga rau, a kawea ana e raua ki roto ki te tapenakara o te whakaminenga, hei whakamahara mo nga tama a Iharaira ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4720', '4', '32', '1', '¶ Na he tini rawa nga kahui a nga tama a Reupena, ratou ko nga tama a Kara: a ka kite ratou i te whenua o Iatere, i te whenua hoki o Kireara, na, he wahi pai tena wahi mo nga kahui;');
INSERT INTO `bible_verses_maori` VALUES ('4721', '4', '32', '2', 'Na ka haere nga tama a Kara ratou ko nga tama a Reupena, ka korero ki a Mohi raua ko Ereatara tohunga, ki nga rangatira ano o te whakaminenga, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4722', '4', '32', '3', 'Ko Ataroto, ko Ripono, ko Iatere, ko Nimira, ko Hehepona, ko Ereare, ko Hepama, ko Nepo, ko Peono,');
INSERT INTO `bible_verses_maori` VALUES ('4723', '4', '32', '4', 'Ko te whenua katoa i patua na e Ihowa i te aroaro o te whakaminenga o Iharaira, he whenua pai tena mo nga kahui, he kahui ano hoki a au pononga.');
INSERT INTO `bible_verses_maori` VALUES ('4724', '4', '32', '5', 'I mea ano ratou, Mehemea e manakohia ana matou i tou aroaro, me homai tenei whenua hei kainga mo au pononga; kaua matou e meatia kia whiti i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('4725', '4', '32', '6', 'Na ka mea a Miho ki nga tama a Kara ratou ko nga tama a Reupena, Ko o koutou teina koia kia haere ki te whawhai, a ko koutou kia noho ki konei?');
INSERT INTO `bible_verses_maori` VALUES ('4726', '4', '32', '7', 'He aha koutou i pehi ai i te ngakau o nga tama a Iharaira kia kaua e whiti ki te whenua i homai e Ihowa ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('4727', '4', '32', '8', 'I pena ano o koutou matua i taku tononga atu i a ratou i Kareheparenea kia kite i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4728', '4', '32', '9', 'I to ratou haerenga hoki ki runga ki te awaawa o Ehekora, a, ka kite ratou i te whenua, na pehia ana e ratou nga ngakau o nga tama a Iharaira, kia kaua e haere ki te whenua i homai nei e Ihowa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4729', '4', '32', '10', 'Na ko te muranga o to Ihowa riri i taua ra, a ka oati ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4730', '4', '32', '11', 'E kore rawa nga tangata i haere mai nei i Ihipa, nga mea e rua tekau, he maha atu ranei o ratou tau, e kite i te whenua i oati ai ahau ki a Aperahama, ki a Ihaka, ki a Hakopa; mo ratou kihai i tino whai i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('4731', '4', '32', '12', 'Heoi ano ko Karepe, ko te tama a Iepune Keniti, raua ko Hohua, te tama a Nunu; mo raua i tino whai i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4732', '4', '32', '13', 'Na ko te muranga o te riri o Ihowa ki a Iharaira, a meinga ana ratou kia kopikopiko i te koraha, e wha tekau nga tau, a poto noa taua whakapaparanga i mahi na i te kino i te tirohanga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4733', '4', '32', '14', 'Na, kua ara ake na koutou hei whakakapi mo o koutou matua, he huanga tangata hara, hei whakanui atu i te mura o to Ihowa riri ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4734', '4', '32', '15', 'No te mea ki te tahuri ke koutou, a kahore e whai i a ia, ka waiho ano ratou e ia i te koraha; a ma koutou ka ngaro ai tenei iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4735', '4', '32', '16', '¶ Na ka whakatata ratou ki a ia, ka mea, Ka hanga e matou he taiepa hipi ki konei mo a matou kararehe, me etahi pa mo a matou tamariki:');
INSERT INTO `bible_verses_maori` VALUES ('4736', '4', '32', '17', 'Ko matou ia ka haere me a matou patu i mua i nga tama a Iharaira, kia kawea ra ano ratou e matou ki te wahi mo ratou: a me noho a matou tamariki ki nga pa e whai taiepa ana, he wehi hoki i nga tangata o tenei whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4737', '4', '32', '18', 'E kore matou e hoki ki o matou whare, kia riro ra ano tona kainga i tenei, i tenei o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4738', '4', '32', '19', 'E kore hoki matou e tu tahi me ratou i te kainga i tawahi o Horano, i tua atu ranei; no te mea ka riro mai he kainga mo matou i tenei taha o Horano, i te taha ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('4739', '4', '32', '20', 'Na ka mea a Mohi ki a ratou, Ki te meatia tenei mea e koutou, ki te haere koutou me a koutou patu i te aroaro o Ihowa ki te whawhai,');
INSERT INTO `bible_verses_maori` VALUES ('4740', '4', '32', '21', 'Ki te whiti katoa hoki koutou i Horano me a koutou patu i te aroaro o Ihowa, kia peia ra ano e ia ona hoariri i mua i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('4741', '4', '32', '22', 'A ka taea te whenua i te aroaro o Ihowa: katahi koutou ka hoki, a ka harakore ki te aroaro o Ihowa, ki te aroaro ano hoki o Iharaira; a mo koutou tenei whenua hei nohoanga i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4742', '4', '32', '23', 'Tena ia, ka kore koutou e pena, nana, kua hara koutou ki a Ihowa; a kia mohio koutou, e hopukia ano koutou e to koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('4743', '4', '32', '24', 'Hanga nga pa mo a koutou tamariki, me nga taiepa mo a koutou hipi; meatia ano hoki te mea i puta mai i o koutou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('4744', '4', '32', '25', 'Na ka korero nga tama a Kara ratou ko nga tama a Reupena ki a Mohi, ka mea, Ka pena au pononga me ta toku ariki i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('4745', '4', '32', '26', 'Ko reira a matou tamariki, a matou wahine, a matou kahui, me a matou kararehe katoa, ko nga pa o Kireara:');
INSERT INTO `bible_verses_maori` VALUES ('4746', '4', '32', '27', 'Ko au pononga ia me whiti katoa atu, rite rawa i te patu mo te pakanga, whawhai ai i te aroaro o Ihowa; me pera me ta toku ariki i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('4747', '4', '32', '28', '¶ Na ka whakahaua te tikanga mo ratou e Mohi ki a Ereatara tohunga, ratou ko Hohua tama a Nunu, ko nga ariki hoki o nga whare o nga matua o nga iwi o nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('4748', '4', '32', '29', 'A ka mea a Mohi ki a ratou, Ki te whiti katoa atu i roto i a koutou nga tama a Kara i Horano, ratou ko nga tama a Reupena me a ratou patu ano, whawhai ai i te aroaro o Ihowa, a ka taea te whenua i to koutou aroaro; na me hoatu e koutou te whenua o Kireara kia puritia e ratou:');
INSERT INTO `bible_verses_maori` VALUES ('4749', '4', '32', '30', 'Ki te kahore ia ratou e whiti tahi i a koutou, me a ratou patu, na, tena he wahi hei puritanga ma ratou i roto i a koutou i te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('4750', '4', '32', '31', 'Na ka whakautua e nga tama a Kara ratou ko nga tama a Reupena, ka mea, Ka rite tonu ta matou e mea ai ki ta Ihowa i korero mai ai ki au pononga.');
INSERT INTO `bible_verses_maori` VALUES ('4751', '4', '32', '32', 'Me whiti matou me a matou patu i te aroaro o Ihowa ki te whenua o Kanaana, a hei puritanga ma matou to matou kainga i tenei taha o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('4752', '4', '32', '33', 'Na ka homai e Mohi ki a ratou, ki nga tama a Kara, ki nga tama a Reupena ratou ko tetahi taanga o te iwi o Manahi tama a Hohepa te kingitanga o Hihona kingi o nga Amori, me te kingitanga o Oka kingi o Pahana, te whenua me ona pa i roto i o ratou rohe, ara nga pa o te whenua a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('4753', '4', '32', '34', 'Na ka hanga e nga tama a Kara a Ripono, a Ataroto, a Aroere;');
INSERT INTO `bible_verses_maori` VALUES ('4754', '4', '32', '35', 'Me Ateroto Hopana, me Iatere, me Iokopeta;');
INSERT INTO `bible_verses_maori` VALUES ('4755', '4', '32', '36', 'Me Petenimira, me Peteharana: he pa taiepa, me nga taiepa mo nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('4756', '4', '32', '37', 'A na nga tama a Reupena i hanga a Hehepona, a Ereare, a Kiriataima;');
INSERT INTO `bible_verses_maori` VALUES ('4757', '4', '32', '38', 'A Nepo, a Paarameono, i whakaputaia ketia hoki nga ingoa, me Hipima: i huaina ano hoki e ratou he ingoa ke ki nga pa i hanga e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4758', '4', '32', '39', 'A i haere atu nga tama a Makiri tama a Manahi ki Kireara, a tangohia ana e ia, peia ana hoki te Amori i reira.');
INSERT INTO `bible_verses_maori` VALUES ('4759', '4', '32', '40', 'A i hoatu e Mohi a Kireara ki a Makiri tama a Manahi; a noho ana ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('4760', '4', '32', '41', 'A i haere a Haira tama a Manahi, a tangohia ana e ia nga pa o reira, a huaina iho e ia, ko Hawotohaira.');
INSERT INTO `bible_verses_maori` VALUES ('4761', '4', '32', '42', 'A i haere a Nopaha, a tangohia ana e ia a Kenata, me ona pa ririki, a huaina iho ki tona ingoa, ki a Nopaha.');
INSERT INTO `bible_verses_maori` VALUES ('4762', '4', '33', '1', '¶ Ko nga haerenga enei o nga tama a Iharaira i to ratou putanga mai i te whenua o Ihipa i o ratou ropu i raro i te ringa o Mohi raua ko Arona.');
INSERT INTO `bible_verses_maori` VALUES ('4763', '4', '33', '2', 'I tuhituhia hoki e Mohi o ratou haerenga atu, o ratou whakatikanga atu, he mea ki mai na Ihowa: a ko o ratou whakatikanga atu enei, me o ratou haerenga.');
INSERT INTO `bible_verses_maori` VALUES ('4764', '4', '33', '3', 'I turia atu i Ramehehe i te marama tuatahi, i te kotahi tekau ma rima o nga ra o te marama tuatahi; no te aonga ake o te kapenga i puta mai ai nga tama a Iharaira, i runga tonu ano te ringa i te tirohanga a nga Ihipiana katoa;');
INSERT INTO `bible_verses_maori` VALUES ('4765', '4', '33', '4', 'I nga Ihipiana e tanu ana i a ratou matamua katoa, i patua nei e Ihowa i roto i a ratou: a mahi whakawa ana a Ihowa ki o ratou atua.');
INSERT INTO `bible_verses_maori` VALUES ('4766', '4', '33', '5', 'Na turia ana e nga tama a Iharaira i Ramehehe, a noho ana i Hukota.');
INSERT INTO `bible_verses_maori` VALUES ('4767', '4', '33', '6', 'I turia i Hukota, a noho ana i Etama, i te pito o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('4768', '4', '33', '7', 'I turia i Etama, a tahuri ana whaka Pihahirota ki te ritenga atu o Paarahepona: a noho ana i te ritenga atu o Mikitoro.');
INSERT INTO `bible_verses_maori` VALUES ('4769', '4', '33', '8', 'I turia i te ritenga atu o Pihahirota, a tika ana na waenganui o te moana ki te koraha; a haere ana, e toru nga ra ki te ara, i te koraha o Etama, a noho ana i Mara.');
INSERT INTO `bible_verses_maori` VALUES ('4770', '4', '33', '9', 'I turia i Mara, a haere ana ki Erimi: kotahi tekau ma rua hoki nga puna wai i Erimi, e whitu tekau hoki nga nikau; a noho ana ratou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('4771', '4', '33', '10', 'I turia i Erimi, a noho ana i te taha o te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('4772', '4', '33', '11', 'I turia i te Moana Whero, a noho ana i te koraha o Hini.');
INSERT INTO `bible_verses_maori` VALUES ('4773', '4', '33', '12', 'I turia i te koraha o Hini, a noho ana i Ropoka.');
INSERT INTO `bible_verses_maori` VALUES ('4774', '4', '33', '13', 'I turia i Ropoka, a noho ana i Aruhu.');
INSERT INTO `bible_verses_maori` VALUES ('4775', '4', '33', '14', 'I turia i Aruhu, a noho ana i Repirimi, i te wahi kahore nei he wai hei inu ma te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4776', '4', '33', '15', 'I turia i Repirimi, a noho ana i te koraha o Hinai.');
INSERT INTO `bible_verses_maori` VALUES ('4777', '4', '33', '16', 'I turia i te koraha o Hinai, a noho ana i Kipiroto Hataawa.');
INSERT INTO `bible_verses_maori` VALUES ('4778', '4', '33', '17', 'I turia i Kipiroto Hataawa, a noho ana i Hateroto.');
INSERT INTO `bible_verses_maori` VALUES ('4779', '4', '33', '18', 'I turia i Hateroto, a noho ana i Ritima.');
INSERT INTO `bible_verses_maori` VALUES ('4780', '4', '33', '19', 'I turia i Ritima, a noho ana i Rimono Parehe.');
INSERT INTO `bible_verses_maori` VALUES ('4781', '4', '33', '20', 'I turia i Rimono Parehe a noho ana i Ripina.');
INSERT INTO `bible_verses_maori` VALUES ('4782', '4', '33', '21', 'I turia i Ripina, a noho ana i Ritaha.');
INSERT INTO `bible_verses_maori` VALUES ('4783', '4', '33', '22', 'I turia i Ritaha, a noho ana i Keherataha.');
INSERT INTO `bible_verses_maori` VALUES ('4784', '4', '33', '23', 'I turia i Keherataha, a noho ana i Maunga Hapere.');
INSERT INTO `bible_verses_maori` VALUES ('4785', '4', '33', '24', 'I turia i Maunga Hapere, a noho ana i Harataha.');
INSERT INTO `bible_verses_maori` VALUES ('4786', '4', '33', '25', 'I turia i Harataha, a noho ana i Makaheroto.');
INSERT INTO `bible_verses_maori` VALUES ('4787', '4', '33', '26', 'I turia i Makaheroto, a noho ana i Tahata.');
INSERT INTO `bible_verses_maori` VALUES ('4788', '4', '33', '27', 'I turia i Tahata, a noho ana Taraha.');
INSERT INTO `bible_verses_maori` VALUES ('4789', '4', '33', '28', 'I turia i Taraha, a noho ana Mitikia');
INSERT INTO `bible_verses_maori` VALUES ('4790', '4', '33', '29', 'I turia i Mitika, a noho ana i Hahamona.');
INSERT INTO `bible_verses_maori` VALUES ('4791', '4', '33', '30', 'I turia i Hahamona, a noho ana i Moheroto.');
INSERT INTO `bible_verses_maori` VALUES ('4792', '4', '33', '31', 'I turia i Moheroto, a noho ana i Peneiaakana.');
INSERT INTO `bible_verses_maori` VALUES ('4793', '4', '33', '32', 'I turia i Peneiaakana, a noho ana i Horo Hakirikara.');
INSERT INTO `bible_verses_maori` VALUES ('4794', '4', '33', '33', 'I turia i Horo Hakirikara, a noho ana i Iotopata.');
INSERT INTO `bible_verses_maori` VALUES ('4795', '4', '33', '34', 'I turia i Iotopata, a noho ana i Eperona.');
INSERT INTO `bible_verses_maori` VALUES ('4796', '4', '33', '35', 'I turia i Eperona, a noho ana i Ehiono Kepere.');
INSERT INTO `bible_verses_maori` VALUES ('4797', '4', '33', '36', 'I turia i Ehiono Kepere, a noho ana i te koraha o Hini, ara o Karehe.');
INSERT INTO `bible_verses_maori` VALUES ('4798', '4', '33', '37', 'I turia i Karehe, a noho ana i Maunga Horo, i te pito o te whenua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('4799', '4', '33', '38', 'A i kake a Arona tohunga ki Maunga Horo, he mea ki mai na Ihowa, a mate iho ki reira, i te wha tekau o nga tau o te putanga mai o nga tama a Iharaira i te whenua o Ihipa, i te ra tuatahi o te rima o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('4800', '4', '33', '39', 'A kotahi rau e rua tekau ma toru nga tau o Arona i tona matenga ki Maunga Horo.');
INSERT INTO `bible_verses_maori` VALUES ('4801', '4', '33', '40', 'A i rongo te kingi o Arara, te Kanaani, i noho nei i te whenua o Kanaana, i te taha ki te tonga, ki te taenga mai o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4802', '4', '33', '41', 'A i turia e ratou i Maunga Horo, a noho ana i Taramona.');
INSERT INTO `bible_verses_maori` VALUES ('4803', '4', '33', '42', 'I turia i Taramona, a noho ana i Punono.');
INSERT INTO `bible_verses_maori` VALUES ('4804', '4', '33', '43', 'I turia i Punono, a noho ana i Opoto.');
INSERT INTO `bible_verses_maori` VALUES ('4805', '4', '33', '44', 'I turia i Opoto, a noho ana i Iteaparimi, i nga rohe o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4806', '4', '33', '45', 'I turia i Iimi, a noho ana i Riponokara.');
INSERT INTO `bible_verses_maori` VALUES ('4807', '4', '33', '46', 'I turia i Riponokara, a noho ana i Aramono Ripirataima.');
INSERT INTO `bible_verses_maori` VALUES ('4808', '4', '33', '47', 'I turia i Aramono Ripirataima, a noho ana i nga maunga o Aparimi, i te ritenga atu o Nepo.');
INSERT INTO `bible_verses_maori` VALUES ('4809', '4', '33', '48', 'I turia i nga maunga o Aparimi, a noho ana i nga mania o Moapa, i te wahi o Horano e tata ana ki Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('4810', '4', '33', '49', 'Na ka noho ratou ki te taha o Horano ki Peteietimoto, tae noa ki Aperehitimi, ki nga mania o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4811', '4', '33', '50', '¶ I korero ano a Ihowa ki a Mohi i nga mania o Moapa, i te wahi o Horano e tata ana ki Heriko, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4812', '4', '33', '51', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E whiti koutou i Horano ki te whenua o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('4813', '4', '33', '52', 'Na me pei nga tangata whenua katoa i to koutou aroaro, me whakamoti a ratou ahua kohatu, me whakamoti katoa ano hoki a ratou whakapakoko whakarewa, ka whakakahore ano hoki i a ratou wahi teitei katoa:');
INSERT INTO `bible_verses_maori` VALUES ('4814', '4', '33', '53', 'A ka tangohia te whenua e koutou, ka nohoia hoki: kua hoatu nei hoki e ahau te whenua kia nohoia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4815', '4', '33', '54', 'Me rota ta koutou tuwha i te whenua hei kainga mo o koutou hapu: he nui, kia nui tona wahi, he iti, kia iti tona wahi: hei te wahi i tika ai tona rota te wahi mo tenei, mo tenei; kia rite ki nga iwi o o koutou matua te tuwhanga o o koutou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('4816', '4', '33', '55', 'Ko tenei, ki te kahore e peia e koutou nga tangata whenua i to koutou aroaro; na hei koikoi i roto i o koutou kanohi nga mea o ratou e whakatoea e koutou, hei tumatakuru ano i o koutou kaokao, a ka whakatoi ratou i a koutou ki te whenua e noho a i koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4817', '4', '33', '56', 'Na, ko nga mea i whakaaro ahau hei meatanga ki a ratou, ka meatia e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4818', '4', '34', '1', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4819', '4', '34', '2', 'Whakahaua nga tama a Iharaira, mea atu ki a ratou, E tae koutou ki te whenua o Kanaana; ko te whenua tenei e riro i a koutou hei kainga tupu, ara te whenua o Kanaana, me ona rohe:');
INSERT INTO `bible_verses_maori` VALUES ('4820', '4', '34', '3', 'Na kei te koraha o Hini te taha ki a koutou whaka te tonga, haere tonu i te rohe o Eroma; a hei rohe ki a koutou ki te tonga te pito rawa o te moana Tote, whaka te rawhiti:');
INSERT INTO `bible_verses_maori` VALUES ('4821', '4', '34', '4', 'Na ka piko to koutou rohe i te tonga ki te pikitanga o Akarapimi, a whiti tonu ki Hini: na, ka rere i te tonga, a Kareheparenga, haere, a Hataraarara, whiti tonu atu ki Atamono:');
INSERT INTO `bible_verses_maori` VALUES ('4822', '4', '34', '5', 'Na ka piko te rohe i Atamono, a te awa o Ihipa, a marere atu ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('4823', '4', '34', '6', 'Na, ko te rohe ki te hauauru, ko te moana nui me tona rohe; ko to koutou rohe ki te hauauru tenei.');
INSERT INTO `bible_verses_maori` VALUES ('4824', '4', '34', '7', 'A ko tenei to koutou rohe ki te raki: me whakatakoto e koutou i te moana nui ki Maunga Horo:');
INSERT INTO `bible_verses_maori` VALUES ('4825', '4', '34', '8', 'Me whakatakoto ano hoki i Maunga Horo ki te haerenga atu ki Hamata; a kei Terara nga putanga atu o te rohe:');
INSERT INTO `bible_verses_maori` VALUES ('4826', '4', '34', '9', 'A ka tae te rohe ki Tipirono, a kei Hataraenana ona putanga atu; ko te rohe tenei ki a koutou whaka te raki.');
INSERT INTO `bible_verses_maori` VALUES ('4827', '4', '34', '10', 'Me whakatakoto ano to koutou rohe ki te rawhiti i Hataraenana ki Hepama:');
INSERT INTO `bible_verses_maori` VALUES ('4828', '4', '34', '11', 'A ka haere te rohe ki raro i Hepama ki Ripira, ki te taha ki te rawhiti o Aina; a ka haere tonu te rohe ki raro, a ka tae ki te taha o te moana o Kinereta whaka te rawhiti:');
INSERT INTO `bible_verses_maori` VALUES ('4829', '4', '34', '12', 'A ka haere te rohe ki Horano, a kei te moana tote ona putanga: ko te whenua tenei mo koutou, me ona rohe a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('4830', '4', '34', '13', 'Na ka whakahau a Mohi i nga tama a Iharaira, ka mea, Ko te whenua tenei e rotarotatia hei kainga pumau mo koutou, ko ta Ihowa i whakahau ai kia hoatu ki nga iwi e iwa, ki tetahi taanga hoki o tetahi iwi:');
INSERT INTO `bible_verses_maori` VALUES ('4831', '4', '34', '14', 'Kua whiwhi hoki te iwi o nga tama a Reupena, nga whare o o ratou matua, me te iwi o nga tama a Kara, nga whare o o ratou matua; kua whiwhi ano tetahi taanga o te iwi o Manahi ki to ratou wahi:');
INSERT INTO `bible_verses_maori` VALUES ('4832', '4', '34', '15', 'Kua whiwhi nga iwi e rua me tetahi taanga o tetahi iwi ki to ratou wahi i tenei taha o Horano, e anga ana ki Heriko whaka te rawhiti, ki te putanga mai o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('4833', '4', '34', '16', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4834', '4', '34', '17', 'Ko nga ingoa enei o nga kaituwha i te whenua mo koutou: ko Ereatara tohunga raua ko Hohua tama a Nunu.');
INSERT INTO `bible_verses_maori` VALUES ('4835', '4', '34', '18', 'Me tango ano tetahi rangatira o tenei iwi, o tenei iwi, hei tuwha mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4836', '4', '34', '19', 'A ko nga ingoa o aua tangata: ko Karepe tama a Iepune o te iwi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('4837', '4', '34', '20', 'A, ko to te iwi o nga tama a Himiona, ko Hemuere tama a Amihuru.');
INSERT INTO `bible_verses_maori` VALUES ('4838', '4', '34', '21', 'Ko to te iwi o Pineamine, ko Erirara tama a Kihirono.');
INSERT INTO `bible_verses_maori` VALUES ('4839', '4', '34', '22', 'Ko te rangatira hoki o te iwi o nga tama a Rana, ko Puki tama a Iokiri.');
INSERT INTO `bible_verses_maori` VALUES ('4840', '4', '34', '23', 'Ko te rangatira o nga tama a Hohepa, ara o te iwi o nga tama a Manahi, ko Haniere tama a Epora.');
INSERT INTO `bible_verses_maori` VALUES ('4841', '4', '34', '24', 'Ko te rangatira o te iwi o nga tama a Eparaima, ko Kemuere tama a Hipitana.');
INSERT INTO `bible_verses_maori` VALUES ('4842', '4', '34', '25', 'Ko te rangatira o te iwi o nga tama a Hepurona, ko Eritapana tama a Paranaka.');
INSERT INTO `bible_verses_maori` VALUES ('4843', '4', '34', '26', 'Ko te rangatira o te iwi o nga tama a Ihakara, ko Paratiere tama a Atana.');
INSERT INTO `bible_verses_maori` VALUES ('4844', '4', '34', '27', 'Ko te rangatira o te iwi o nga tama a Ahera, ko Ahihuru tama a Heromi.');
INSERT INTO `bible_verses_maori` VALUES ('4845', '4', '34', '28', 'Ko te rangatira o te iwi o nga tama a Napatari, ko Perahere tama a Amihuru.');
INSERT INTO `bible_verses_maori` VALUES ('4846', '4', '34', '29', 'Ko enei a Ihowa i whakahau ai hei tuwha i te kainga mo nga tama a Iharaira i te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('4847', '4', '35', '1', '¶ I korero ano a Ihowa ki a Mohi i nga mania o Moapa, i te wahi o Horano, ki Heriko, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4848', '4', '35', '2', 'Whakahaua nga tama a Iharaira kia homai ki nga Riwaiti etahi pa o o ratou kainga ka riro nei i a ratou hei nohoanga; me hoatu ano ki nga Riwaiti nga wahi o waho o aua pa a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('4849', '4', '35', '3', 'A ko nga pa hei nohoanga mo ratou; ko nga wahi hoki o waho ake mo a ratou kararehe, mo o ratou taonga, mo a ratou kirehe katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4850', '4', '35', '4', 'A, ko nga wahi o waho o nga pa, e hoatu e koutou ki nga Riwaiti, kia kotahi mano nga whatianga i te taiepa atu ano o te pa, a haere whakawaho a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('4851', '4', '35', '5', 'Me ruri ano e koutou i waho o te pa, i te taha ki te rawhiti kia rua mano whatianga, i te taha ki te tonga kia rua mano whatianga, i te taha ki te hauauru kia rua mano whatianga, i te taha hoki ki te raki kia rua mano whatianga, a hei waenganui t e pa: ko nga wahi tenei mo ratou o waho i nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('4852', '4', '35', '6', 'A kia ono nga pa whakaora i roto i nga pa e hoatu e koutou ki nga Riwaiti; me hoatu hei rerenga atu mo te kaiwhakamate: kia wha tekau ma rua hoki nga pa e tapiritia e koutou ki ena.');
INSERT INTO `bible_verses_maori` VALUES ('4853', '4', '35', '7', 'Ko nga pa katoa e hoatu e koutou ki nga Riwaiti, kia wha tekau ma waru: era, me nga wahi o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('4854', '4', '35', '8', 'A hei roto i te wahi tuturu o nga tama a Iharaira nga pa e hoatu e koutou; kia maha i roto i nga mea maha, kia ouou hoki i roto i nga mea ouou, kia rite ki tona kainga e riro i a ia ona pa e hoatu e tera, e tera, ki nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('4855', '4', '35', '9', '¶ I korero ano a Ihowa ki a Mohi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('4856', '4', '35', '10', 'Korero ki nga tama a Iharaira, mea atu ki a ratou, E whiti koutou i Horano ki te whenua o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('4857', '4', '35', '11', 'Na ka whakarite i etahi pa mo koutou hei pa whakaora, hei rerenga atu mo te tangata whakamate, i whakamate nei i te tangata, otiia ehara i te mea ata whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('4858', '4', '35', '12', 'A ka waiho e koutou hei pa whakaora kei mate i te kaitakitaki; kei mate te tangata whakamate, kia tu ra ano ia ki te aroaro o te whakaminenga, kia whakawakia.');
INSERT INTO `bible_verses_maori` VALUES ('4859', '4', '35', '13', 'A kia ono nga pa e waiho hei whakaora, o nga pa e hoatu nei e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4860', '4', '35', '14', 'Kia toru nga pa e hoatu e koutou i tenei taha o Horano, kia toru hoki nga pa e hoatu e koutou i te whenua o Kanaana; me waiho hei pa whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('4861', '4', '35', '15', 'Hei whakaora enei pa e ono mo nga tama a Iharaira, mo te manene, mo te nohonoa i roto i a koutou: hei rerenga atu mo nga tangata i mate ai tetahi, otiia ehara i te mea ata whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('4862', '4', '35', '16', 'Otiia ki te patu ia i a ia ki te mea rino, a ka mate, he kaikohuru ia: kia mate rawa te kaikohuru.');
INSERT INTO `bible_verses_maori` VALUES ('4863', '4', '35', '17', 'Ki te patu ano hoki ia i a ia ki te kohatu i whiua e ia kia mate rawa ai, a ka mate, he kaikohuru ia: kia mate rawa te kaikohuru.');
INSERT INTO `bible_verses_maori` VALUES ('4864', '4', '35', '18', 'Ki te patu ranei ia i a ia ki te mea rakau a te ringa kia mate ai, a ka mate, he kaikohuru ia: kia mate rawa te kaikohuru.');
INSERT INTO `bible_verses_maori` VALUES ('4865', '4', '35', '19', 'Ma te kaitakitaki toto ake ano e whakamate te kaikohuhu; e whakamate ia i a ia ina tutaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4866', '4', '35', '20', 'Ki te mea he ngakau kino tona, a ka wero ia i a ia; ki te whanga atu ranei ia, a ka epaina atu ia kia mate;');
INSERT INTO `bible_verses_maori` VALUES ('4867', '4', '35', '21', 'Ki te mauahara ranei ia, a ka patu i a ia ki tona ringa e mate ai ia; kia mate rawa te kaipatu, he kaikohuru ia: e whakamatea te kaikohuru e te kaitakitaki toto, ina tutaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4868', '4', '35', '22', 'Tena ia, mehemea he oho noa ake tana wero i a ia, ehara i te mea mauahara; ki te epaina ranei ia ki tetahi mea, a kihai i whakanga atu;');
INSERT INTO `bible_verses_maori` VALUES ('4869', '4', '35', '23', 'Ki te kohatu ranei, ki te mea e mate ai, a kihai i kitea atu, na kua u ki a ia, a ka mate, kahore ano hoki ona mauahara ki a ia, kihai ano hoki i rapu i te he mona;');
INSERT INTO `bible_verses_maori` VALUES ('4870', '4', '35', '24', 'Katahi ka whakarite te whakaminenga i ta te kaipatu, i ta te kaitakitaki toto; kia rite ki enei ritenga:');
INSERT INTO `bible_verses_maori` VALUES ('4871', '4', '35', '25', 'A ka whakaorangia e te whakaminenga te kaiwhakamate i roto i te ringa o te kaitakitaki toto, me whakahoki ano ia e te whakaminenga ki tona pa whakaora, i rere atu ai ia: a ka noho ia ki reira a mate noa te tino tohunga i whakawahia ki te hinu ta pu.');
INSERT INTO `bible_verses_maori` VALUES ('4872', '4', '35', '26', 'Ki te puta kau atu te kawhakamate ki waho o te rohe o tona pa whakaora i rere atu nei ia;');
INSERT INTO `bible_verses_maori` VALUES ('4873', '4', '35', '27', 'A ka pono ki a ia te kaitakitaki toto ki waho o te rohe o tona pa whakaora, a ka patua te kaiwhakamate e te kaitakitaki toto, e kore e whakairia he toto ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('4874', '4', '35', '28', 'Me noho hoki ia i roto i tona pa whakaora, kia mate ra ano te tino tohunga; a, muri iho i te matenga o te tino tohunga ka hoki te kaiwhakamate ki tona whenua tupu.');
INSERT INTO `bible_verses_maori` VALUES ('4875', '4', '35', '29', 'Na hei tikanga whakawa enei ma koutou, i o koutou whakatupuranga, i o koutou nohoanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4876', '4', '35', '30', 'Ki te patu tetahi i te tangata, ma te mangai o nga kaiwhakaatu e whakamatea ai te kaikohuru: kaua ano te kaiwhakaatu kotahi e whakatau he ki tetahi, e mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('4877', '4', '35', '31', 'Kaua ano hoki e tangohia he utu mo te kaikohuru kia ora, ki te mea he hara tona e mate ai: engari kia mate rawa ia.');
INSERT INTO `bible_verses_maori` VALUES ('4878', '4', '35', '32', 'Kaua ano e tango utu mo te tangata i rere ki tona pa whakaora, kia hoki ai ia ki te whenua noho ai; kia mate ra ano te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('4879', '4', '35', '33', 'Kia kore ai e whakapokea e koutou te whenua kei reira nei koutou: ma nga toto hoki e poke ai te whenua: heoi ano hoki te mea hei pure i nga toto i whakahekea ki te whenua, ko nga toto o te kaiwhakaheke.');
INSERT INTO `bible_verses_maori` VALUES ('4880', '4', '35', '34', 'Kaua e whakapokea te whenua e noho ai koutou, e noho ai ahau: no te mea e noho ana ahau, a Ihowa, i waenganui i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4881', '4', '36', '1', '¶ Na ka whakatata nga ariki o nga whare o nga matua o nga hapu o nga tama a Kireara tama a Makiri, tama a Manahi, no nga hapu o nga tama a Hohepa, ka korero ki te aroaro o Mohi, ki te aroaro ano o nga rangatira, o nga ariki o nga whare o nga matua o nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('4882', '4', '36', '2', 'Ka mea, I whakahau a Ihowa i toku ariki kia hoatu te whenua hei kainga tupu mo nga tama a Iharaira, he mea rota: i whakahaua ano toku ariki e Ihowa kia hoatu te wahi o Teropehara, o to matou teina ki ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('4883', '4', '36', '3', 'Na ki te marenatia ratou ki etahi atu o nga tama o era iwi o nga tama a Iharaira, na ka titorehia to ratou wahi i te wahi o o matou matua, a ka tapiritia ki te wahi o te iwi e riro atu ai ratou, a ka titorehia i te wahi i meatia hei kainga tupu m o matou.');
INSERT INTO `bible_verses_maori` VALUES ('4884', '4', '36', '4', 'A, i te takanga hoki o te tiupiri a nga tama a Iharaira, na ka tapiritia atu to ratou wahi ki te wahi o te iwi e riro atu ai ratou, a ka titorehia to ratou kainga i te kainga o te iwi o o matou matua.');
INSERT INTO `bible_verses_maori` VALUES ('4885', '4', '36', '5', '¶ Na ka whakahau a Mohi ki nga tama a Iharaira, he mea ki mai na Ihowa, a ka mea, He tika nga kupu a te iwi o nga tama a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('4886', '4', '36', '6', 'Ko ta Ihowa tenei i whakahau ai mo nga tamahine a Teropehara; e mea ana, Me marena ratou ki a ratou e pai ai; otiia me marena ki te hapu o te iwi o to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('4887', '4', '36', '7', 'A e kore e riro ke te kainga tupu o tetahi iwi i tetahi iwi atu i roto i nga tama a Iharaira: ka whai hoki nga tama a Iharaira, tera, tera, ki te kainga o te iwi o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('4888', '4', '36', '8', 'Me marena ano nga tamahine katoa, i a ratou nei tetahi kainga o tetahi o nga iwi o nga tama a Iharaira, ki tetahi o te hapu o te iwi o o ratou papa; kia mau ai te kainga tupu o ona matua i tenei, i tenei, o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4889', '4', '36', '9', 'Kei riro ke hoki te kainga tupu o tetahi iwi i tetahi atu iwi; engari me whai nga iwi o nga tama a Iharaira, ia tangata, ia tangata, ki o ratou kainga ake.');
INSERT INTO `bible_verses_maori` VALUES ('4890', '4', '36', '10', 'Rite tonu ki ta Ihowa i whakahau ai ki a Mohi, i pera ta nga tamahine a Teropehara:');
INSERT INTO `bible_verses_maori` VALUES ('4891', '4', '36', '11', 'Ka riro hoki a Mahara, a Tirita, a Hokora, a Mirika, a Noa, nga tamahine a Teropehara, hei wahine ma nga tama a nga teina o to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('4892', '4', '36', '12', 'I marenatia hoki ki nga hapu o nga tama a Manahi, tama a Hohepa, a i mau to ratou kainga tupu ki te iwi o te hapu o to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('4893', '4', '36', '13', 'Ko nga whakahau enei me nga whakaritenga a Ihowa i whakahaua e Mohi ki nga tama a Iharaira i nga mania o Moapa i te wahi o Horano, ki Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('4894', '5', '1', '1', '¶ Ko nga kupu enei i korero ai a Mohi ki a Iharaira katoa i tenei taha o Horano, i te koraha, i te mania, i te ritenga atu o Tupu, i waenganui o Parana, o Topera, o Rapana, o Hateroto, o Rihahapa.');
INSERT INTO `bible_verses_maori` VALUES ('4895', '5', '1', '2', 'Kia kotahi tekau ma tahi nga ra e haere atu ana i Horepa, ki te tika na maunga Heira, ka tae ai ki Kareheparena.');
INSERT INTO `bible_verses_maori` VALUES ('4896', '5', '1', '3', 'No te wha tekau o nga tau, no te tekau ma tahi o nga marama, no te ra tuatahi o te marama, ka korerotia e Mohi ki nga tama a Iharaira nga mea katoa i ako ai a Ihowa ki a ia mo ratou;');
INSERT INTO `bible_verses_maori` VALUES ('4897', '5', '1', '4', 'I muri i tana patunga i a Hihona kingi o nga Amori, i noho ra i Hehepona, i a Oka hoki kingi o Pahana, i noho ra i Ahataroto, i Eterei.');
INSERT INTO `bible_verses_maori` VALUES ('4898', '5', '1', '5', 'I timata a Mohi i tenei taha o Horano, i te whenua o Moapa, te kauwhau i tenei ture: i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('4899', '5', '1', '6', 'I korero mai a Ihowa, to tatou Atua, ki a tatou i Horepa, i mea, Ka roa to koutou noho ki tenei maunga:');
INSERT INTO `bible_verses_maori` VALUES ('4900', '5', '1', '7', 'Anga atu, hapainga atu, haere ki te maunga o nga Amori, ki nga wahi katoa hoki e tata ana ki reira, o te mania, o nga pukepuke, o te raorao, o te tonga, o te tahatika ano o te moana, ki te whenua o nga Kanaani, ki Repanona, ki te awa nui ano, ki te awa, ki Uparati.');
INSERT INTO `bible_verses_maori` VALUES ('4901', '5', '1', '8', 'Nana, kua tukua atu nei e ahau te whenua ki to koutou aroaro: haere ki roto, tangohia te whenua i oati ai a Ihowa ki o koutou matua, ki a Aperahama, ki a Ihaka, ki a Hakopa kia hoatu mo ratou, mo to ratou uri hoki i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4902', '5', '1', '9', '¶ I korero ano ahau ki a koutou i taua wa, i mea, E kore e ahei ko ahau anake hei pikau i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('4903', '5', '1', '10', 'Kua whakanui a Ihowa, to koutou Atua, i a koutou, a tenei koutou te rite nei inaianei ki nga whetu o te rangi te tini.');
INSERT INTO `bible_verses_maori` VALUES ('4904', '5', '1', '11', 'Ma Ihowa, ma te Atua o o koutou matua, e tapiri ano a muri i a koutou ki nga mano tini atu i a koutou e noho nei, mana koutou e manaaki, e pera ano me tana i korero ai ki a koutou!');
INSERT INTO `bible_verses_maori` VALUES ('4905', '5', '1', '12', 'Me pehea e taea ai e ahau anake ta koutou whakararu, to koutou whakataimaha, me ta koutou ngangau?');
INSERT INTO `bible_verses_maori` VALUES ('4906', '5', '1', '13', 'Whakaritea mai e koutou etahi tangata tupato, whai whakaaro, e mohiotia ana e o koutou iwi, a maku ratou e mea hei upoko mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4907', '5', '1', '14', 'Na ka utu koutou ki ahau, ka mea, He mea pai tau e ki mai na kia meatia.');
INSERT INTO `bible_verses_maori` VALUES ('4908', '5', '1', '15', 'Na ka tango ahau i nga upoko o o koutou iwi, i nga mea whakaaro, e mohiotia ana, a meatia iho ratou e ahau hei upoko mo koutou, hei rangatira mo nga mano, hei rangatira mo nga rau, hei rangatira mo nga rima tekau, hei rangatira mo nga tekau, hei kaiwhakahauhau hoki mo o koutou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4909', '5', '1', '16', 'I ki ano ahau i taua wa ki o koutou kaiwhakawa, i mea, Whakarangona nga kupu a o koutou teina, a tetahi, a tetahi, kia tika te whakawa mo te tangata, mo tona teina, mo te tangata ke hoki e noho ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('4910', '5', '1', '17', 'Kei whakaaro ki te kanohi ina whakawa, kia rite ta koutou whakarongo ki te iti, ki te rahi; kei wehi koutou i te kanohi tangata; no te mea na te Atua te whakawa; a, ko te mea e ngaro ana i a koutou, ka kawe mai ki ahau, a maku e whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('4911', '5', '1', '18', 'A whakahaua ana e ahau i reira nga mea katoa e mahi ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4912', '5', '1', '19', '¶ A ka turia mai e tatou i Horepa, na haerea katoatia ana e tatou taua koraha nui, e wehingia ana, i kite ra koutou i te ara o te whenua maunga o nga Amori; i pera me ta Ihowa, me ta to tatou Atua, i ako mai ai ki a tatou; na ka tae atu ki Karehep arenea.');
INSERT INTO `bible_verses_maori` VALUES ('4913', '5', '1', '20', 'Na ka mea ahau ki a koutou, Kua tae mai nei koutou ki te whenua maunga o nga Amori, ka homai nei e Ihowa, e to tatou Atua, ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4914', '5', '1', '21', 'Nana, ka tukua nei te whenua e Ihowa, e tou Atua, ki tou aroaro: haere ki runga, tangohia, kia rite ai ki ta Ihowa, ki ta te Atua o ou matua, i ki ai ki a koe; kaua e wehi, kaua hoki e pawera.');
INSERT INTO `bible_verses_maori` VALUES ('4915', '5', '1', '22', 'Na ka whakatata mai koutou katoa ki ahau, ka mea, Kia tono tatou i etahi ki mua i a tatou, a ko ratou hei titiro i to tatou whenua, hei whakahoki mai i te korero ki a tatou, mo te huarahi e haere ai tatou ki runga, mo nga pa hoki ka haere atu ne i tatou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4916', '5', '1', '23', 'A i pai ano taua kupu ki ahau: na ka tango ahau i etahi tangata kotahi tekau ma rua i roto i a koutou, tataki kotahi o tenei iwi, o tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4917', '5', '1', '24', 'A ka tahuri ratou, ka piki ki te maunga, a ka tae ki te awaawa o Ehekora, ka tirotiro hoki a taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('4918', '5', '1', '25', 'A ka tango ratou i etahi o nga hua o te whenua ki o ratou ringa, a maua ana ki raro, ki a tatou, i whakahoki ake ano ratou i te kupu ki a tatou, i mea, He pai te whenua ka homai nei e Ihowa, e to tatou Atua, ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4919', '5', '1', '26', 'Heoi kihai koutou i pai ki te haere ki runga; na ka tutu ki te kupu a Ihowa, a to koutou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('4920', '5', '1', '27', 'A amuamu ana i roto i o koutou teneti, mea ana, He kino no Ihowa ki a tatou i whakaputaina mai ai tatou e ia i te whenua o Ihipa, kia hoatu ai tatou ki te ringa o nga Amori, kia huna ai tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4921', '5', '1', '28', 'Kia haere tatou ki runga ki hea? kua ngohe nei hoki o tatou ngakau i ta o tatou tuakana, e mea ra, He nunui te iwi, he roroa i a tatou; ko nga pa he nui, taiepa rawa a tutuki noa ki te rangi: i kite ano hoki matou i nga tama a nga Anakimi ki rei ra.');
INSERT INTO `bible_verses_maori` VALUES ('4922', '5', '1', '29', 'Na ka mea ahau ki a koutou, Kei pawera, kei wehi i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4923', '5', '1', '30', 'Ko Ihowa, ko to koutou Atua, te haere nei i mua i a koutou, mana ta koutou pakanga; ka rite ki nga mea katoa i mea ai ia mo koutou ki to koutou aroaro i Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('4924', '5', '1', '31', 'I te koraha ano, i kite ra koe i reira i ta Ihowa, i ta tou Atua wahanga i a koe, ano he tangata e waha ana i tana tamaiti, i te ara katoa i haere na koutou, a tae noa mai ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('4925', '5', '1', '32', 'I tenei mea ano, kihai koutou i whakapono ki a Ihowa, ki to koutou Atua,');
INSERT INTO `bible_verses_maori` VALUES ('4926', '5', '1', '33', 'I haere ra i mua i a koutou i te ara, hei whakataki i tetahi wahi mo koutou, e tu ai o koutou teneti, i te po i roto i te ahi, hei whakaatu ki a koutou i te ara e haere ai koutou, a i roto i te kapua i te awatea.');
INSERT INTO `bible_verses_maori` VALUES ('4927', '5', '1', '34', 'A ka rongo a Ihowa i o koutou reo e korero ana, na ka riri, ka oati, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4928', '5', '1', '35', 'E kore rawa tetahi o enei tangata o tenei whakatupuranga kino e kite i taua whenua pai i oati ai ahau kia hoatu ki o koutou matua,');
INSERT INTO `bible_verses_maori` VALUES ('4929', '5', '1', '36', 'Heoi ano ko Karepe, ko te tama a Iepune, e kite ia; a ka hoatu e ahau ki a ia, ki ana tama hoki, te whenua i haerea e ia, mona i tino whai a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('4930', '5', '1', '37', 'A i riri ano a Ihowa ki ahau, mo koutou hoki, i mea mai, E kore ano kore e tae ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4931', '5', '1', '38', 'Ko Hohua, ko te tama a Nunu, e tu ana i tou aroaro, e tae ia ki reira: whakatenatenangia ia; ta te mea mana a Iharaira e whakawhiwhi ki tera wahi.');
INSERT INTO `bible_verses_maori` VALUES ('4932', '5', '1', '39', 'Na, ko a koutou potiki, i mea na koutou ka waiho hei parau, me a koutou tama kihai nei i mohio i taua ra ki te pai, ki te kino, e tae ratou ki reira, ka hoatu ano e ahau a reira ki a ratou, a e whiwhi ratou ki tera whenua.');
INSERT INTO `bible_verses_maori` VALUES ('4933', '5', '1', '40', 'Ko koutou ia, tahuri atu, haere ki te koraha, na te huarahi ki te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('4934', '5', '1', '41', 'Na ka utu koutou, ka mea mai ki ahau, Kua hara matou ki a Ihowa; ka haere matou ki runga, ki te whawhai, kia rite ai nga mea katoa i whakahau mai ai a Ihowa, to tatou Atua, ki a tatou. A whitikiria ano e koutou, e tera, e tera, ana mea mo te rir i, na ka mea koutou ki te piki ki te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('4935', '5', '1', '42', 'Katahi ka mea a Ihowa ki ahau, Mea atu ki a ratou, Kaua e haere, kaua ano e tu ki te riri; kahore hoki ahau i roto i a koutou; kei patua ki te aroaro o o koutou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('4936', '5', '1', '43', 'Na ka korero ahau ki a koutou; a kihai koutou i rongo, heoi, ka tutu koutou ki te kupu a Ihowa, na hikaka ana koutou, piki ana ki te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('4937', '5', '1', '44', 'Na ka puta nga Amori, e noho ana i taua maunga, ki te tu i a koutou, a whai ana i a koutou, ano he pi, patua iho koutou i Heira, a taea noatia a Horema.');
INSERT INTO `bible_verses_maori` VALUES ('4938', '5', '1', '45', 'Na ka hoki koutou, ka tangi ki te aroaro o Ihowa; otiia kihai a Ihowa i whakarongo ki to koutou reo, kihai ano i anga tona taringa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4939', '5', '1', '46', 'Na ka noho koutou ki Karehe, a maha noa nga ra, nga ra hoki i noho ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4940', '5', '2', '1', '¶ Na ka tahuri tatou, ka haere ki te koraha na te ara ki te Moana Whero; i pera ano me ta Ihowa i ki mai ai ki ahau: a he maha nga ra i taiawhiotia ai e tatou a Maunga Heira.');
INSERT INTO `bible_verses_maori` VALUES ('4941', '5', '2', '2', 'Na ka korero a Ihowa ki ahau, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4942', '5', '2', '3', 'Ka roa nei ta koutou taiawhio i tenei maunga: tahuri whaka te raki.');
INSERT INTO `bible_verses_maori` VALUES ('4943', '5', '2', '4', 'Whakahau hoki ki te iwi, mea atu, Ka haere nei koutou na nga rohe o o koutou tuakana, o nga tama a Ehau, e noho ana i Heira; a ka wehi ratou i a koutou: na kia tupato i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('4944', '5', '2', '5', 'Kaua e whakapataritari i a ratou; e kore hoki e hoatu e ahau ki a koutou tetahi wahi o to ratou whenua, ahakoa takahanga mo te kapu o te waewae, no te mea kua hoatu e ahau a Maunga Heira ki a Ehau hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('4945', '5', '2', '6', 'Hokona he kai i a ratou ki te moni, ka kai ai koutou; ko te wai hoki me hoki e koutou i a ratou ki te moni, ka inu ai.');
INSERT INTO `bible_verses_maori` VALUES ('4946', '5', '2', '7', 'He mea hoki kua manaaki a Ihowa, tou Atua, i a koe i nga mahi katoa a tou ringa; e mohio ana ia ki tou haerenga i tenei koraha nui: i tou taha a Ihowa, tou Atua, i enei tau e wha tekau; a kahore koe i hapa i tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('4947', '5', '2', '8', '¶ A ka pahemo i a tatou o tatou tuakana, nga tama a Ehau, e noho ana i Heira, i te ara i te mania o Erata, o Ehiono Kepere, na ka tahuri tatou, ka haere na te huarahi i te koraha o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4948', '5', '2', '9', 'A ka mea a Ihowa ki ahau, Kei whawhai koe ki nga Moapi, kaua ano e whakatari pakanga ki a ratou; ta te mea e kore e hoatu e ahau tetahi wahi o tona whenua hei kainga mou, no te mea kua hoatu a Ara e ahau hei kainga mo nga tama a Rota.');
INSERT INTO `bible_verses_maori` VALUES ('4949', '5', '2', '10', 'I noho nga Emime ki reira i mua, he nui, he tini, he roroa tena iwi, rite tahi ano ki nga Anakimi:');
INSERT INTO `bible_verses_maori` VALUES ('4950', '5', '2', '11', 'I korerotia hoki ratou he roroa, he pera me nga Anakimi; na nga Moapi ia ratou i hua he Emime.');
INSERT INTO `bible_verses_maori` VALUES ('4951', '5', '2', '12', 'I noho hoki nga Hori ki Heira i mua; a, muri iho i a ratou, ko nga tama a Ehau, na ratou hoki te hunanga i era i o ratou aroaro, a noho iho ana ki to ratou wahi, rite tahi ta ratou ki ta Iharaira i mea ai ki te whenua i riro mai i a ia, i homai nei e Ihowa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4952', '5', '2', '13', 'Tena, whakatika, whiti atu i te awa, i Terete: na ka whiti mai tatou i te awa, i Terete.');
INSERT INTO `bible_verses_maori` VALUES ('4953', '5', '2', '14', 'A ko nga ra i haere mai ai tatou i Kareheparenea, a tae noa ki to tatou whitinga mai i te awa, i Terete, e toru tekau ma waru nga tau, no ka poto atu i roto i te ope te whakapaparanga katoa o nga tangata hapai patu; te pera me ta Ihowa i oati ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4954', '5', '2', '15', 'I runga ano hoki i a ratou te ringa o Ihowa e whakamate ana i a ratou i te puni a poto noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4955', '5', '2', '16', 'A ka poto katoa nga tangata hapai patu te mate atu i roto i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('4956', '5', '2', '17', 'Na ka korero a Ihowa ki ahau, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('4957', '5', '2', '18', 'Hei tenei ra koe haere ai ma Ara, ma te rohe o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('4958', '5', '2', '19', 'A, e tata atu koe ki te ritenga atu o nga tama a Amona, kaua e whawhai ki a ratou, kaua ano hoki e whakatari pakanga ki a ratou: e kore hoki e hoatu e ahau tetahi wahi o te whenua o nga tama a Amona hei kainga mou, no te mea kua hoatu e ahau hei kainga mo nga tama a Rota.');
INSERT INTO `bible_verses_maori` VALUES ('4959', '5', '2', '20', 'I korerotia hoki tera he whenua tangata roroa; i noho hoki nga tangata roroa ki reira i mua, a huaina iho ratou e nga Amoni he Hamahumi.');
INSERT INTO `bible_verses_maori` VALUES ('4960', '5', '2', '21', 'He nui, he maha, he roroa taua iwi, rite tahi ki nga Anakimi; na Ihowa ia ratou i huna i to ratou aroaro; a riro ana to ratou kainga i a ratou, a noho tonu iho i muri i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('4961', '5', '2', '22', 'Pera me tana i mea ai ki nga tama a Ehau, e noho ra i Heira, i tana hunanga i nga Hori i to ratou aroaro; na riro ana i a ratou to ratou kainga, a noho tonu iho ratou i muri i a ratou a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('4962', '5', '2', '23', 'Na, ko nga Awimi, i noho ra ki nga pa a puta noa ki Kaha, na nga Kapatorimi i haere mai ra i Kapatora ratou i huna, a noho iho i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('4963', '5', '2', '24', '¶ Whakatika, haere, whiti atu i te awa i Aranona; na kua hoatu e ahau ki tou ringa a Hihona kingi o Hehepona, te Amori me tona whenua: anga atu, tangohia, e riri i ta korua riri.');
INSERT INTO `bible_verses_maori` VALUES ('4964', '5', '2', '25', 'Kei tenei ra ahau timata ai te whakapa i tou pawera, i tou wehi ki nga iwi i raro i te rangi, puta noa, puta noa, ina rongo ki tou rongo, a ka wiri ratou, ka aue i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('4965', '5', '2', '26', 'Na tukua atu ana e ahau nga karere i te koraha, i Keremota, ki a Hihona kingi o Hehepona; mo te ata noho nga kupu, a ka mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('4966', '5', '2', '27', 'Kia haere atu ahau na tou whenua; ka haere ahau na te huanui; e kore ahau e peka ki matau, ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('4967', '5', '2', '28', 'Mau e homai he kai maku hei utu mo te moni, ka kai ai ahau; e homai hoki he wai moku mo te moni, ka inu ai ahau; heoi ano ko te haere kau a oku waewae;');
INSERT INTO `bible_verses_maori` VALUES ('4968', '5', '2', '29', 'Kia rite ki ta nga tama a Ehau e noho ana i Heira i mea ai ki ahau, me ta nga Moapi hoki e noho ra i Ara; kia whiti atu ra ano ahau i Horano ki te whenua i homai e Ihowa, e to matou Atua, ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('4969', '5', '2', '30', 'Heoi kihai a Hihona kingi o Hehepona i pai kia haere atu tatou na tona kainga: na Ihowa hoki, na tou Atua i whakapakeke tona wairua, i whakamaia hoki tona ngakau, kia homai ai ia ki tou ringa; koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('4970', '5', '2', '31', 'Na ka mea a Ihowa ki ahau, Titiro, kua timata ahau te tuku ki tou aroaro i a Hihona, i tona whenua: anga atu, tangohia tona whenua hei kainga.');
INSERT INTO `bible_verses_maori` VALUES ('4971', '5', '2', '32', 'Na ka puta mai a Hihona ki te tu i a tatou, ki te whawhai hoki i Iahata, a ia me tona iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4972', '5', '2', '33', 'A homai ana ia e Ihowa, e to tatou Atua, ki to tatou aroaro; na patua ana ia e tatou, me ana tama, me tona iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('4973', '5', '2', '34', 'A horo ana i a tatou ona pa katoa i taua wa ano, huna iho ana hoki nga tangata o nga pa katoa, me nga wahine, me nga potiki, kihai tetahi morehu i mahue i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4974', '5', '2', '35', 'Ko nga kararehe ia i tangohia ma tatou, me nga taonga hoki o nga pa i horo i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4975', '5', '2', '36', 'O Aroera atu ano, i te taha o te awa o Aranona, me te pa hoki i te awa, a paku noa ki Kireara, kahore tetahi pa i maia i a tatou: homai katoa ana e Ihowa, e to tatou Atua, ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4976', '5', '2', '37', 'Heoi ano ko te whenua o nga tama a Amona kihai i taea atu e koe, me nga wahi katoa o te awa, o Iapoko, me nga pa o nga maunga, me nga wahi katoa i kiia mai e Ihowa, e to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('4977', '5', '3', '1', '¶ Katahi tatou ka tahuri, ka haere ki runga na te huarahi ki Pahana: na ka puta mai a Oka kingi o Pahana ki te tu i a tatou, a ia me tona iwi katoa, ki Eterei whawhai ai.');
INSERT INTO `bible_verses_maori` VALUES ('4978', '5', '3', '2', 'A ka mea a Ihowa ki ahau, Kei wehi i a ia: ta te mea kua hoatu ia e ahau ki tou ringa, me tona iwi katoa, me tona oneone; a ka rite tau meatanga ki a ia ki tau i mea ai ki a Hihona, ki te kingi o nga Amori, i noho ra i Hehepona.');
INSERT INTO `bible_verses_maori` VALUES ('4979', '5', '3', '3', 'Na homai ana e Ihowa, e to tatou Atua, ki to tatou ringa a Oka hoki, te kingi o Pahana me tona iwi katoa; a patua ana ia e tatou, a kahore tetahi morehu ona i mahue.');
INSERT INTO `bible_verses_maori` VALUES ('4980', '5', '3', '4', 'Na ka horo i a tatou i taua wa ano ona pa katoa, kahore he pai i kore te tangohia e tatou i a ratou, e ono tekau nga pa, ko nga wahi katoa o Arakopa, o te rangatiratanga o Oka i Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('4981', '5', '3', '5', 'Ko enei pa katoa hanga rawa ki nga taiepa teitei, ki nga tatu, ki nga tutaki; haunga nga kainga noho koraha, tona tini.');
INSERT INTO `bible_verses_maori` VALUES ('4982', '5', '3', '6', 'I huna katoatia enei e tatou, i peratia me ta tatou i mea ai ki a Hihona, ki te kingi o Hehepona, huna iho nga tangata o nga pa katoa, me nga wahine, me nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('4983', '5', '3', '7', 'Ko nga kararehe ia, me nga taonga o nga pa, i tangohia ma tatou.');
INSERT INTO `bible_verses_maori` VALUES ('4984', '5', '3', '8', 'Na i taua wa ano ka tangohia e tatou i te ringa o nga kingi tokorua o nga Amori te whenua i tenei taha o Horano, o te awa, o Aranona atu a tae noa ki Maunga Heremona;');
INSERT INTO `bible_verses_maori` VALUES ('4985', '5', '3', '9', 'Ko Heremona i huaina e nga Haironi ko Hiriona; na nga Amori ia i hua ko Heniri;');
INSERT INTO `bible_verses_maori` VALUES ('4986', '5', '3', '10', 'Ko nga pa katoa o te mania, me Kireara katoa, me Pahana katoa, a tae noa ki Hareka, ki Eterei, nga pa hoki o te rangatiratanga o Oka i Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('4987', '5', '3', '11', 'Ko Oka anake hoki, ko te kingi o Pahana, i mahue, he morehu no nga tangata roroa. Na ko tona moenga he moenga rino; kahore iana i Rapata, i nga tama a Amona? e iwa whatianga te roa, e wha hoki whatianga te whanui, ki to te tangata whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('4988', '5', '3', '12', '¶ A ko tenei whenua i riro mai na i a tatou i taua wa, i Aroera atu, i tera i te awa, i Aranona, me tetahi taha o te whenua maunga o Kireara, me ona pa, i hoatu e ahau ki nga Reupeni ratou ko nga Kari.');
INSERT INTO `bible_verses_maori` VALUES ('4989', '5', '3', '13', 'A, ko te wahi o Kireara i mahue me Pahana katoa, te rangatiratanga o Oka, i hoatu e ahau ki tetahi taanga o te hapu o Manahi; ko nga wahi katoa o Arakopa me Pahana katoa e kiia nei ko te whenua o nga tangata roroa.');
INSERT INTO `bible_verses_maori` VALUES ('4990', '5', '3', '14', 'Na Haira tama a Manahi i tango te whenua katoa o Arakopa, a tae noa ki nga rohe o Kehuri, o Maakati; a huaina iho te ingoa ki tona, ko Pahana Hawotohaira, a tenei ano inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('4991', '5', '3', '15', 'A tukua atu ana e ahau a Kireara mo Makiri.');
INSERT INTO `bible_verses_maori` VALUES ('4992', '5', '3', '16', 'I tukua e ahau ki nga Reupeni ratou ko nga Kari te wahi i Kireara a tae noa ki te awa, ki Aranona, ki waenganui o te awa me te rohe ano, a tae noa ki te awa, ki Iapoko, ko te rohe ia ki nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('4993', '5', '3', '17', 'Me te mania hoki, me Horano, me tona rohe, e takoto atu ana i Kinereta, taea noatia te moana i te mania, te Moana Tote, i raro i Ahatotopihika, whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('4994', '5', '3', '18', 'A i whakahau ahau i a koutou i taua wa, i mea, Kua homai e Ihowa e to koutou Atua tenei whenua kia nohoia: haere, e nga maia katoa, me a koutou patu i mua i o koutou tuakana, i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('4995', '5', '3', '19', 'Ko a koutou wahine ia me a koutou potiki me a koutou kararehe, e mohio ana hoki ahau he tini a koutou kararehe, me noho ki o koutou pa i hoatu e ahau ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('4996', '5', '3', '20', 'Kia meinga ra ano e Ihowa o koutou tuakana kia okioki, kia penatia me koutou na, kia whiwhi ano ratou ki te whenua ka homai nei e Ihowa, e to koutou Atua, ki a ratou i tawahi o Horano: katahi koutou ka hoki, tera, tera, ki tona kainga i hoatu e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('4997', '5', '3', '21', '¶ A i whakahau ano ahau i a Hohua i taua wa, i mea, Kua kite ou kanohi i nga mea katoa i mea ai a Ihowa, to koutou Atua, ki enei kingi tokorua: ka penatia e Ihowa nga rangatiratanga katoa ka whiti atu nei koe ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('4998', '5', '3', '22', 'Kei wehi koutou i a ratou: na te mea, ma Ihowa, ma to koutou Atua, ta koutou whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('4999', '5', '3', '23', 'I inoi ano ahau i taua wa ki a Ihowa, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('5000', '5', '3', '24', 'E te Ariki, e Ihowa, kua timata nei koe te whakakite ki tau pononga i tou nui, i tou ringa kaha: ko wai hoki te Atua i te rangi, i te whenua ranei, e pena ana te mahi me au mahi, he rite ranei ki a koe te kaha?');
INSERT INTO `bible_verses_maori` VALUES ('5001', '5', '3', '25', 'Tena ra, kia whiti atu ahau kia kite i tena whenua pai i tawahi o Horano, i tena maunga pai, i Repanona ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('5002', '5', '3', '26', 'Otiia i riri mai a Ihowa ki ahau, mo ta koutou hoki, kahore ano hoki i rongo ki ahau: na ka mea mai a Ihowa ki ahau, Kati ra tau; kaua e korero mai ano ki ahau i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('5003', '5', '3', '27', 'Piki atu ki te tihi o Pihika, ka anga ai ou kanohi whaka te hauauru, whaka te raki, whaka te tonga, whaka te rawhiti, a ma ou kanohi e titiro atu; ta te mea e kore koe e whiti i tenei Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5004', '5', '3', '28', 'Engari whakahaua a Hohua, whakatenatenangia hoki, whakamaiatia: ta te mea ko ia te haere atu i te aroaro o tenei iwi, mana ratou e whakawhiwhi ki te whenua e kite ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5005', '5', '3', '29', 'Na ka noho tatou ki te raorao i te ritenga atu o Petepeoro.');
INSERT INTO `bible_verses_maori` VALUES ('5006', '5', '4', '1', '¶ Na, whakarongo mai ra inaianei, e Iharaira, ki nga tikanga, ki nga whakaritenga e whakaako atu nei ahau ki a koutou kia mahia; kia ora ai koutou, kia tae atu ai, kia noho ai hoki ki te whenua e homai nei e Ihowa, e te Atua o o koutou matua, ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5007', '5', '4', '2', 'Ko te kupu, e whakahaua atu nei e ahau ki a koutou, kaua e tapiritia ki etahi atu, kaua ano e kinitia atu tetahi wahi ona; kia rite ai i a koutou nga whakahau a Ihowa, a to koutou Atua, e whakahaua nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5008', '5', '4', '3', 'Kua kite o koutou kanohi i ta Ihowa i mea ai mo Paarapeoro: ko nga tangata katoa hoki i whai i a Paarapeoro whakamatea rawatia iho ratou e Ihowa, e to koutou Atua, i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5009', '5', '4', '4', 'Ko koutou ia, i awhi ra ki a Ihowa, ki to koutou Atua, e ora katoa ana i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5010', '5', '4', '5', 'Titiro, kua whakaako ahau i a koutou ki nga tikanga, ki nga whakaritenga, ki a Ihowa, ki a toku Atua i ako ai ki ahau, hei mahi ma koutou i waenganui o te whenua e haere atu nei koutou ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5011', '5', '4', '6', 'Na puritia, mahia: ko to koutou whakaaro nui hoki ia, me to koutou mohio ki te titiro mai a nga tauiwi, a nga mea e rongo ana ki enei tikanga katoa, a ka mea ratou, Koia hoki, he hunga mohio, he hunga tupato tenei iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('5012', '5', '4', '7', 'Ko wai hoki te iwi nui, e whiwhi ana ki te atua penei te tata ki a ratou me Ihowa, me to tatou Atua, e tata mai nei i a tatou karangaranga katoa ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('5013', '5', '4', '8', 'Ko wai hoki te iwi nui, i a ia nei nga tikanga me nga whakaritenga tika, penei me tenei ture katoa e hoatu nei e ahau ki to koutou aroaro i tenei ra?');
INSERT INTO `bible_verses_maori` VALUES ('5014', '5', '4', '9', 'Mau ia koe e tiaki, me tiaki marie ano tou wairua, kei wareware ki nga mea i kite ai ou kanohi, kei riro atu hoki i roto i tou ngakau, i nga ra katoa e ora ai koe; engari me whakaako au tama, me nga tama hoki a au tama ki ena mea;');
INSERT INTO `bible_verses_maori` VALUES ('5015', '5', '4', '10', 'Ki te ra ano hoki i tu ai koe i te aroaro o Ihowa, o tou Atua, i Horepa, i ta Ihowa meatanga mai ki ahau, Huihuia mai te iwi ki ahau, a maku e mea kia rongo ratou i aku korero, kia whakaakona ai kia wehi i ahau i nga ra katoa e ora ai ratou i ru nga i te whenua, hei whakaako atu ma ratou ki a ratou tama.');
INSERT INTO `bible_verses_maori` VALUES ('5016', '5', '4', '11', 'Na ka whakatata koutou, ka tu hoki i raro iho o te maunga; ko te maunga hoki ka tonu i te ahi, a kakati noa ki waenganui o te rangi, te pouri! te kapua! na, pouri kerekere.');
INSERT INTO `bible_verses_maori` VALUES ('5017', '5', '4', '12', 'Na ka korero mai a Ihowa ki a koutou i waenganui o te ahi: ko te puakanga mai o nga kupu ta koutou i rongo ai, tena ko tetahi ahau kihai i kitea; heoi ano ko te reo kau.');
INSERT INTO `bible_verses_maori` VALUES ('5018', '5', '4', '13', 'Na ka kauwhautia e ia ki a koutou tana kawenata, i whakahaua e ia ki a koutou kia whakaritea, ara nga ture kotahi tekau, a tuhituhia iho e ia ki nga papa kohatu e rua.');
INSERT INTO `bible_verses_maori` VALUES ('5019', '5', '4', '14', 'I whakahau ano a Ihowa i ahau i taua wa, kia whakaakona koutou ki nga tikanga, ki nga whakaritenga, hei mahi ma koutou ki te whenua e haere atu nei koutou ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5020', '5', '4', '15', 'Tiakina marietia ra o koutou wairua; kihai hoki koutou i kite i tetahi ahua, me he aha, me he aha, i te ra i korero ai a Ihowa ki a koutou i Horepa, i waenganui o te ahi;');
INSERT INTO `bible_verses_maori` VALUES ('5021', '5', '4', '16', 'Kei he koutou, kei hanga i te whakapakoko ma koutou, i te ritenga o tetahi tauira, i te ahua o te tane, o te wahine ranei;');
INSERT INTO `bible_verses_maori` VALUES ('5022', '5', '4', '17', 'I te ahua o tetahi kararehe o te whenua, i te ahua o tetahi manu whai parirau e rererere ana i te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('5023', '5', '4', '18', 'I te ahua o tetahi mea e ngokingoki ana i te whenua, i te ahua o tetahi ika i roto i te wai i raro iho o te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('5024', '5', '4', '19', 'Kei anga ake ranei ou kanohi ki te rangi, ka kite i te ra, i te marama ranei, i nga whetu, i te ope katoa o te rangi, na ka takina atu koe ki te koropiko atu ki ena mea, ki te mahi atu hoki ki ena mea, i tuwhaina mai nei e Ihowa, e tou Atua, mo nga iwi katoa i raro o te rangi, puta noa, puta noa.');
INSERT INTO `bible_verses_maori` VALUES ('5025', '5', '4', '20', 'Na Ihowa ia koutou i tango, nana hoki koutou i whakaputa mai i roto i te oumu rino, i Ihipa, kia waiho ai hei iwi tupu mana, me koutou inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5026', '5', '4', '21', 'I riri mai ano a Ihowa ki ahau mo ta koutou hoki, a oati mai ana e kore ahau e whiti i Horano, e kore ano e tae ki te whenua pai, ka homai nei e Ihowa, e tou Atua, ki a koe hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('5027', '5', '4', '22', 'Engari ka mate ahau ki tenei whenua, e kore ahau nei e whiti i Horano: ko koutou ia ka whiti, ka tango hoki i taua whenua pai.');
INSERT INTO `bible_verses_maori` VALUES ('5028', '5', '4', '23', 'Kia tupato, kei wareware ki te kawenata a Ihowa, a to koutou Atua, i whakaritea e ia ki a koutou, kei hanga hoki he whakapakoko ma koutou ki te ritenga o tetahi mea i riria mai nei koe e Ihowa, e tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5029', '5', '4', '24', 'Ko Ihowa hoki, ko tou Atua, he ahi e ki ana, he Atua hae ia.');
INSERT INTO `bible_verses_maori` VALUES ('5030', '5', '4', '25', 'E whanau au tamariki me nga tamariki a au tamariki, a ka roa to koutou noho ki te whenua, a ka taka koutou, ka hanga hoki i te whakapakoko ki te ahua o tetahi mea, a ka mahi i te mea e kino ana ki te titiro a Ihowa, a tou Atua, hei whakapatarita ri i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('5031', '5', '4', '26', 'Ka waiho e ahau i tenei ra te rangi me te whenua hei kaititiro mo koutou, mo te matenga hoki e hohoro ai koutou te mate atu i te whenua e whiti atu nei koutou i Horano ki reira, ki te tango; e kore e roa o koutou ra ki reira, engari ka tino ngar o rawa koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5032', '5', '4', '27', 'A ka whakamarara a Ihowa i a koutou ki nga tauiwi, a he hunga torutoru o koutou e toe i roto i nga tauiwi, e kawea atu ai koutou e Ihowa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5033', '5', '4', '28', 'A ka mahi koutou i reira ki nga atua i hanga e nga ringa tangata, ki te rakau, ki te kohatu, e kore nei e kite, e kore e rongo, e kore e kai, e kore ano e hongi.');
INSERT INTO `bible_verses_maori` VALUES ('5034', '5', '4', '29', 'Otiia ki te rapu koe i reira i a Ihowa, i tou Atua, na ka kitea e koe, ki te whakapaua katoatia tou ngakau me tou wairua ki te rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5035', '5', '4', '30', 'Ki te mate koe, a ka pono ki a koe enei mea katoa i nga ra a muri ake nei, ka hoki koe ki a Ihowa, ki tou Atua, ka whakarongo ano hoki ki tona reo;');
INSERT INTO `bible_verses_maori` VALUES ('5036', '5', '4', '31', 'He atua tohu hoki a Ihowa, tou Atua; e kore ia e whakarere i a koe, e kore ano hoki e whakangaro i a koe, e kore hoki e wareware ki te kawenata ki ou matua, i oati ai ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5037', '5', '4', '32', 'Ui atu hoki ki nga rangi onamata, o mua i a koe, o te ra i hanga ai e te Atua te tangata ki runga ki te whenua, i tetahi pito o te rangi paku noa ki tetahi pito o te rangi, i puta mai ranei tetahi mea hei rite mo tenei mea te nui, i rangona rane i he rite ki tenei?');
INSERT INTO `bible_verses_maori` VALUES ('5038', '5', '4', '33', 'I rongo ranei tetahi iwi i te reo o te Atua e korero mai ana i waenganui o te ahi, me tau i rongo ai, a ora ake?');
INSERT INTO `bible_verses_maori` VALUES ('5039', '5', '4', '34', 'I whakamatau ranei te Atua te haere iho, te tango i tetahi iwi mana i waenganui i tetahi iwi ke, i runga i nga whakamatau, i nga tohu, i nga merekara, i te whawhai, i te ringaringa kaha, i te ringaringa maro, i nga whakawehi nui, i nga mea katoa i mea ai a Ihowa, to koutou Atua ki a koutou, ki to koutou aroaro i Ihipa?');
INSERT INTO `bible_verses_maori` VALUES ('5040', '5', '4', '35', 'I whakakitea mai ai ena mea ki a koe kia mohio ai koe ki a Ihowa, ko ia te Atua; kahore ke atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5041', '5', '4', '36', 'I meatia koe e ia kia rongo ki tona reo i te rangi, hei whakaako i a koe: a i te whenua i whakakitea e ia tana ahi nui ki a koe; ko ana kupu hoki i rangona e koe i waenganui i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('5042', '5', '4', '37', 'A, no te mea i aroha ia ki ou matua, koia i whiriwhiria ai e ia o ratou uri i muri i a ratou, i whakaputaina mai ai hoki koe i Ihipa, me tana titiro tonu iho, i runga ano i tona kaha nui;');
INSERT INTO `bible_verses_maori` VALUES ('5043', '5', '4', '38', 'I mea ai ki te pei i nga iwi he nui, he kaha i a koe i tou aroaro, ki te kawe i a koe, ki te hoatu i to ratou oneone ki a koe hei kainga pumau; koia tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5044', '5', '4', '39', 'Na kia mohio koe i tenei ra, kia whakaaro hoki i roto i tou ngakau, ko Ihowa, ko ia te Atua i te rangi i runga, i te whenua hoki i raro; kahore ke atu.');
INSERT INTO `bible_verses_maori` VALUES ('5045', '5', '4', '40', 'Na kia mau ki ana tikanga, ki ana whakahau, e whakahaua nei e ahau i tenei ra ki a koe, hei pai hoki mou, mo au tama i muri i a koe, kia roa ai ou ra ki te whenua ka hoatu nei e Ihowa, e tou Atua ki a koe a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('5046', '5', '4', '41', '¶ Katahi a Mohi ka motuhake i nga pa e toru i tenei taha o Horano, whaka te rawhiti;');
INSERT INTO `bible_verses_maori` VALUES ('5047', '5', '4', '42', 'Hei rerenga atu mo te tangata whakamate, i whakamate i tona hoa, otiia ehara i te mea ata whakaaro, ehara hoki i te hoariri nona i mua; na ka rere ia ki tetahi o aua pa, a ka ora;');
INSERT INTO `bible_verses_maori` VALUES ('5048', '5', '4', '43', 'Ara i Pehere i te koraha, i te whenua mania, mo nga Reupeni; i Ramoto i Kireara, mo nga Kari; i Korana i Pahana, mo nga Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('5049', '5', '4', '44', 'A, ko te ture tenei i hoatu e Mohi ki te aroaro o nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('5050', '5', '4', '45', 'Ko nga whakaaturanga ano enei, me nga tikanga, me nga whakaritenga i korerotia e Mohi ki nga tama a Iharaira, i to ratou putanga mai i Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('5051', '5', '4', '46', 'I tenei taha o Horano, i te raorao i te ritenga atu o Petepeoro, i te whenua o Hihona, o te kingi o nga Amori, i noho ra i Hehepona, i patua ra e Mohi ratou ko nga tama a Iharaira, i to ratou putanga mai i Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('5052', '5', '4', '47', 'A tangohia ana tona whenua e ratou, me te whenua hoki o Oka, o te kingi o Pahana, to nga kingi tokorua o nga Amori, i tenei taha o Horano, whaka te rawhiti;');
INSERT INTO `bible_verses_maori` VALUES ('5053', '5', '4', '48', 'O Aroera i te taha o te awa o Aranona, a Maunga Hiona, ara a Heremona,');
INSERT INTO `bible_verses_maori` VALUES ('5054', '5', '4', '49', 'Me te Arapaha katoa i tera taha o Horano, whaka te rawhiti, a tae noa ki te moana o te Arapaha, i raro iho i nga titahatanga o Pihika.');
INSERT INTO `bible_verses_maori` VALUES ('5055', '5', '5', '1', '¶ A i karanga atu a Mohi ki a Iharaira katoa, i mea ki a ratou, Whakarongo, e Iharaira, ki nga tikanga, ki nga whakaritenga e korerotia nei e ahau ki o koutou taringa i tenei ra, ka ako ai, ka pupuri ai, ka mahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('5056', '5', '5', '2', 'I whakarite a Ihowa, to tatou Atua, i te kawenata ki a tatou i Horepa.');
INSERT INTO `bible_verses_maori` VALUES ('5057', '5', '5', '3', 'Kihai a Ihowa i whakarite i tenei kawenata ki o tatou matua; engari ki a tatou, ki a tatou nei ano, e ora katoa nei i konei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5058', '5', '5', '4', 'I korero a kanohi mai a Ihowa ki a koutou i te maunga i waenganui o te ahi;');
INSERT INTO `bible_verses_maori` VALUES ('5059', '5', '5', '5', 'Ko ahau i tu i waenganui o Ihowa, o koutou, i taua wa, hei whakapuaki ki a koutou i te korero a Ihowa: i wehi hoki koutou i te ahi, kihai hoki i piki ake ki te maunga; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('5060', '5', '5', '6', '¶ Ko Ihowa ahau, ko tou Atua, naku koe i whakaputa mai i te whenua o Ihipa, i te whare pononga.');
INSERT INTO `bible_verses_maori` VALUES ('5061', '5', '5', '7', 'Aua etahi atua ke atu mou ki mua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5062', '5', '5', '8', 'Kei hanga koe i te whakapakoko mou, i tetahi ritenga ranei o nga mea o te rangi i runga, o te whenua ranei i raro, o te wai ranei i raro i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5063', '5', '5', '9', 'Kei koropiko koe ki ena mea, kei mahi ranei ki ena mea: ko Ihowa hoki ahau ko tou Atua, he Atua hae, e mea ana i nga hara o nga matua kia tau iho ki nga tamariki a te toru, te wha ra ano o nga whakatupuranga o te hunga e kino ana ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('5064', '5', '5', '10', 'E whakaputa aroha ana hoki ki nga mano, ki te hunga e aroha ana ki ahau, e whakarite ana i aku ture.');
INSERT INTO `bible_verses_maori` VALUES ('5065', '5', '5', '11', 'Kei whakahuatia noatia e koe te ingoa o Ihowa, o tou Atua: e kore hoki a Ihowa e mea he harakore te tangata e whakahua noa ana i tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('5066', '5', '5', '12', 'Kia mau ki te ra hapati, kia whakatapua, kia pera me ta Ihowa, me ta tou Atua i whakahau ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5067', '5', '5', '13', 'E ono nga ra e mahi ai koe, e mea ai hoki i au mea katoa;');
INSERT INTO `bible_verses_maori` VALUES ('5068', '5', '5', '14', 'Tena ko te ra whitu, he hapati no Ihowa, no tou Atua; kaua e mahia tetahi mahi i reira, e koe, e tau tama, e tau tamahine, e tau pononga tane, e tau pononga wahine, e tau kau, e tau kaihe, e au kararehe katoa hoki, me tou tangata ke i roto i ou tatau; kia okioki ai tau pononga tane, tau pononga wahine, kia pena ai me koe.');
INSERT INTO `bible_verses_maori` VALUES ('5069', '5', '5', '15', 'Kia mahara ano he pononga koe i te whenua o Ihipa, a na Ihowa, na tou Atua koe i whakaputa mai i reira, i runga i te ringa kaha, i te ringa maro: na reira i whakahau ai a Ihowa, tou Atua, i a koe kia whakaritea te ra hapati.');
INSERT INTO `bible_verses_maori` VALUES ('5070', '5', '5', '16', 'Whakahonoretia tou papa me tou whaea, kia rite ki ta Ihowa, ki ta tou Atua i whakahau aia ki a koe; kia roa ai ou ra, kia whiwhi ai hoki koe ki te pai i runga i te whenua e homai nei e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5071', '5', '5', '17', 'Aua e patu.');
INSERT INTO `bible_verses_maori` VALUES ('5072', '5', '5', '18', 'Aua e puremu.');
INSERT INTO `bible_verses_maori` VALUES ('5073', '5', '5', '19', 'Aua e tahae.');
INSERT INTO `bible_verses_maori` VALUES ('5074', '5', '5', '20', 'Aua e whakapae teka ki tou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('5075', '5', '5', '21', 'Aua hoki e hiahia ki te wahine a tou hoa, aua hoki e hiahia ki te whare o tou hoa, ki tana mara, ki tana pononga tane, ki tana pononga wahine, ki tana kau, ki tana kaihe, ki tetahi mea ranei a tou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('5076', '5', '5', '22', 'Ko enei kupu i korerotia mai e Ihowa ki to koutou huihui katoa i te maunga, i waenganui o te ahi, o te kapua, o te pouri hoki, he nui ano hoki te reo; a kahore atu ano ana kupu: a tuhituhia iho e ia ki nga papa kohatu e rua, a homai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5077', '5', '5', '23', '¶ A, no to koutou rongonga i te kupu i roto i te pouri, ko te maunga hoki e ka ana i te ahi, ka whakatata mai ki ahau, ara nga upoko katoa o o koutou iwi, me o koutou kaumatua;');
INSERT INTO `bible_verses_maori` VALUES ('5078', '5', '5', '24', 'A ka mea mai, Na, kua whakakite mai a Ihowa, to tatou Atua, i tona kororia, i tona nui ki a tatou, kua rongo hoki tatou i tona reo i roto i te ahi; kua kite tatou i tenei ra ka korero a Ihowa ki te tangata, a ka ora ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('5079', '5', '5', '25', 'Na kia mate matou hei aha? ka pau hoki matou i tenei ahi nui; ki te rongo ano matou i te reo o Ihowa, o to tatou Atua, na ka mate matou.');
INSERT INTO `bible_verses_maori` VALUES ('5080', '5', '5', '26', 'Ko wai hoki o nga kikokiko katoa i rongo ki te reo o te Atua ora e korero ana i roto i te ahi, me tatou nei i rongo, a ia ora ano?');
INSERT INTO `bible_verses_maori` VALUES ('5081', '5', '5', '27', 'Mau e whakatata atu, e whakarongo ki nga mea katoa e korero ai a Ihowa, to tatou Atua; mau hoki e korero ki a matou nga mea katoa e korero ai a Ihowa, to tatou Atua, ki a koe; a ma matou e whakarongo, e mahi.');
INSERT INTO `bible_verses_maori` VALUES ('5082', '5', '5', '28', 'A ka rongo mai a Ihowa i te puaki o a koutou kupu, i a koutou e korero ana ki ahau; na ka mea a Ihowa ki ahau, Kua rongo ahau i te puaki mai o nga kupu a te iwi nei, i korero ra ratou ki a koe: he pai nga mea katoa i korero ra ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5083', '5', '5', '29', 'E! me i pena o ratou ngakau i roto i a ratou, te wehi i ahau, te pupuri hoki i aku whakahau katoa i nga ra katoa, kia whiwhi ai ratou ki te pai me a ratou tamariki hoki ake tonu atu!');
INSERT INTO `bible_verses_maori` VALUES ('5084', '5', '5', '30', 'Haere, mea atu ki a ratou, Hoki atu koutou ki o koutou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('5085', '5', '5', '31', 'Ko koe ia, e tu ki konei taua, a maku e korero ki a koe nga whakahau katoa, me nga tikanga, me nga whakaritenga e whakaako ai koe ki a ratou, hei mahi ma ratou ki te whenua e hoatu nei e ahau kia nohoia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5086', '5', '5', '32', 'Na, kia mahara koutou kia pera te mahi me ta Ihowa, me ta to koutou Atua, i whakahau ai ki a koutou: kaua e peka ke ki matau, ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('5087', '5', '5', '33', 'Haere i nga huarahi katoa i whakahau ai a Ihowa, to koutou Atua ki a koutou, kia ora ai koutou, kia whiwhi ai ki te pai, kia roa ai hoki o koutou ra ki te whenua ka riro nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5088', '5', '6', '1', '¶ Na ko te whakahau tenei, ko nga tikanga me nga whakaritenga, i whakahaua mai e Ihowa, e to koutou Atua, kia whakaakona atu ki a koutou, hei mahi ma koutou ki te whenua e haere atu nei koutou ki reira ki te tango:');
INSERT INTO `bible_verses_maori` VALUES ('5089', '5', '6', '2', 'Kia wehi ai koe i a Ihowa, i tou Atua, kia puritia ai ana tikanga katoa, me ana whakahau e whakahaua nei e ahau ki a koe, e koe, e tau tama, e te tama hoki a tau tama, i nga ra katoa e ora ai koe; kia roa ai hoki ou ra.');
INSERT INTO `bible_verses_maori` VALUES ('5090', '5', '6', '3', 'Na, whakarongo, e Iharaira, kia mahara hoki kia mahia enei mea, kia whiwhi ai koe ki te pai, kia nui rawa ai hoki koutou, kia pera ai me ta Ihowa, me ta te Atua o ou matua i korero ai ki a koe, ki te whenua e rerengia ana e te waiu, e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('5091', '5', '6', '4', '¶ Whakarongo, e Iharaira: Ko Ihowa, ko to tatou Atua, he Ihowa kotahi:');
INSERT INTO `bible_verses_maori` VALUES ('5092', '5', '6', '5', 'A me whakapau katoa tou ngakau, tou wairua, tou kaha ki te aroha ki a Ihowa, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5093', '5', '6', '6', 'Hei roto ano i tou ngakau enei kupu e whakahau atu nei ahau ki a koe i tenei ra;');
INSERT INTO `bible_verses_maori` VALUES ('5094', '5', '6', '7', 'Whakaakona marietia atu hoki ki au tamariki, korerotia i a koe e noho ana i tou whare, i a koe e haere ana i te huarahi, i a koe e takoto ana, i tou aranga ake hoki.');
INSERT INTO `bible_verses_maori` VALUES ('5095', '5', '6', '8', 'Me here e koe hei tohu ki tou ringa, hei pare ano ena mea ki waenganui o ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('5096', '5', '6', '9', 'Tuhituhia ano hoki ki nga pou tatau o tou whare, ki ou tatau hoki.');
INSERT INTO `bible_verses_maori` VALUES ('5097', '5', '6', '10', 'A, a mua ake nei, ina kawea koe e Ihowa, e tou Atua, ki te whenua i oati ai ia ki ou matua, ki a Aperahama, ki a Ihaka, ki a Hakopa, a ka homai e ia ki a koe he pa nunui, papai, kihai nei i hanga e koe,');
INSERT INTO `bible_verses_maori` VALUES ('5098', '5', '6', '11', 'He whare ki tonu i nga mea papai katoa, kihai nei i whakakiia e koe, he poka wai oti rawa te keri, kihai i keria e koe, he mara waina, he oriwa, kihai nei i whakatokia e koe: a ka kai koe, ka makona;');
INSERT INTO `bible_verses_maori` VALUES ('5099', '5', '6', '12', 'Kia tupato ki a koe i reira, kei wareware ki a Ihowa, nana nei koe i whakaputa mai i te whenua o Ihipa, i te whare pononga.');
INSERT INTO `bible_verses_maori` VALUES ('5100', '5', '6', '13', 'Ko Ihowa, ko tou Atua tau e wehi ai, me mahi ano hoki ki a ia, ko tona ingoa hoki hei oatitanga mau.');
INSERT INTO `bible_verses_maori` VALUES ('5101', '5', '6', '14', 'Kei whai ki nga atua ke, o nga atua o nga tauiwi i tetahi taha o koutou, i tetahi taha;');
INSERT INTO `bible_verses_maori` VALUES ('5102', '5', '6', '15', 'He Atua hae hoki a Ihowa, tou Atua i waenganui i a koe; kei mura te riri o Ihowa, o tou Atua ki a koe, a ka ngaro koe i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5103', '5', '6', '16', 'Kei whakamatautau i a Ihowa, i to koutou Atua, me koutou ra i whakamatautau i a ia i Meha.');
INSERT INTO `bible_verses_maori` VALUES ('5104', '5', '6', '17', '¶ Puritia mareitia nga whakahau a Ihowa, a to koutou Atua, me ana whakaatu, me ana tikanga, i whakahaua mai nei e ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5105', '5', '6', '18', 'Mahia hoki te mea tika, te mea pai ki te aroaro o Ihowa; kia whiwhi ai koe ki te pai, kia tae atu ai, kia noho ai ki te whenua pai i oatitia e Ihowa ki ou matua,');
INSERT INTO `bible_verses_maori` VALUES ('5106', '5', '6', '19', 'Kia peia ai ou hoariri katoa i tou aroaro, kia rite ai ki ta Ihowa i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('5107', '5', '6', '20', 'A ki te ui tau tama ki a koe a mua, ki te mea, Hei aha nga whakaatu, me nga tikanga, me nga whakaritenga, i whakahaua mai nei e Ihowa, e to tatou Atua, ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('5108', '5', '6', '21', 'Na ka mea atu koe ki tau tama, He pononga matou na Parao i Ihipa; a he kaha te ringa i whakaputaina mai ai matou e Ihowa i Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('5109', '5', '6', '22', 'A whakakitea mai ana e Ihowa he tohu, he merekara, he nui, he nanakia ki Ihipa, ki a Parao, ki tona whare katoa, me te titiro ano matou;');
INSERT INTO `bible_verses_maori` VALUES ('5110', '5', '6', '23', 'A whakaputaina mai ana matou e ia i reira, kia kawea mai ai matou, kia homai ai e ia te whenua i oati ai ia ki o tatou matua.');
INSERT INTO `bible_verses_maori` VALUES ('5111', '5', '6', '24', 'A whakahaua ana tatou e Ihowa kia mahia enei tikanga katoa, kia wehi i a Ihowa, i to tatou Atua, hei pai mo tatou i nga ra katoa, kia whakaorangia ai tatou e ia, kia penei ai i tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5112', '5', '6', '25', 'A hei tika mo tatou ki te mau te mahi i enei whakahau katoa ki te aroaro o Ihowa, o to tatou Atua, ki te pera me tana i whakahau ai ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('5113', '5', '7', '1', '¶ E kawe a Ihowa, tou Atua, i a koe ki te whenua e haere atu nei koe ki reira ki te tango, a ka peia nga iwi maha i tou aroaro, te Hiti, te Kirikahi, te Amori, te Kanaani, te Perihi, te Hiwi, me te Iepuhi, nga iwi e whitu, he nui ake, he kaha ake i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('5114', '5', '7', '2', 'A ka tukua ratou e Ihowa, e tou Atua, ki tou aroaro, na me patu ratou e koe, me whakamoti rawa ratou: kaua e whakaritea he kawenata ki a ratou, kaua hoki ratou e tohungia.');
INSERT INTO `bible_verses_maori` VALUES ('5115', '5', '7', '3', 'Kaua hoki koe e marenarena ki a ratou; ko tau tamahine kaua e tukua atu ma tana tama, ko tana tamahine hoki kaua e tangohia ma tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('5116', '5', '7', '4', 'No te mea ka whakariroia ketia e ia tau tama, kei whai i ahau, kia mahi ai ratou ki nga atua ke: a ka mura te riri o Ihowa ki a koutou, ka huna whakarere hoki ia i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5117', '5', '7', '5', 'Engari me penei ta koutou ki a ratou; ko a ratou aata, wahia, ko a ratou pou, pakarua, ko a ratou Aherimi, tuaina, ko a ratou whakapakoko, tahuna ki te ahi:');
INSERT INTO `bible_verses_maori` VALUES ('5118', '5', '7', '6', 'No te mea he iwi tapu koe na Ihowa, na tou Atua: i whiriwhiria ai koe e e Ihowa, e tou Atua, kia waiho ai hei iwi motuhake mana i nga iwi katoa i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5119', '5', '7', '7', 'Ehara i te nui no koutou i nga iwi katoa i matenui ai a Ihowa ki a koutou, i whiriwhiri ai i a koutou; he iti rawa hoki koutou i nga iwi katoa;');
INSERT INTO `bible_verses_maori` VALUES ('5120', '5', '7', '8', 'Engari he aroha no Ihowa ki a koutou, he whakamana hoki nana i te oati i oati ai ia ki o koutou matua, i whakaputa mai ai a Ihowa i a koutou ki te ringa kaha, i hoko ai i a koe i roto i te whare pononga, i te ringa hoki o Parao, o te kingi o Ihip a.');
INSERT INTO `bible_verses_maori` VALUES ('5121', '5', '7', '9', 'Na kia mohio koe ki a Ihowa, ki tou Atua, ko te Atua ia, ko te Atua pono, e pupuri ana i te kawenata, i te atawhai mo te hunga e aroha ana ki a ia, e pupuri ana i ana whakahau a mano noa nga whakatupuranga;');
INSERT INTO `bible_verses_maori` VALUES ('5122', '5', '7', '10', 'E hoatu ana ano e ia ki to ratou aroaro te utu mo te hunga e kino ana ki a ia, ara he whakangaro mo ratou: e kore ia e whakaroa ki te tangata e kino ana ki a ia, ka hoatu ano e ia he utu ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('5123', '5', '7', '11', 'Ina, puritia nga whakahau, nga tikanga, me nga whakaritenga e whakahau nei ahau ki a koe i tenei ra kia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('5124', '5', '7', '12', '¶ A tenei ake, ki te rongo koutou ki enei whakaritenga, ki te puritia, ki te mahia, na ka whakamana e Ihowa, e tou Atua, te kawenata ki a koe, me te atawhai i oati ai ia ki ou matua:');
INSERT INTO `bible_verses_maori` VALUES ('5125', '5', '7', '13', 'A ka aroha ia ki a koe, ka manaaki i a koe, ka whakanui hoki i a koe, ka manaaki ano hoki i te hua o tou kopu, i te hua o tou oneone, i tau witi, i tau waina, i tau hinu, i nga whanau a au kau, i nga kahui o au hipi, ki te whenua i oati ai ia ki ou matua kia hoatu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5126', '5', '7', '14', 'Ka manaakitia koe, nui atu i nga iwi katoa: e kore e pakoko te tane, te wahine ranei, i roto i a koe, i roto ranei i au kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('5127', '5', '7', '15', 'Ka tangohia atu ano e Ihowa nga turorotanga katoa, e kore rawa hoki ia e whakapa ki a koe i tetahi o nga mate nanakia o Ihipa, i kite ra koe; engari ka whakapakia atu e ia ki ou hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5128', '5', '7', '16', 'A ka whakapaua e koe nga iwi katoa e hoatu nei e Ihowa, e tou Atua, ki a koe; kaua tou kanohi e tohu i a ratou: aua ano koe e mahi ki o ratou atua; he rore hoki tena mou.');
INSERT INTO `bible_verses_maori` VALUES ('5129', '5', '7', '17', 'Ki te mea koe i roto i tou ngakau, He nui nga iwi nei i ahau; me pehea e taea ai ratou te pei e ahau?');
INSERT INTO `bible_verses_maori` VALUES ('5130', '5', '7', '18', 'Kei wehi i a ratou, kia ata mahara ki nga mea i meatia e Ihowa, e tou Atua, ki a Parao, ki Ihipa katoa;');
INSERT INTO `bible_verses_maori` VALUES ('5131', '5', '7', '19', 'Ki nga whakamatau nunui i kite ra ou kanohi, ki nga tohu, ki nga merekara, ki te ringa kaha, ki te takakau maro, i tangohia mai ai koe e Ihowa, e tou Atua: ka peratia e Ihowa, e tou Atua, nga iwi katoa e wehi na koe.');
INSERT INTO `bible_verses_maori` VALUES ('5132', '5', '7', '20', 'Ka tukua atu ano e Ihowa, e tou Atua, te horonete ki a ratou, kia moti ra ano nga mea i mahue, me nga mea i ngaro atu i ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('5133', '5', '7', '21', 'Kaua e wehi i a ratou: ta te mea kei waenganui i a koe a Ihowa, tou Atua; he Atua nui ia, e wehingia ana.');
INSERT INTO `bible_verses_maori` VALUES ('5134', '5', '7', '22', 'A ka whakangaromia rikirikitia enei iwi e Ihowa, e tou Atua, i tou aroaro: e kore e ahei i a koe te huna wawe i a ratou, kei hira ake i a koe nga kirehe mohoao o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5135', '5', '7', '23', 'Otiia ka tukua atu ratou e Ihowa, e tou Atua, ki tou aroaro, a he nui te hunanga e huna ai ratou e ia, kia ngaro ra ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5136', '5', '7', '24', 'A ka hoatu e ia o ratou kingi ki tou ringa, a ka whakangaromia e koe o ratou ingoa i raro i te rangi: e kore e tu tetahi tangata ki tou aroaro, kia ngaro ra ano ratou i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5137', '5', '7', '25', 'Ko nga whakapakoko o o ratou Atua me tahu ki te ahi: aua e minamina atu ki te hiriwa, ki te koura ranei e mau ana ki aua mea, kaua hoki e tangohia mou, kei mahangatia koe e ena mea: he mea whakarihariha hoki ena ki a Ihowa, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5138', '5', '7', '26', 'Kaua hoki e maua te mea whakarihariha ki roto ki tou whare; kei kanga koe, kei peratia me taua mea: engari kia tino whakarihariha koe, kia tino anuanu; he mea hoki kua oti te kanga.');
INSERT INTO `bible_verses_maori` VALUES ('5139', '5', '8', '1', '¶ Kia mahara kia mahia nga whakahau katoa e whakahaua nei e ahau i tenei ra, kia ora ai koutou, kia tini ai, kia tae ai hoki, kia whiwhi ai ki te whenua i oati ra a Ihowa ki a koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('5140', '5', '8', '2', 'Kia mahara hoki ki te ara katoa i arahi ai a Ihowa, tou Atua, i a koe i te koraha, i enei tau e wha tekau, kia iro ai koe, hei whakamatautau hoki i a koe, kia mohiotia ai nga aha noa i roto i tou ngakau, ka pupuri ranei koe i ana whakahau, kahore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('5141', '5', '8', '3', 'A whakawhiua ana koe e ia, whakamatea ana ki te kai, whangaia ana ki te mana, kihai nei i mohiotia e koe, kihai ano i mohiotia e ou matua; kia whakamohio ai ia i a koe e kore te tangata e ora i te taro kau, engari ma nga kupu katoa e puta mai ana i te mangai o Ihowa ka ora ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('5142', '5', '8', '4', 'Kihai tou kakahu i tawhitotia ki runga ki a koe, kihai ano hoki tou waewae i pupuhi, i enei tau e wha tekau.');
INSERT INTO `bible_verses_maori` VALUES ('5143', '5', '8', '5', 'A ka mahara koe i roto i tou ngakau, e papaki ana a Ihowa, tou Atua i a koe, e pera ana me te tangata e papaki ana i tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('5144', '5', '8', '6', 'Na kia mau ki nga whakahau a Ihowa, a tou Atua, haere hoki i ana huarahi me te wehi ano ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5145', '5', '8', '7', 'Na te mea e kawe ana a Ihowa, tou Atua, i a koe ki te whenua pai, ki te whenua o nga awa wai, o nga puna, o nga wai hohonu, e pupu mai ana i nga raorao, i nga maunga;');
INSERT INTO `bible_verses_maori` VALUES ('5146', '5', '8', '8', 'Ki te whenua o te witi, o te parei, o te waina, o te piki, o te pamekaranete: ki te whenua o te hinu oriwa, o te honi;');
INSERT INTO `bible_verses_maori` VALUES ('5147', '5', '8', '9', 'Ki te whenua e kore ai e onge tau taro e kai ai koe, e kore rawa ai koe e hapa i tetahi mea; ki te whenua he rino ona kohatu, ka keri ano koe i te parahi i roto i ona maunga.');
INSERT INTO `bible_verses_maori` VALUES ('5148', '5', '8', '10', '¶ A ka kai koe, ka makona, na kia whakapai atu koe ki a Ihowa, ki tou Atua, mo te whenua pai kua homai e ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5149', '5', '8', '11', 'Kia tupato kei wareware ki a Ihowa, ki tou Atua, kei kore koe e pupuri i ana whakahau, i ana whakaritenga, i ana tikanga, e whakahaua nei e ahau ki a koe i tenei ra:');
INSERT INTO `bible_verses_maori` VALUES ('5150', '5', '8', '12', 'Kei kai koe, a ka makona, kei hanga hoki i nga whare papai, a noho iho;');
INSERT INTO `bible_verses_maori` VALUES ('5151', '5', '8', '13', 'A ka tini haere au kau, me au hipi, ka nui hoki te hiriwa me te koura ki a koe, a ka tini haere nga mea katoa ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('5152', '5', '8', '14', 'Na ka kake tou ngakau, a ka wareware koe ki a Ihowa, ki tou Atua, i whakaputa mai ra i a koe i te whenua o Ihipa, i te whare pononga;');
INSERT INTO `bible_verses_maori` VALUES ('5153', '5', '8', '15', 'I arataki hoki i a koe i tena koraha nui, whakamataku, i reira nei nga nakahi tu a ahi me nga kopiona, me te whenua matewai, kahore o reira wai; i whakaputa mai ano i te wai mou i roto i te kohatu kiripaka;');
INSERT INTO `bible_verses_maori` VALUES ('5154', '5', '8', '16', 'I whangai i a koe i te koraha ki te mana, kihai nei i mohiotia e ou matua; kia iro ai koe, kia whakamatautau ai hoki ia i a koe, a kia pai ai te tukunga iho ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('5155', '5', '8', '17', 'A ka mea koe i roto i tou ngakau, Na toku kaha, na te uaua hoki o toku ringa, i whiwhi ai ahau ki enei taonga.');
INSERT INTO `bible_verses_maori` VALUES ('5156', '5', '8', '18', 'Engari kia mahara ki a Ihowa, ki tou Atua, nana hoki i homai te kaha ki a koe i whiwhi ai ki te taonga; kia mana ai tana kawenata i oati ai ia ki ou matua, a ka rite nei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5157', '5', '8', '19', 'Na ki te wareware koe ki a Ihowa, ki tou Atua, a ka whai ki nga atua ke, ka mahi ki a ratou, ka koropiko atu hoki ki a ratou, maku e ki atu ki a koutou i tenei ra, ka ngaro rawa koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5158', '5', '8', '20', 'Ka rite ki nga iwi e whakangaromia nei e Ihowa i to koutou aroaro, ka pera ano koutou, ka ngaro; mo koutou kihai i rongo ki te reo o Ihowa, o to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5159', '5', '9', '1', '¶ Whakarongo, e Iharaira: ko a tenei ra koe whiti ai i Horano, a ka tae, ka riro i a koe nga iwi nunui ake, kaha ake i a koe, nga pa nunui hoki, he mea taiepa a tutuki noa ki te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('5160', '5', '9', '2', 'He iwi nunui, he iwi roroa, ko nga tama a te Anakimi, e mohio na koe, kua rongo na koe i te pepeha mo ratou, Ko wai e tu ki te aroaro o nga tama a Anaka?');
INSERT INTO `bible_verses_maori` VALUES ('5161', '5', '9', '3', 'Na kia mohio koe i tenei ra, ko Ihowa, ko tou Atua, ko ia kei tou aroaro e haere ana ano he ahi e kai ana; mana ratou e huna, mana hoki e whakamate to ratou tara ki tou aroaro: a ka peia ratou e koe, ka meinga kia hohoro to ratou ngaro, ka rite k i ta Ihowa i korero ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5162', '5', '9', '4', 'Kei korero koe i roto i tou ngakau, ua pei a Ihowa, tou Atua, i a ratou i tou raorao, kei mea, He tika noku i kawe mai ai a Ihowa i ahau ki te tango i tenei whenua; kahore, no te kino o enei iwi i pei ai a Ihowa i a ratou i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('5163', '5', '9', '5', 'Ehara i te tika nou, i te tapatahi ranei o tou ngakau, i haere ai koe ki te tango i to ratou whenua; engari he kino no enei iwi i pei ai a Ihowa, tou Atua, i a ratou i tou aroaro, he mea hoki kia mana ai te kupu i oati ai a Ihowa ki ou matua, ki a Aperahama, ki a Ihaka, ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('5164', '5', '9', '6', 'Ina, kia mohio koe, ehara i te tika nou e hoatu nei e Ihowa, e tou Atua, tenei whenua pai ki a koe, kia tangohia e koe; no te mea he iwi kaki maro koe.');
INSERT INTO `bible_verses_maori` VALUES ('5165', '5', '9', '7', '¶ Kia mahara, kei wareware ki au whakataritari ki a Ihowa, ki tou Atua, i te koraha: no te ra iho ano i haere mai ai koe i te whenua o Ihipa, a tae noa mai koutou ki tenei wahi, e tutu ana koutou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5166', '5', '9', '8', 'I Horepa ano hoki, i whakapataritari koutou ki a Ihowa kia riri, a riri ana a Ihowa ki a koutou, mea ana kia huna koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5167', '5', '9', '9', 'I toku pikinga ki te maunga, ki te tiki i nga papa kohatu, i nga papa o te kawenata i whakaritea e Ihowa ki a koutou, na ka noho ahau i te maunga, e wha tekau nga ra, e wha tekau nga po; kahore ahau i kai taro, kahore i inu wai.');
INSERT INTO `bible_verses_maori` VALUES ('5168', '5', '9', '10', 'A homai ana e Ihowa ki ahau nga papa kohatu e rua, he mea tuhituhi na te ringa o te Atua; a i reira e mau ana, he mea tuhituhi, nga kupu katoa i korero ai a Ihowa ki a koutou i te maunga, i waenganui o te ahi, i te ra o te huihuinga.');
INSERT INTO `bible_verses_maori` VALUES ('5169', '5', '9', '11', 'Na wai a ka taka nga ra e wha tekau me nga po e wha tekau, na ka homai e Ihowa ki ahau nga papa kohatu e rua, ara nga papa o te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('5170', '5', '9', '12', 'A ka mea a Ihowa ki ahau, Whakatika, hohoro te heke atu i konei; ko tou iwi hoki i kawea mai nei e koe i Ihipa kua taka ki te he; kua hohoro ratou te peka ke i te huarahi i kiia ai e ahau ki a ratou; kua hanga e ratou he whakapakoko, he mea whak arewa mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5171', '5', '9', '13', 'I korero mai ano a Ihowa ki ahau, i mea, Kua kite ahau i tenei iwi, nana, he iwi kaki maro ratou:');
INSERT INTO `bible_verses_maori` VALUES ('5172', '5', '9', '14', 'Tukua ahau ki te huna i a ratou, ki te horoi atu hoki i to ratou ingoa i raro i te rangi: a maku koe e mea hei iwi kaha ake, hei iwi nui ake i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5173', '5', '9', '15', 'Heoi tahuri ana ahau, heke iho ana i te maunga, ko te maunga hoki ka tonu i te ahi; a ko nga papa e rua o te kawenata i oku ringa e rua.');
INSERT INTO `bible_verses_maori` VALUES ('5174', '5', '9', '16', 'Na, ko taku tirohanga atu, na, kua hara koutou ki a Ihowa, ki to koutou Atua; kua hanga koutou i te kuao kau ma koutou, he mea whakarewa: kua hohoro koutou te peka ke i te huarahi i kiia e Ihowa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5175', '5', '9', '17', 'Na ka mau ahau ki nga papa e rua, panga atu ana e ahau i roto i oku ringa e rua, a wahia iho aua mea e ahau ki to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('5176', '5', '9', '18', 'Na takoto ana ahau ki te aroaro o Ihowa, pera ano me te timatanga, e wha tekau nga ra, e wha tekau nga po; kihai ahau i kai taro, kihai i inu wai; mo o koutou hara katoa hoki i hara ai koutou, i mahi ai i te kino ki te aroaro o Ihowa, hei whakap ataritari i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5177', '5', '9', '19', 'I pawera hoki ahau i te riri, i te aritarita, i a Ihowa ra i whakatakariri ai ki a koutou, e mea ana, kia huna koutou. Otiia whakarongo mai ana ano a Ihowa ki ahau i taua wa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('5178', '5', '9', '20', 'A tino kaha te riri o Ihowa ki a Arona, i mea kia whakamatea ia: na ka inoi ano hoki ahau mo Arona i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('5179', '5', '9', '21', 'Na ka tango ahau i to koutou hara, i te kuao kau i hanga e koutou, a tahuna ana e ahau ki te ahi, patokia iho, whakangakungakutia ana kia ririki, ngotangota noa ano he puehu: na panga atu ana e ahau ona ngota ki te awa e rere iho ana i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('5180', '5', '9', '22', 'A i Tapera, i Maha hoki, i Kipiroto Hataawa i whakapataritari ano koutou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5181', '5', '9', '23', 'Na, i te tononga a Ihowa i a koutou i Kareheparenea, i tana meatanga mai, Haere ki runga, tangohia te whenua i hoatu e ahau ki a koutou; na ka tutu koutou ki te kupu a Ihowa, a to koutou Atua, kihai ano i whakapono ki a ia, kihai i whakarongo ki tona reo.');
INSERT INTO `bible_verses_maori` VALUES ('5182', '5', '9', '24', 'He tutu tonu ta koutou ki a Ihowa mai o te ra i mohio ai ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5183', '5', '9', '25', 'Na takoto ana ahau i te aroaro o Ihowa i nga ra e wha tekau, i nga po e wha tekau, i takoto ai ahau; mo te meatanga mai a Ihowa kia whakangaromia koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5184', '5', '9', '26', 'A ka inoi ahau ki a Ihowa, ka mea, E Ihowa, e te Atua, kaua e whakangaromia tau iwi, tau taonga tupu, i hokona nei e koe i runga i tou nui, i whakaputaina mai nei e koe i Ihipa ki te ringa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('5185', '5', '9', '27', 'Kia mahara ki au pononga, ki a Aperahama, ki a Ihaka, ki a Hakopa; kaua e titiro mai ki te pakeke o tenei iwi, ki to ratou kino, ki to ratou hara:');
INSERT INTO `bible_verses_maori` VALUES ('5186', '5', '9', '28', 'Kei mea te whenua i whakaputaina mai nei matou e koe i reira, He kore kihai a Ihowa i kaha ki te kawe i a ratou ki te whenua i korero ai ia ki a ratou, he kino hoki nona ki a ratou, i kawea ai ratou e ia kia whakamatea ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('5187', '5', '9', '29', 'Otira ko tau iwi ano ratou, ko tau taonga tupu hoki, i whakaputaina mai nei e koe i runga i tou kaha nui, i tou takakau maro hoki.');
INSERT INTO `bible_verses_maori` VALUES ('5188', '5', '10', '1', '¶ I reira ano ka korero mai a Ihowa ki ahau, Haua e koe kia rua nga papa kohatu, kia rite ki o te timatanga, ka haere ake ai ki ahau ki te maunga, hanga hoki e koe he aaka rakau.');
INSERT INTO `bible_verses_maori` VALUES ('5189', '5', '10', '2', 'A maku e tuhituhi ki nga papa nga kupu o nga papa o mua, i wahia ra e koe, a me hoatu e koe ki roto ki te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('5190', '5', '10', '3', 'Na hanga ana e ahau he aaka, he hitimi te rakau, taraia ana hoki e ahau nga papa kohatu e rua, rite tonu ki o mua, na ka piki ahau ki te maunga me nga papa e rua i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5191', '5', '10', '4', 'Na ka tuhituhi ia ki nga papa, rite tonu ki to mua tuhituhinga, i nga ture kotahi tekau i korerotia mai e Ihowa ki a koutou i te maunga, i waenganui o te ahi, i te ra o te huihuinga; a homai ana e Ihowa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5192', '5', '10', '5', 'Na tahuri ana ahau, heke iho ana i te maunga, a whaowhina ana nga papa ki roto ki te aaka i hanga e ahau, a kei reira na ano, ko ta Ihowa i whakahau ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5193', '5', '10', '6', 'Na ka haere atu nga tama a Iharaira i Peerota Pene Iakana ki Mohera: a ka mate a Arona ki reira, a tanumai iho ki reira; na ko tana tama, ko Ereatara te tohunga i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5194', '5', '10', '7', 'I haere atu ratou i reira a Kurekora; i Kurekora atu ki Iotopata, he whenua awa wai.');
INSERT INTO `bible_verses_maori` VALUES ('5195', '5', '10', '8', 'I taua wa ano ka wehea e Ihowa te iwi o Riwai hei amo i te aaka o te kawenata a Ihowa, hei tu ki te aroaro o Ihowa, hei minita ki a ia, hei manaaki hoki i runga i tona ingoa a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('5196', '5', '10', '9', 'No reira i kore ai tetahi wahi mo Riwai, tetahi kainga tuturu i roto i ona tuakana, i ona teina: ko tona kainga tuturu ko Ihowa, rite tonu ki ta Ihowa, ki ta tou Atua, i korero ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5197', '5', '10', '10', 'A i noho ahau i te maunga, ko nga ra he pera me o mua, e wha tekau nga ra, e wha tekau nga po; a i rongo mai ano a Ihowa ki ahau i reira; kihai a Ihowa i aro ki te whakamate i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5198', '5', '10', '11', 'A ka mea mai a Ihowa ki ahau, Whakatika, haere atu i tou huarahi i mua i te iwi; a me haere ratou ki te tango i te whenua, i oati ai ahau ki o ratou matua kia hoatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5199', '5', '10', '12', '¶ Na, he aha, e Iharaira, ta Ihowa, ta tou Atua, e mea nei i a koe? Ehara oti i te wehi i a Ihowa, i tou Atua, i te haere i ana haerenga katoa, i te aroha ki a ia, i te mahi hoki ki a Ihowa, ki tou Atua, tou ngakau katoa, tou wairua katoa,');
INSERT INTO `bible_verses_maori` VALUES ('5200', '5', '10', '13', 'I te pupuri hoki i nga whakahau a Ihowa, i ana tikanga e whakahaua nei e ahau i tenei ra ki a koe, hei pai mou?');
INSERT INTO `bible_verses_maori` VALUES ('5201', '5', '10', '14', 'Nana, no Ihowa, no tou Atua, te rangi me te rangi o nga rangi, te whenua me ona mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5202', '5', '10', '15', 'Ko Ihowa anake i ahuareka ki ou matua, i aroha ki a ratou, a ko o ratou uri i muri i a ratou, ara ko koutou, tana i whiriwhiri ai o nga iwi katoa; koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5203', '5', '10', '16', 'Kotia ra e koutou te kiri matamata o o koutou ngakau, kaua hoki e whakamarokia ano o koutou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('5204', '5', '10', '17', 'Ko Ihowa hoki, ko tou Atua, ko ia te Atua o nga atua, te Ariki o nga ariki, he Atua nui ia, he kaha, he whakamataku, e kore nei e whakapai kanohi, e kore ano hoki e tango utu.');
INSERT INTO `bible_verses_maori` VALUES ('5205', '5', '10', '18', 'E whakahaere ana ia i te tikanga mo te pani, mo te pouaru, e aroha ana ki te manene, e hoatu ana hoki he taro, he kakahu mona.');
INSERT INTO `bible_verses_maori` VALUES ('5206', '5', '10', '19', 'No reira kia aroha koutou ki te manene; he manene hoki koutou i mua, i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('5207', '5', '10', '20', 'Ko Ihowa, ko tou Atua, tau e wehi ai, me mahi ano ki a ia, me awhi ki a ia, me waiho hoki tona ingoa hei oati.');
INSERT INTO `bible_verses_maori` VALUES ('5208', '5', '10', '21', 'Ko ia tau e whakamoemiti ai, ko ia hoki tou Atua, i mahi nei i enei mea nunui, i enei mea whakawehi, i kite ra ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('5209', '5', '10', '22', 'Ko ou matua, i heke atu ra ki Ihipa, e whitu tekau nga tangata; na, inaianei ka oti koe te mea e Ihowa, e tou Atua, kia rite ki nga whetu o te rangi te tini.');
INSERT INTO `bible_verses_maori` VALUES ('5210', '5', '11', '1', '¶ Na reira me aroha koe ki a Ihowa, ki tou Atua, kia mau ki tana ako, ki ana tikanga, ki tana i whakarite ai, me ana whakahau, i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5211', '5', '11', '2', 'Kia mohio hoki koutou i tenei ra: kahore ano ia ahau e korero ana ki a koutou tamariki, kahore hoki ratou i mohio, kahore ano hoki i kite i te whakawhiu a Ihowa, a to koutou Atua, i tona nui, i tona ringa kaha, i tona takakau i maro ra,');
INSERT INTO `bible_verses_maori` VALUES ('5212', '5', '11', '3', 'I ana merekara hoki, i ana mahi i meatia e ia i waenganui o Ihipa ki a Parao kingi o Ihipa, ki tona whenua katoa hoki;');
INSERT INTO `bible_verses_maori` VALUES ('5213', '5', '11', '4', 'I tana hoki i mea ai ki te ope o Ihipa, ki o ratou hoiho, ki a ratou hariata; i a ia i mea ra i nga wai o te Moana Whero kia huri ki runga ki a ratou i to ratou whainga mai i a koutou, a huna iho ratou e Ihowa a mohoa noa nei;');
INSERT INTO `bible_verses_maori` VALUES ('5214', '5', '11', '5', 'I nga mea hoki i mea ai ia ki a koutou i te koraha, a tae noa mai koutou ki tenei wahi;');
INSERT INTO `bible_verses_maori` VALUES ('5215', '5', '11', '6', 'I tana hoki i mea ai ki a Ratana raua ko Apirama, ki nga tama a Eriapa tama a Reupena; i te kowheratanga ake o te mangai o te whenua, a horomia ana ratou, me nga tangata o o ratou whare, me o ratou teneti hoki, me a ratou mea ora katoa, i waengan ui i a Iharaira katoa:');
INSERT INTO `bible_verses_maori` VALUES ('5216', '5', '11', '7', 'Ko o koutou kanohi ia kua kite i nga mahi nunui katoa a Ihowa i mahi ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('5217', '5', '11', '8', '¶ Ae ra, kia mau ki nga whakahau katoa e whakahau atu nei ahau ki a koe i tenei ra, kia kaha ai koe, kia tae atu ai hoki, kia whiwhi ai ki te whenua e haere atu nei koutou ki reira ki te tango;');
INSERT INTO `bible_verses_maori` VALUES ('5218', '5', '11', '9', 'Kia roa ai hoki o koutou ra ki te whenua i oati ai a Ihowa ki ou matua kia hoatu ki a ratou, ki o ratou uri, he whenua e rerengia ana e te waiu, e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('5219', '5', '11', '10', 'Ko te whenua hoki e haere atu nei koe ki reira ki te tango, ehara i te pera me te whenua o Ihipa, i mahue atu ra i a koe, e whakato ai koe i tau purapura, e whakamakuku ai hoki ki tou waewae, ano he kari otaota:');
INSERT INTO `bible_verses_maori` VALUES ('5220', '5', '11', '11', 'Engari he whenua pukepuke, he whenua raorao te whenua e haere atu nei koutou ki reira ki te tango, e inu ana hoki i te ua o te rangi hei wai;');
INSERT INTO `bible_verses_maori` VALUES ('5221', '5', '11', '12', 'He whenua e matapoporetia ana e Ihowa, e tou Atua: kei reira tonu nga kanohi o Ihowa, o tou Atua, no te timatanga o te tau taea noatia te mutunga o te tau.');
INSERT INTO `bible_verses_maori` VALUES ('5222', '5', '11', '13', 'A ki te whakarongo marie koutou ki aku whakahau e whakahau atu nei ahau ki a koutou i tenei ra, kia aroha ki a Ihowa, ki to koutou Atua, kia whakapaua o koutou ngakau, o koutou wairua ki te mahi ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('5223', '5', '11', '14', 'Na ka hoatu e ahau te ua mo to koutou whenua i tona po ano, te ua mataati me te ua o muri, a ka kohikohi koe i tau witi, i tau waina, i tau hinu.');
INSERT INTO `bible_verses_maori` VALUES ('5224', '5', '11', '15', 'A ka hoatu e ahau te tarutaru ki ou parae, ma au kararehe, a ka kai koe, ka makona.');
INSERT INTO `bible_verses_maori` VALUES ('5225', '5', '11', '16', 'Kia mahara ki a koutou, kei mamingatia o koutou ngakau, kei peka ke koutou, kei mahi ki nga atua ke, kei koropiko ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('5226', '5', '11', '17', 'A ka mura te riri o Ihowa ki a koutou, a ka tutakina e ia te rangi, e kore ake ai te ua, e kore ai hoki e tukua mai e te whenua ona hua; na ka hohoro koutou te mate atu i te whenua pai ka homai nei e Ihowa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5227', '5', '11', '18', '¶ Engari rongoatia enei kupu aku ki roto ki o koutou ngakau, ki o koutou wairua; herea hoki hei tohu ki o koutou ringa, hei pare ano ki waenganui i o koutou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('5228', '5', '11', '19', 'Whakaakona atu hoki ki a koutou tamariki, korerotia ina noho i tou whare, ina haere koe i te huarahi, ina takoto, ina whakatika ranei.');
INSERT INTO `bible_verses_maori` VALUES ('5229', '5', '11', '20', 'Tuhituhia ano hoki ki nga pou tatau o tou whare, ki ou tatau hoki;');
INSERT INTO `bible_verses_maori` VALUES ('5230', '5', '11', '21', 'Kia tini ai ou ra, me nga ra o a koutou tamariki ki te whenua i oati ai a Ihowa ki ou matua kia hoatu ki a ratou, kia rite ai ki nga ra o te rangi i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5231', '5', '11', '22', 'Ki te ata pupuri hoki koutou i enei whakahau katoa e whakahau atu nei ahau ki a koutou kia mahia; ki te aroha ki a Ihowa, ki to koutou Atua, ki te haere hoki i ana huarahi, ki te awhi ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('5232', '5', '11', '23', 'Na ka peia atu e Ihowa enei iwi katoa i to koutou aroaro, a ka riro i a koutou nga iwi he nui ake, he kaha ake i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5233', '5', '11', '24', 'Mo koutou nga wahi katoa e takahia e te kapu o o koutou waewae: kei te koraha, ke Repanona hoki, kei te awa, kei Uparati, a tae noa ki te moana ki te hauauru, nga rohe ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5234', '5', '11', '25', 'E kore e tu te tangata ki to koutou aroaro: ka whakapangia hoki e Ihowa, e to koutou Atua, to koutou wehi, me to koutou tuiri ki te mata katoa o te whenua e takahia e koutou, ka rite ki tana i korero ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5235', '5', '11', '26', '¶ Nana, ka hoatu e ahau ki to koutou aroaro i tenei ra te manaaki me te kanga:');
INSERT INTO `bible_verses_maori` VALUES ('5236', '5', '11', '27', 'Te manaaki, ki te rongo koutou ki nga whakahau a Ihowa, a to koutou Atua, e whakahau atu nei ahau ki a koutou i tenei ra;');
INSERT INTO `bible_verses_maori` VALUES ('5237', '5', '11', '28', 'Te kanga hoki, ki te kahore koutou e rongo ki nga whakahau a Ihowa, a to koutou Atua, a ka peka ke i te huarahi e kiia atu nei e ahau ki a koutou i tenei ra, ki te whai ki nga atua ke, kihai nei i mohiotia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5238', '5', '11', '29', 'A tenei ake, a te wa e kawea ai koe e Ihowa, e tou Atua, ki te whenua, ka haere atu nei koe ki reira ki te tango, na me hoatu e koe te manaaki ki runga ki Maunga Keritimi me te kanga ki runga ki Maunga Epara.');
INSERT INTO `bible_verses_maori` VALUES ('5239', '5', '11', '30', 'Kahore ianei ena i tawahi o Horano, i te taha o te huarahi e to ai te ra, i te whenua o nga Kanaani e noho ana i te Arapaha i te ritenga atu o Kirikara, i te taha o nga oki i More?');
INSERT INTO `bible_verses_maori` VALUES ('5240', '5', '11', '31', 'Ka whiti atu hoki koutou i Horano, ka haere ki te tango i te whenua e homai ana e Ihowa, e to koutou Atua, ki a koutou, a ka riro a reira i a koutou, a ka noho koutou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5241', '5', '11', '32', 'Na kia mahara ki te mahi i nga tikanga katoa, i nga whakaritenga e hoatu nei e ahau ki to koutou aroaro i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5242', '5', '12', '1', '¶ Tenei ano nga tikanga me nga whakaritenga, hei pupuri ma koutou hei mahi ki te whenua e homai ana e Ihowa, e te Atua o ou matua, ki a koe kia nohoia, i nga ra katoa e ora ai i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5243', '5', '12', '2', 'Whakamotitia rawatia e koutou nga wahi katoa i mahi ai nga iwi ka riro nei i a koutou ki o ratou atua, i runga i nga maunga teitei, i nga pukepuke hoki, i raro hoki i nga rakau kouru nui katoa:');
INSERT INTO `bible_verses_maori` VALUES ('5244', '5', '12', '3', 'Pakarua a ratou aata, wahia kia kongakonga a ratou pou, ko a ratou Aherimi tahuna e koutou ki te ahi; a tuaina ki raro nga whakapakoko o o ratou atua, a whakangaromia rawatia atu o ratou ingoa i taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('5245', '5', '12', '4', 'Aua e pena ki a Ihowa, ki to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5246', '5', '12', '5', '¶ Engari me whai ki tona nohoanga, ki te wahi e whiriwhiri ai a Ihowa, to koutou Atua, i roto i o koutou iwi katoa, kia waiho tona ingoa ki reira, me haere hoki koe ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('5247', '5', '12', '6', 'A me kawe e koutou ki reira a koutou tahunga tinana, a koutou patunga tapu, a koutou whakatekau, nga whakahere e hapahapainga ana e o koutou ringa, a koutou ki taurangi, a koutou whakahere tuku noa, me nga whanau matamua o a koutou kau, o a kouto u hipi:');
INSERT INTO `bible_verses_maori` VALUES ('5248', '5', '12', '7', 'A ko reira koutou kai ai, ko te aroaro o Ihowa, o to koutou Atua, a ka koa koutou ki nga mea katoa e whatoro atu ai o koutou ringa, koutou me o koutou whare, ki nga manaaki a Ihowa, a tou Atua, i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5249', '5', '12', '8', 'Kei rite ta koutou mahi ki enei katoa e mahia nei e tatou i konei i tenei ra, he tika tonu ia tangata ki tana titiro ake:');
INSERT INTO `bible_verses_maori` VALUES ('5250', '5', '12', '9', 'Kahore nei hoki koutou kia tae noa ki te okiokinga, ki te kainga tupu e homai ana e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5251', '5', '12', '10', 'Engari ki te whiti koutou i Horano, a ka noho ki te whenua e homai ana e Ihowa, e to koutou Atua, hei kainga tupu mo koutou, a ka meinga e ia kia okioki i o koutou hoa whawhai katoa i tetahi taha, i tetahi taha, a ka noho koutou i runga i te whe nua rangatira;');
INSERT INTO `bible_verses_maori` VALUES ('5252', '5', '12', '11', 'Katahi ka ai te wahi e whiriwhiria e Ihowa, e to koutou Atua, ki reira tona ingoa noho ai, hei kawenga ma koutou i nga mea katoa e whakahaua nei e ahau ki a koutou; a koutou tahunga tinana, a koutou patunga tapu, a koutou whakatekau, me nga whak ahere hapahapai a o koutou ringa, me nga mea papai katoa o nga mea i kiia taurangitia e koutou ma Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('5253', '5', '12', '12', 'A ka koa koutou ki te aroaro o Ihowa, o to koutou Atua, koutou, a koutou tama, a koutou tamahine, a koutou pononga tane, a koutou pononga wahine, me te Riwaiti i roto i o koutou tatau, kahore hoki ia i rato tahi me koutou i tetahi wahi, i tetahi kainga tupu ranei mona.');
INSERT INTO `bible_verses_maori` VALUES ('5254', '5', '12', '13', 'Kia mahara kei tukua e koe au tahunga tinana ki nga wahi katoa e kite ai koe:');
INSERT INTO `bible_verses_maori` VALUES ('5255', '5', '12', '14', 'Engari hei te wahi e whiriwhiria e Ihowa i roto i te tahi o ou iwi, hei reira koe tuku ai i au tahunga tinana, hei reira hoki koe mea ai i nga mea katoa e whakahau atu nei ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5256', '5', '12', '15', 'Otiia ka ahei koe te patu, te kai hoki he kikokiko i roto i ou tatau katoa, ki ta te hiahia katoa a tou ngakau, kia rite ki te manaaki a Ihowa, a tou Atua, i homai ai ki a koe: me kai e te poke, e te pokekore, he pera me te kahera, me te hata.');
INSERT INTO `bible_verses_maori` VALUES ('5257', '5', '12', '16', 'Engari ra ia kei kainga e koutou te toto; ringihia atu ki te whenua ano he wai.');
INSERT INTO `bible_verses_maori` VALUES ('5258', '5', '12', '17', 'E kore koe e tukua kia kai i roto i ou tatau i nga whakatekau o tau witi, o tau waina ranei, o tau hinu ranei, i nga matamua ranei o au kau, o au hipi ranei, i tetahi ranei o nga mea e kiia taurangitia e koe, i au whakahere tuku noa ranei, i nga whakahere hapahapai ranei a tou ringa:');
INSERT INTO `bible_verses_maori` VALUES ('5259', '5', '12', '18', 'Engari me kai ena ki te aroaro o Ihowa, o tou Atua, hei te wahi e whiriwhiri ai a Ihowa, tou Atua, e koe, e tau tama, e tau tamahine, e tau pononga tane, e tau pononga wahine, e te Riwaiti hoki i roto i ou tatau: a ka koa koe ki te aroaro o Ihow a, o tou Atua, ki nga mea katoa e totoro atu ai ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5260', '5', '12', '19', 'Kia tupato kei mahue i a koe te Riwaiti i nga ra katoa e ora ai koe i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5261', '5', '12', '20', 'E whakanui a Ihowa, tou Atua, i tou rohe, e pera me tana i korero ai ki a koe, a ka mea koe, Ka kai kikokiko ahau, he hiahia hoki no tou ngakau ki te kai kikokiko: e kai koe i te kikokiko, i te hiahia katoa a tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('5262', '5', '12', '21', 'Ki te mamao rawa atu i a koe te wahi e whiriwhiri ai a Ihowa, tou Atua, kia waiho tona ingoa i reira, na patua tetahi o au kau, o au hipi ranei, kua homai na e Ihowa ki a koe, kia rite ki taku i whakahau ai ki a koe, a ka kai i roto i ou tatau, i ta te hiahia katoa a tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('5263', '5', '12', '22', 'Kainga ena, peratia me te kahera, me te hata e kainga ana: ko te poke, ko te pokekore, rite tahi raua te kai.');
INSERT INTO `bible_verses_maori` VALUES ('5264', '5', '12', '23', 'Engari ra ia kia tino u koe kia kaua e kainga te toto: ko te toto hoki te ora; kaua hoki e kainga ngatahitia e koe te toto me te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('5265', '5', '12', '24', 'Kaua tena e kainga e koe; me riringi e koe ki te whenua ano he wai.');
INSERT INTO `bible_verses_maori` VALUES ('5266', '5', '12', '25', 'Kei kainga tena e koe; kia whiwhi ai koe ki te pai, koutou ko au tamariki i muri i a koe, ina mahi koe i te mea e tika ana ki ta Ihowa titiro.');
INSERT INTO `bible_verses_maori` VALUES ('5267', '5', '12', '26', 'Ko au mea tapu ia, i a koe na, me au ki taurangi, me tango e koe, ka haere ki te wahi e whiriwhiri ai a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('5268', '5', '12', '27', 'Na ka tuku mai koe i au tahunga tinana, i te kikokiko me te toto, ki runga ki te aata a Ihowa, a tou Atua: na ko te toto o au patunga tapu me riringi ki runga ki te aata a Ihowa, a tou Atua, ko te kikokiko ia me kai e koe.');
INSERT INTO `bible_verses_maori` VALUES ('5269', '5', '12', '28', 'Maharatia, whakarangona enei kupu katoa e whakahau nei ahau ki a koe, kia whiwhi ai koe ki te pai, koutou ko au tamariki i muri i a koe, ake tonu atu, ina mahi koe i te mea e pai ana, e tika ana ki te titiro a Ihowa, a tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5270', '5', '12', '29', 'Ina huna e Ihowa, e tou Atua, i tou aroaro nga iwi, e haere nei koe ki reira ki te pei, a ka riro ratou i a koe, a ka noho koe ki to ratou whenua;');
INSERT INTO `bible_verses_maori` VALUES ('5271', '5', '12', '30', 'Kia tupato ki a koe, kei mahangatia koe kia wahi i muri i a ratou, ina whakangaromia atu ratou i tou aroaro; kei ui atu ano hoki koe ki o ratou atua, kei mea, E pehea ana te mahi a enei iwi ki o ratou atua? ka pena ano hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5272', '5', '12', '31', 'Kei pera tau mahi ki a Ihowa, ki tou Atua: ko nga mea katoa hoki e whakarihariha ai a Ihowa, e kino ai, ko ia ta ratou i mahi ai ki o ratou atua; na, ko a ratou tama nei ano, me a ratou tamahine e tahuna ana e ratou ki te ahi ma o ratou atua.');
INSERT INTO `bible_verses_maori` VALUES ('5273', '5', '12', '32', 'Ko nga mea katoa e whakahau ai ahau ki a koutou, ko ena ta koutou e mahara ai kia mahia: kaua e tapiritia ki etahi atu, kaua ano hoki e kinitia atu tetahi wahi.');
INSERT INTO `bible_verses_maori` VALUES ('5274', '5', '13', '1', '¶ Ki te whakatika ake i roto i a koutou he poropiti, he moemoea ranei, a ka homai e ia ki a koe he tohu, he merekara ranei,');
INSERT INTO `bible_verses_maori` VALUES ('5275', '5', '13', '2', 'A ka puta mai te tohu, te merekara ranei, i korero ai ia ki a koe, i mea ai, Tatou ka whai ki nga atua ke, kihai nei i mohiotia e koe, ka mahi atu hoki ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('5276', '5', '13', '3', 'Kei whakarongo koe ki nga korero a taua poropiti, a taua tangata moemoea ranei: e whakamatautau ana hoki a Ihowa, to koutou Atua, i a koutou, kia mohio ai e whakapaua ranei o koutou ngakau katoa, o koutou wairua katoa ki te aroha ki a Ihowa, ki t o koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5277', '5', '13', '4', 'Me haere koutou i muri i a Ihowa, i to koutou Atua, ko ia ta koutou e wehi ai, me pupuri ana whakahau, me whakarongo hoki ki tona reo, me mahi ano ki a ia, me awhi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5278', '5', '13', '5', 'A ko taua poropiti, ko taua tangata moemoea ranei, me whakamate; mona i takahi i a Ihowa, i to koutou Atua, i tangohia mai ai koutou i te whenua o Ihipa, i hokona ai koe i roto i te whare pononga, kia takina koe ki wahi ke i te huarahi i whakahau ai a Ihowa, tou Atua, ki a koe kia haerea. Penei ka whakakorea e koe te kino i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5279', '5', '13', '6', '¶ Ki te whakawaia pukutia koe e tou teina, e te tama ranei a tou whaea, e tau tama ranei, e tau tamahine ranei, e tou hoa wahine ranei i tou uma, e tou hoa ranei e rite ana ki tou ngakau, ki te mea ia, Tatou ka haere, ka mahi ki nga atua ke, kihai nei koe i mohio, a koe, ou matua ranei;');
INSERT INTO `bible_verses_maori` VALUES ('5280', '5', '13', '7', 'Ki etahi o nga atua o nga iwi i tetahi taha ou, i tetahi taha, e tata ana ki a koe, kei tawhiti atu ranei i a koe, i tetahi pito o te whenua puta noa ki tetahi pito o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('5281', '5', '13', '8', 'Kei whakaae koe ki a ia, kei whakarongo ranei ki a ia; kaua ano hoki tou kanohi e aroha ki a ia, kaua e tohu i a ia, kaua hoki e huna i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('5282', '5', '13', '9', 'Engari patua rawatia kia mate; ko tou ringa te pa wawe atu ki a ia hei whakamate i a ia, muri iho ko te ringa o te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5283', '5', '13', '10', 'A me aki ia e koe ki te kohatu, kia mate; mona i whai kia whakapeautia koe i a Ihowa, i tou Atua, i tangohia mai ai koe i te whenua o Ihipa, i te whare pononga.');
INSERT INTO `bible_verses_maori` VALUES ('5284', '5', '13', '11', 'A ka rongo a Iharaira katoa, ka wehi, e kore hoki e mahi i te mea kino pena i tena i roto i a koutou i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('5285', '5', '13', '12', '¶ Ki te rongo korero koe mo tetahi o ou pa, e homai e Ihowa, e tou Atua, ki a koe hei nohoanga, e korerotia ana,');
INSERT INTO `bible_verses_maori` VALUES ('5286', '5', '13', '13', 'Kua haere atu etahi, he tama na Periara, i roto i a koe, kua whakapeau ke hoki i nga tangata o to ratou pa, kua mea, Tatou ka haere, ka mahi atu ki nga atua ke, kihai nei i mohiotia e koutou;');
INSERT INTO `bible_verses_maori` VALUES ('5287', '5', '13', '14', 'Na me rapu e koe, me ore atu, me te ui marie ano; na, ki te mea he pono, he tuturu rawa te korero, kei te mahia tena mea whakarihariha i roto i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('5288', '5', '13', '15', 'Tukitukia rawatia nga tangata o taua pa ki te mata o te hoari, whakamotitia rawatia a reira, me nga mea katoa i roto, me ana kararehe, ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('5289', '5', '13', '16', 'Ko nga taonga katoa hoki o reira me hoki ki waenganui o tona huarahi, ka tahu ai koe i te pa, me ona taonga katoa, ki te ahi, a rupeke noa, hei mea ki a Ihowa, ki tou Atua: me waiho hoki a reira hei puranga mo ake tonu atu; kaua e hanga a muri a ke nei.');
INSERT INTO `bible_verses_maori` VALUES ('5290', '5', '13', '17', 'Kei piri hoki ki tou ringa tetahi wahi o te mea kua oti nei te kanga: kia tahuri mai ai a Ihowa i te muranga o tona riri, ka whakaputa mai he atawhai ki a koe, kia atawhai ai hoki ia i a koe, kia whakanui ai i a koe, kia rite ai ki tana i oati a i ki ou matua;');
INSERT INTO `bible_verses_maori` VALUES ('5291', '5', '13', '18', 'Ina whakarongo koe ki te reo o Ihowa, o tou Atua, ina pupuri i ana whakahau katoa, e whakahau atu nei ahau ki a koe i tenei ra, kia mahi i te mea e tika ana ki te titiro a Ihowa, a tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5292', '5', '14', '1', '¶ Ko koutou nga tamariki a Ihowa, a to koutou Atua: kaua koutou e haehae i a koutou, kaua hoki e tiwhaina a waenganui o o koutou kanohi mo te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('5293', '5', '14', '2', 'He iwi tapu hoki koe ki a Ihowa, ki tou Atua, a kua whiriwhiri a Ihowa i a koe hei iwi mana, motuhake rawa i nga iwi katoa i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5294', '5', '14', '3', 'Kaua e kainga tetahi mea whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('5295', '5', '14', '4', 'Ko nga kararehe enei e kai ai koutou: ko te kau, ko te hipi, ko te koati,');
INSERT INTO `bible_verses_maori` VALUES ('5296', '5', '14', '5', 'Ko te hata, ko te kahera, ko te ropaka, ko te koati mohoao, ko te pikareka, ko te anaterope, ko te temera.');
INSERT INTO `bible_verses_maori` VALUES ('5297', '5', '14', '6', 'Ko nga kararehe katoa hoki e tararua ana te matimati, e weherua ana te titorehanga, e rua nei nga matimati, a e whakahoki ake ana i te kai, i roto i nga kararehe, ko ena me kai.');
INSERT INTO `bible_verses_maori` VALUES ('5298', '5', '14', '7', 'Otiia kaua e kainga enei o nga mea e whakahoki ake ana i te kai, o nga mea hoki e tararua ana nga matimati, e titore pu ana; ko te kamera, ko te hea, ko te koni, no te mea e whakahoki ake ana ratou i te kai, otiia kihai i tararua te matimati; hei mea poke ena ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('5299', '5', '14', '8', 'Me te poaka hoki, no te mea e titore ana nga matimati, otiia kahore e whakahoki ake ana i te kai; hei mea poke tena ki a koutou: kaua e kainga o ratou kikokiko, kaua hoki e pa atu ki o ratou tinana mate.');
INSERT INTO `bible_verses_maori` VALUES ('5300', '5', '14', '9', 'Ko enei a koutou e kai ai o nga mea katoa o roto i te wai: ko nga mea katoa e whai tara ana, e whai unahi ana, ko ena ta koutou e kai:');
INSERT INTO `bible_verses_maori` VALUES ('5301', '5', '14', '10', 'A ko nga mea kahore he tara, kahore hoki he unahi i a ratou, kaua e kainga; hei mea poke ena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5302', '5', '14', '11', 'Ko nga manu pokekore katoa me kai e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5303', '5', '14', '12', 'Engari tenei ano nga mea kaua e kainga e koutou: ko te ekara, ko te wawahi iwi, me te ahipare,');
INSERT INTO `bible_verses_maori` VALUES ('5304', '5', '14', '13', 'Ko te kireti, ko te kaiaia, ko te whatura, me nga mea pera,');
INSERT INTO `bible_verses_maori` VALUES ('5305', '5', '14', '14', 'Ko nga raweni katoa, me nga mea pera,');
INSERT INTO `bible_verses_maori` VALUES ('5306', '5', '14', '15', 'Ko te otereti, ko te kahu po, ko te koekoea, ko te kahu, me nga mea pera,');
INSERT INTO `bible_verses_maori` VALUES ('5307', '5', '14', '16', 'Ko te ruru nohinohi, ko te ruru nui, ko te wani,');
INSERT INTO `bible_verses_maori` VALUES ('5308', '5', '14', '17', 'Ko te perikana, ko te kia ekara, ko te kawau,');
INSERT INTO `bible_verses_maori` VALUES ('5309', '5', '14', '18', 'Ko te taaka, ko te heroni, ko nga pera, ko te hupou, ko te pekapeka.');
INSERT INTO `bible_verses_maori` VALUES ('5310', '5', '14', '19', 'A ko nga mea ngoki katoa e rere a manu ana, he mea poke ena ki a koutou: kaua e kainga.');
INSERT INTO `bible_verses_maori` VALUES ('5311', '5', '14', '20', 'Ko nga manu pokekore katoa me kai.');
INSERT INTO `bible_verses_maori` VALUES ('5312', '5', '14', '21', 'Kei kainga te mea i mate maori noa: me hoatu ki te manene i roto i ou tatau, a mana e kai; me hoki atu ranei ki te tangata iwi ke: he iwi tapu hoki koe ki a Ihowa, ki tou Atua. Kaua e kohuatia he kuao koati ki te waiu o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('5313', '5', '14', '22', '¶ Whakatekautia nga hua katoa o au purapura, e tupu ake ana i te mara i tenei tau, i tenei tau.');
INSERT INTO `bible_verses_maori` VALUES ('5314', '5', '14', '23', 'Me kai hoki ki te aroaro o Ihowa, o tou Atua, ki te wahi e whiriwhiri ai ia kia waiho tona ingoa ki reira, nga whakatekau o tau witi, o tau waina, o tau hinu hoki, me nga matamua ano o au kau, o au hipi hoki; kia ako ai koe ki te wehi i a Ihowa, i tou Atua, i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5315', '5', '14', '24', 'A ki te roa rawa tou huarahi, e kore ai e taea e koe tena mea te kawe, no te mea he mamao atu i a koe te wahi e whiriwhiri ai a Ihowa, tou Atua, kia waiho tona ingoa ki reira, ina manaakitia koe e Ihowa, e tou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('5316', '5', '14', '25', 'Na me hoko e koe ki te moni, me takai hoki te moni ki roto ki tou ringa, ka haere ki te wahi e whiriwhiri ai a Ihowa, tou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('5317', '5', '14', '26', 'Na ka hoko atu koe i te moni ki nga mea katoa e hiahia ai tou ngakau, ki te kau, ki te hipi ranei, ki te waina ranei, ki te wai kaha ranei, ki nga mea katoa ranei e matea nuitia ana e tou ngakau: ka kai ai ki reira ki te aroaro o Ihowa, o tou At ua, ka hari hoki koe, koutou ko tou whare:');
INSERT INTO `bible_verses_maori` VALUES ('5318', '5', '14', '27', 'A ko te Riwaiti i roto i ou tatau, kaua ia e whakarerea e koe: he mea hoki kahore ona wahi, kainga tupu ranei i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5319', '5', '14', '28', 'Hei te mutunga o nga tau e toru ka mau koe ki waho i nga whakatekau katoa o au hua o tena tau, ka whakatakoto ai ki ou kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('5320', '5', '14', '29', 'Na ka haere te Riwaiti, no te mea kahore ona wahi, kainga tupu ranei i roto i a koe, me te manene, me te pani, me te pouaru, kei roto nei i ou tatau, a ka kai ratou, ka makona: kia manaaki ai a Ihowa, tou Atua, i a koe i nga mahi katoa a tou rin ga e mahi ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5321', '5', '15', '1', '¶ Hei te mutunga o nga tau e whitu ka mea koe he tukunga noatanga.');
INSERT INTO `bible_verses_maori` VALUES ('5322', '5', '15', '2', 'A ko te tikanga tenei mo te tuku noa: ko nga kaiwhakatarewa moni katoa, e whakatarewa moni ana ki o ratou hoa, me tuku noa atu; kaua te kaiwhakatarewa e tohe ki tona hoa, ki tona teina ranei; no te mea e karangatia ana ko te tukunga noatanga a Ih owa.');
INSERT INTO `bible_verses_maori` VALUES ('5323', '5', '15', '3', 'He tangata iwi ke, tohea atu: ko tau mea ia i tou teina, me tuku noa e tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5324', '5', '15', '4', 'Engari hoki me kore te rawakore i roto i a koe; ka manaaki rawa hoki a Ihowa i a koe i runga i te whenua ka homai nei e Ihowa, e tou Atua, ki a koe, kia tangohia hei kainga tupu:');
INSERT INTO `bible_verses_maori` VALUES ('5325', '5', '15', '5', 'Ki te ata whakarongo i a koe ki te reo o Ihowa, o tou Atua, kia puritia, kia mahia enei whakahau katoa e whakahau nei ahau i tenei ra ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5326', '5', '15', '6', 'No te mea ka manaakitia koe e Ihowa, e tou Atua, ka peratia me tana i ki ai ki a koe: a mau e whakatarewa moni ki nga iwi maha, ko koe ia kaua e tango i te moni tarewa; a ko koe hei ariki mo nga iwi maha, kahore hoki ratou e ariki ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5327', '5', '15', '7', 'Ki te mea kei roto i a koe tetahi e rawakore ana, tetahi o ou teina, i roto i tetahi o ou kuwaha o tou whenua, e homai nei e Ihowa, e tou Atua, ki a koe, kaua e whakauaua tou ngakau, kaua hoki e kopia tou ringa ki tou teina rawakore:');
INSERT INTO `bible_verses_maori` VALUES ('5328', '5', '15', '8', 'Engari me whakatuwhera marie tou ringa ki a ia, kia ngawari hoki ki te whakatarewa moni ki a ia kia rite ki tona mate i te mea e hapa ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5329', '5', '15', '9', 'Kia tupato kei puta ake te whakaaro kino i roto i tou ngakau, kei mea, E tata ana te tau whitu, te tau tuku noa; a ka kino tou kanohi ki tou teina rawakore, a e kore e hoatu e koe ki a ia; na ka tangi atu ia ki a Ihowa i a koe ka kino nei, a ka w hai hara koe.');
INSERT INTO `bible_verses_maori` VALUES ('5330', '5', '15', '10', 'Me tino hoatu e koe ki a ia, kaua hoki tou ngakau e pouri, ina hoatu e koe ki a ia: ko te mea hoki tenei e manaaki ai a Ihowa, tou Atua, i a koe, i au mahi katoa, i nga mea katoa e totoro atu ai tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5331', '5', '15', '11', 'E kore hoki e kore te rawakore i te whenua: koia taku e whakahau nei ki a koe, e mea nei, Kia tuwhera tonu tou ringa ki tou teina, ki tou hunga matekai, ki ou rawakore, i tou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5332', '5', '15', '12', '¶ Ki te hokona atu ki a koe tou teina, he tane Hiperu, he wahine Hiperu ranei, a ka mahi ki a koe e ono nga tau; na hei te whitu o nga tau me tuku ia kia haere noa atu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5333', '5', '15', '13', 'A, ki te tuku koe i a ia kia haere noa atu i a koe, kaua ia e tukua rawakoretia atu:');
INSERT INTO `bible_verses_maori` VALUES ('5334', '5', '15', '14', 'Engari kia mahorahora te hoatu ki a ia i etahi o au hipi, o tau patunga witi, o tau poka waina hoki: me hoatu ki a ia etahi o nga mea i hoatu e Ihowa, e tou Atua, hei manaaki mou.');
INSERT INTO `bible_verses_maori` VALUES ('5335', '5', '15', '15', 'Kia mahara hoki he pononga koe i mua, i te whenua o Ihipa, a na Ihowa, na tou Atua, koe i whakaora: koia ahau i whakahau ai i tenei mea ki a koe inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5336', '5', '15', '16', 'Na ki te mea ia ki a koe, E kore ahau e mawehe atu i a koe; he aroha hoki nona ki a koutou ko tou whare, he pai no tana noho ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('5337', '5', '15', '17', 'Katahi koe ka tango i tetahi mea poka, ka titi ai i tona taringa ki te tatau, a ka waiho ia hei pononga mau, oti tonu atu. Me pena hoki ki tau pononga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('5338', '5', '15', '18', 'Kei mea he pakeke rawa ki a koe, ina tukua ia kia haere noa atu i a koe; e rite ana hoki ana mahi ki a koe i nga tau e ono ki a nga kaimahi tokorua e utua ana: a ka manaaki a Ihowa, tou Atua, i a koe i nga mea katoa e mea ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5339', '5', '15', '19', '¶ Ko nga toa matamua e whanau ana i roto i au kau, i au hipi, me whakatapu e koe ma Ihowa, ma tou Atua: kaua e whakamahia tau puru matamua, kaua hoki e kutikutia tau hipi matamua:');
INSERT INTO `bible_verses_maori` VALUES ('5340', '5', '15', '20', 'Kainga ki te aroaro o Ihowa, o tou Atua, i tenei tau, i tenei tau, e koe, e tou whare, ki te wahi e whiriwhiri ai a Ihowa, tou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('5341', '5', '15', '21', 'A ki te mea he koha tona, ina ra he totitoti, he matapo, tetahi atu koha kino ranei, kaua ia e patua ma Ihowa, ma tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5342', '5', '15', '22', 'Kainga i roto i ou kuwaha: ma te poke, ma te pokekore taua mea e kai, pera me te kahera, me te hata.');
INSERT INTO `bible_verses_maori` VALUES ('5343', '5', '15', '23', 'Otiia kaua e kainga ona toto; ringihia atu ki te whenua, ano he wai.');
INSERT INTO `bible_verses_maori` VALUES ('5344', '5', '16', '1', '¶ Kia mahara ki te marama, ki a Apipi, ka mahi i te kapenga ki a Ihowa, ki tou Atua: ko Apipi hoki te marama i whakaputaina mai ai koe e Ihowa, e tou Atua, i Ihipa i te po.');
INSERT INTO `bible_verses_maori` VALUES ('5345', '5', '16', '2', 'Na me patu e koe te kapenga ki a Ihowa, ki tou Atua, o te kahui hipi, o te kahui kau, ki te wahi e whiriwhiri ai a Ihowa kia waiho tona ingoa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5346', '5', '16', '3', 'Kaua e kainga tahitia te paraoa rewena me taua mea; kia whitu nga ra e kai ai koe i te taro rewenakore me taua mea, ara i te taro tangihanga; i haere potatutatu mai hoki koe i te whenua o Ihipa: kia mahara ai koe ki te ra i puta mai ai koe i te w henua o Ihipa i nga ra katoa e ora ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5347', '5', '16', '4', 'A kia whitu nga ra e kore ai e kitea he rewena ki a koe i ou rohe katoa; kaua hoki e whakatoea mo te ata tetahi wahi o te kikokiko e patua e koe i te ahiahi o te ra tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('5348', '5', '16', '5', 'E kore e ahei kia patua te kapenga i roto i tetahi o ou tatau, e homai ana e Ihowa, e tou Atua, ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('5349', '5', '16', '6', 'Engari hei te wahi e whiriwhiri ai a Ihowa, tou Atua, kia waiho tona ingoa ki reira, hei reira koe patu ai i te kapenga i te ahiahi, i te toenetanga o te ra, i te wa ano i puta mai ai koe i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('5350', '5', '16', '7', 'Na me tunu e koe, me kai hoki ki te wahi e whiriwhiri ai a Ihowa, tou Atua: a i te ata ka tahuri, ka haere ki ou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('5351', '5', '16', '8', 'E ono nga ra e kai ai koe i te taro rawenakore: a i te ra whitu ko te huihui nui ki a Ihowa, ki tou Atua: kaua tetahi mahi e mahia i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('5352', '5', '16', '9', 'Taua e koe, kia whitu nga wiki: kei tau tukunga mataati i te toronaihi ki te kotinga koe timata mai ai te tatau i nga wiki e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('5353', '5', '16', '10', 'Na me mahi te hakari o nga wiki ki a Ihowa, ki tou Atua, ki tetahi tahua, he mea hoatu noa na tou ringa; kia rite tau e hoatu ai ki te manaaki a Ihowa, a tou Atua, i a koe:');
INSERT INTO `bible_verses_maori` VALUES ('5354', '5', '16', '11', 'Na ka koa koe ki te aroaro o Ihowa, o tou Atua, a koe, koutou tahi ko tau tama, ko tau tamahine, me tau pononga tane, me tau pononga wahine, me te Riwaiti i roto i ou tatau, me te manene, me te pani, me te pouaru i roto i a koe, ki te wahi i whi riwhiria e Ihowa, e tou Atua, kia waiho tona ingoa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5355', '5', '16', '12', 'A kia mahara koe he pononga koe i Ihipa i mua: me pupuri hoki, me mahi enei tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('5356', '5', '16', '13', 'Me mahi te hakari whare wharau, kia whitu nga ra, ua poto i a koe te kohikohi mai i tau patunga witi me tau poka waina:');
INSERT INTO `bible_verses_maori` VALUES ('5357', '5', '16', '14', 'A ka koa koe ki tau hakari, a koe, koutou tahi ko tau tama, ko tau tamahine, ko tau pononga tane, ko tau pononga wahine, me te Riwaiti, te manene, te pani me te pouaru i roto i ou tatau.');
INSERT INTO `bible_verses_maori` VALUES ('5358', '5', '16', '15', 'Kia whitu nga ra o tau hakari ki a Ihowa, ki tou Atua, i te wahi e whiriwhiri ai a Ihowa: ka manaaki hoki a Ihowa, tou Atua, i a koe i au hua katoa, i nga mahi katoa hoki a ou ringa, a ka tino harakoa koe.');
INSERT INTO `bible_verses_maori` VALUES ('5359', '5', '16', '16', 'E toru nga wa o te tau e kitea ai ou tane katoa ki te aroaro o Ihowa, o tou Atua, ki te wahi e whiriwhiri ai ia: ko te hakari taro rewenakore, ko te hakari o nga wiki, ko te hakari whare wharau: kaua hoki e puta kau ki te aroaro o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('5360', '5', '16', '17', 'Me homai e ia tangata te mea e taea e ia, kia rite ki te manaaki i homai e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5361', '5', '16', '18', '¶ Whakaturia etahi kaiwhakawa, me etahi rangatira mou i ou kuwaha katoa, e homai ana e Ihowa, e tou Atua, ki a koe, mo ou iwi: kia tika hoki ta ratou whakawa mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5362', '5', '16', '19', 'Kaua e whakapeaua ketia te whakawa; kaua hoki e whakapai kanohi; kaua ano e tango i te utu whakapati: he mea whakamatapo hoki te utu whakapati i nga kanohi o te hunga whakaaro nui, he mea whakapeau ke i nga kupu a te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('5363', '5', '16', '20', 'Ko te mea tika anake tau e whai ai, kia ora ai koe, kia noho ai hoki ki te whenua e homai nei e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5364', '5', '16', '21', 'Kaua e whakatokia e koe he Ahera o tehea momo rakau ki te taha o te aata a Ihowa, a tou Atua, e hanga e koe.');
INSERT INTO `bible_verses_maori` VALUES ('5365', '5', '16', '22', 'Kaua ano hoki e whakaturia ake tetahi pou whakapakoko mau: e kinongia nei e Ihowa, e tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5366', '5', '17', '1', '¶ Kaua e patua ma Ihowa, ma tou Atua, tetahi kau, hipi ranei, he koha tona, tetahi atu he ranei: he mea whakarihariha hoki tena ki a Ihowa, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5367', '5', '17', '2', 'Ki te mea ka kitea i roto i a koe, i roto i tetahi o ou tatau e homai nei e Ihowa, e tou Atua, ki a koe tetahi tangata, tetahi wahine ranei, i mahi i te kino ki te titiro a Ihowa, a tou Atua, i whakapaheke hoki i tanga kawenata,');
INSERT INTO `bible_verses_maori` VALUES ('5368', '5', '17', '3', 'I haere hoki, i mahi ki nga atua ke, i koropiko ki a ratou, ki te ra ranei, ki te marama ranei, ki tetahi ranei o nga mano o te rangi kihai nei i whakaritea atu e ahau;');
INSERT INTO `bible_verses_maori` VALUES ('5369', '5', '17', '4', 'A ka korerotia ki a koe, a ka rongo koe, na me ata ui marie e koe, na, mehemea he tika, he pono te korero, kei te meatia taua mea whakarihariha i roto i a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('5370', '5', '17', '5', 'Me whakaputa e koe taua tangata, taua wahine ranei, i mahi nei i taua mea kino, ki ou tatau, taua tangata, taua wahine ranei; ka aki ai i a raua ki te kohatu, a mate noa.');
INSERT INTO `bible_verses_maori` VALUES ('5371', '5', '17', '6', 'Ma te kupu a nga kaiwhakaatu tokorua, a nga kaiwhakaatu tokotoru ranei, e mate ai te tangata e tika ana kia whakamatea; e kore ia e mate i te kupu a te kaiwhakaatu kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('5372', '5', '17', '7', 'Ko nga ringa o nga kaiwhakaatu te pa wawe ki a ia hei whakamate i a ia, a muri iho ko nga ringa o te iwi katoa. Penei ka whakakorea atu e koe te kino i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5373', '5', '17', '8', '¶ Ki te ara ake tetahi take pakeke rawa i a koe te whakawa, he toto ki te toto, he whakawa ki te whakawa, he patu ki te patu, he take tautohetohe i roto i ou tatau: na me whakatika koe, me haere ki runga ki te wahi e whiriwhiri ai a Ihowa, tou Atua;');
INSERT INTO `bible_verses_maori` VALUES ('5374', '5', '17', '9', 'A ka tae koe ki nga tohunga, ki nga Riwaiti, ki te kaiwhakawa hoki e whakarite ana i aua ra: a ka ui koe; a ma ratou e whakapuaki ki a koe te tikanga mo te whakarite:');
INSERT INTO `bible_verses_maori` VALUES ('5375', '5', '17', '10', 'Na me mahi e koe ta ratou e whakapuaki ai ki a koe i taua wahi i whiriwhiri ai a Ihowa; kia tupato hoki kia rite te meatanga ki nga mea katoa e kiia e ratou ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('5376', '5', '17', '11', 'Kia rite tau meatanga ki te tikanga o te ture e kiia e ratou ki a koe, ki te ritenga hoki e korerotia e ratou ki a koe: kaua e peka ke atu, ki matau ranei, ki maui ranei, i te kupu e whakapuakina e ratou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5377', '5', '17', '12', 'A, ki te poka wahi tetahi tangata, kahore e whakarongo ki te tohunga e tu ana, e minita ana i reira i te aroaro o Ihowa, o tou Atua, ki te kaiwhakawa ranei, me whakamate taua tangata; a ka whakakorea atu i koe te kino i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5378', '5', '17', '13', 'A ka rongo katoa te iwi, ka wehi, e kore e poka wahi noa i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('5379', '5', '17', '14', '¶ Ka tae koe ki te whenua e homai ana e Ihowa, e tou Atua, ki a koe, a ka riro mai a reira i a koe, a ka noho koe ki reira, ka mea hoki, Ka meinga e ahau tetahi kingi moku, ka pera me nga iwi katoa i tetahi taha oku, i tetahi taha;');
INSERT INTO `bible_verses_maori` VALUES ('5380', '5', '17', '15', 'Ko ta Ihowa, ko ta tou Atua e whiriwhiri ai, ko ia anake tau e mea ai hei kingi mou: ko tetahi o ou tuakana tau e mea ai hei kingi mou: e kore e ahei kia meatia e koe hei kingi mou te tangata iwi ke, ehara nei i te tuakana nou.');
INSERT INTO `bible_verses_maori` VALUES ('5381', '5', '17', '16', 'Otiia kaua ia e whakamaha i te hoiho mona, kaua ano hoki e whakahokia te iwi ki Ihipa, hei whakamaha i nga hoiho: kua mea nei hoki a Ihowa ki a koutou, E kore koutou e hoki na taua huarahi a mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('5382', '5', '17', '17', 'Kaua ano ia e whakamaha wahine mana, kei riro ke tona ngakau: kaua ano hoki e whakanuia rawatia e ia te hiriwa me te koura mana.');
INSERT INTO `bible_verses_maori` VALUES ('5383', '5', '17', '18', 'A, ka noho ia ki te torona o tona rangatiratanga, na me tuhituhi e ia ki tetahi pukapua nga kupu o tenei ture, no ena i te aroaro o nga tohunga o nga Riwaiti:');
INSERT INTO `bible_verses_maori` VALUES ('5384', '5', '17', '19', 'A hei a ia takoto ai, a me korero ia ki reira i nga ra katoa e ora ai ia: kia ako ai ia ki te wehi ki a Ihowa, ki tona Atua, ki te pupuri i nga kupu katoa o tenei ture, i enei tikanga, hei mahi mana:');
INSERT INTO `bible_verses_maori` VALUES ('5385', '5', '17', '20', 'Kei whakakake tona ngakau ki ona teina, kei peka ke atu hoki ia i te whakahau ki matau, ki maui: kia roa ai ona ra i tona kingitanga, ona me o ana tama, i waenganui i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5386', '5', '18', '1', '¶ Kaua tetahi wahi, tetahi kainga tupu ranei i roto i a Iharaira mo nga tohunga, mo nga Riwaiti, mo te iwi katoa ano hoki o Riwai: ko nga whakahere ahi a Ihowa, ko ona taonga ake hoki, hei kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5387', '5', '18', '2', 'A kahore tetahi kainga tupu mo ratou i waenganui i o ratou tuakana: ko Ihowa, ko ia to ratou taonga tupu, pera hoki me tana i korero ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5388', '5', '18', '3', 'A ko te tikanga tenei mo nga mea a te iwi ma nga tohunga, mo a nga tangata e patu ana i te patunga tapu, ahakoa kau, ahakoa hipi, me homai e ratou ki te tohunga te peke, nga paparinga e rua, me te puku.');
INSERT INTO `bible_verses_maori` VALUES ('5389', '5', '18', '4', 'Ko nga hua matamua o tau witi, o tau waina, o tau hinu, me te huruhuru matamua o au hipi, me hoatu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5390', '5', '18', '5', 'No te mea kua whiriwhiria ia e Ihowa, e tou Atua, i roto i ou iwi katoa, kia tu hei minita i runga i te ingoa o Ihowa, a ia me ana tama ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('5391', '5', '18', '6', 'A ki te haere mai tetahi Riwaiti i hea noa atu o Iharaira, i tetahi o ou kuwaha i noho ai ia, a ka tae mai me te hiahia katoa o tona ngakau ki te wahi e whiriwhiria e Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('5392', '5', '18', '7', 'Na me minita ia i runga i te ingoa o Ihowa, o tona Atua, me pera me ona tuakana katoa me nga Riwaiti, e tu nei i reira i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5393', '5', '18', '8', 'Kia rite te wahi hei kai ma ratou, haunga ano nga utu i a ia mo nga taonga a ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('5394', '5', '18', '9', '¶ E tae koe ki te whenua e homai ana e Ihowa, e tou Atua, ki a koe, kei ako koe ki te mahi i nga mea whakarihariha a ena iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5395', '5', '18', '10', 'Kei kitea i roto i a koe tetahi e mea ana i tana tama, i tana tamahine ranei, kia haere i roto i te ahi, tetahi tohunga whakaaro ki nga tohu, tetahi e whakaari ana i nga mea kei mua, tetahi tohunga maori, tetahi tohunga makutu ranei,');
INSERT INTO `bible_verses_maori` VALUES ('5396', '5', '18', '11', 'Tetahi tohunga whaiwhaia ranei, tetahi kaiui i te atua maori, tetahi mata maori ranei, tetahi kaiui i te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('5397', '5', '18', '12', 'No te mea e whakarihariha ana a Ihowa ki nga tangata katoa e mea ana i ena mea: a na aua mea whakarihariha i peia ai ratou i tou aroaro e Ihowa, e tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5398', '5', '18', '13', 'Kia tino tika koe i te aroaro o Ihowa, o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5399', '5', '18', '14', 'Ko enei iwi hoki, ka riro nei i a koe, e whakarongo ana ki nga tohunga taima, ki nga tohunga maori: tena ko koe, e kore a Ihowa, tou Atua, e tuku i a koe kia pera.');
INSERT INTO `bible_verses_maori` VALUES ('5400', '5', '18', '15', '¶ Ma Ihowa, ma tou Atua, e whakaara ake he poropiti mou i roto i a koe, no ou teina, he rite mai ki ahau; ko ia ta koutou e whakarongo ai;');
INSERT INTO `bible_verses_maori` VALUES ('5401', '5', '18', '16', 'Hei whakarite mo nga mea katoa i inoi ai koe ki a Ihowa, ki tou Atua, i Horepa i te ra o te huihuinga, i mea ai, Kaua ahau e rongo atu ano i te reo o Ihowa, o toku Atua, kaua hoki ahau e titiro ano ki tenei ahi nui, kei mate ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5402', '5', '18', '17', 'Na ka mea a Ihowa ki ahau, He pai ta ratou korero i korero na.');
INSERT INTO `bible_verses_maori` VALUES ('5403', '5', '18', '18', 'Maku e whakaara ake he poropiti mo ratou i roto i o ratou teina, rite tahi ki a koe, a ka hoatu e ahau aku kupu ki tona waha; mana e korero ki a ratou nga mea katoa e korero ai ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5404', '5', '18', '19', 'Na ko te tangata e kore e whakarongo ki aku kupu, e korero ai ia i runga i toku ingoa, maku e rapu he utu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5405', '5', '18', '20', 'Tena ko te poropiti e poka noa te korero i runga i toku ingoa, i tetahi kupu kihai nei i whakahaua atu e ahau kia korerotia, e korero ranei i runga i te ingoa o nga atua ke, ina, ka mate taua poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('5406', '5', '18', '21', 'A ki te mea koe i roto i tou ngakau, Ma te aha e mohio ai tatou ki te kupu kihai nei i korerotia e Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('5407', '5', '18', '22', 'Ki te korero tetahi poropiti i runga i te ingoa o Ihowa, a kahore e puta mai te mea, kahore hoki e tae mai, koia tena te mea kihai i korerotia e Ihowa: i korero poka noa te poropiti, kaua koe e wehi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5408', '5', '19', '1', '¶ E whakangaromia e Ihowa, e tou Atua, nga iwi no ratou nei te whenua ka homai nei e Ihowa, e tou Atua, ki a koe, a ka riro to ratou wahi i a koe, a ka noho koe ki o ratou pa, ki o ratou whare:');
INSERT INTO `bible_verses_maori` VALUES ('5409', '5', '19', '2', 'Me wehe e koe kia toru nga pa mou i waenganui o tou whenua, ka homai nei e Ihowa, e tou Atua, ki a koe, hei kainga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('5410', '5', '19', '3', 'Whakapaia e koe he huarahi, ka tapahi i nga rohe o tou whenua, ka whakawhiwhia nei e Ihowa, e tou Atua, ki a koe, kia toru nga wahanga, hei rerenga atu mo nga tangata whakamate katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5411', '5', '19', '4', 'A ko te ahua tenei mo te tangata whakamate, e rere ai ki reira, e ora ai hoki: ara ki te patua e ia tona hoa he mea urupa, kahore hoki ona kino ki a ia i mua atu;');
INSERT INTO `bible_verses_maori` VALUES ('5412', '5', '19', '5', 'Penei me te tangata ka haere tahi raua ko tona koa ki te ngahere ki te tapahi rakau, a ka aki atu tona ringa i te toki ki te tua i te rakau, na ka maunu te pane i te kakau, pono tonu ki tona hoa, a mate iho; na ka rere atu ia ki tetahi o aua pa, a ka ora:');
INSERT INTO `bible_verses_maori` VALUES ('5413', '5', '19', '6', 'Kei whai te kaitakitaki toto i te tangata whakamate, i te mea e pawerawera ana tona ngakau, a ka hopu i a ia, he roa hoki no te huarahi, a ka patu i a ia; kihai ia i tika te mate mona, no te mea kahore ia i kino ki a ia i mua atu.');
INSERT INTO `bible_verses_maori` VALUES ('5414', '5', '19', '7', 'Koia taku e whakahau atu nei ki a koe, e mea nei, Me wehe e koe kia toru nga pa mou.');
INSERT INTO `bible_verses_maori` VALUES ('5415', '5', '19', '8', 'A ki te whakanui a Ihowa, tou Atua, i tou rohe, ki te rite ki tana i oati ai ki ou matua, a ka homai e ia te whenua katoa i mea ai ia kia homai ki ou matua;');
INSERT INTO `bible_verses_maori` VALUES ('5416', '5', '19', '9', 'Ki te puritia e koe, ki te mahia enei whakahau katoa, e whakahau atu nei ahau ki a koe i tenei ra, ara kia aroha ki a Ihowa, ki tou Atua, kia haere hoki i ona huarahi i nga ra katoa; ko reira koe tango ai kia toru atu nga pa mou, hei tapiri mo en a pa e toru:');
INSERT INTO `bible_verses_maori` VALUES ('5417', '5', '19', '10', 'Kei whakahekea te toto harakore ki waenganui o tou whenua, ka homai nei e Ihowa, e tou Atua, ki a koe hei kainga, kei whakairia hoki te toto ki runga ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5418', '5', '19', '11', 'Engari ia ki te kino tetahi ki tona hoa, a ka whanga ki a ia, ka whakatika hoki ki a ia, ka patu rawa i a ia, no ka mate ia; a ka rere ia ki tetahi o aua pa:');
INSERT INTO `bible_verses_maori` VALUES ('5419', '5', '19', '12', 'Na me tono e nga kaumatua o tona pa, ka tiki atu hoki i a ia i reira, ka hoatu i a ia ki te ringa o te kaitakitaki toto, kia mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('5420', '5', '19', '13', 'Kei tohu tou kanohi i a ia, engari me whakakahore e koe te toto harakore i roto i a Iharaira, kia whiwhi ai koe ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('5421', '5', '19', '14', '¶ Kei nekehia ketia e koe te rohe o tou hoa, i rohea ai e nga tangata onamata, ki tou kainga e nohoia e koe i te whenua ka homai nei e Ihowa, e tou Atua, ki a koe hei kainga.');
INSERT INTO `bible_verses_maori` VALUES ('5422', '5', '19', '15', 'Kei whakatika ki te tangata te kaiwhakaatu kotahi mo te kino, mo tetahi hara ranei, ahakoa he aha, e hara ai ia: ma te kupu a nga kaiwhakaatu tokorua, ma te kupu ranei a nga kaiwhakaatu tokotoru, e whakatikaia ai te korero.');
INSERT INTO `bible_verses_maori` VALUES ('5423', '5', '19', '16', 'Ki te whakatika tetahi kaiwhakaatu teka ki tetahi tangata, hei korero teka i mahi ia i te he;');
INSERT INTO `bible_verses_maori` VALUES ('5424', '5', '19', '17', 'Na me tu nga tangata tokorua, na raua nei te totohe, ki te aroaro o Ihowa, ki te aroaro hoki o nga tohunga ratou ko nga kaiwhakawa e whakariterite ana i aua ra;');
INSERT INTO `bible_verses_maori` VALUES ('5425', '5', '19', '18', 'Na me whakataki marie e nga kaiwhakawa; a ka kitea he kaiwhakaatu teka te kaiwhakaatu, he teka tana korero mo tona teina;');
INSERT INTO `bible_verses_maori` VALUES ('5426', '5', '19', '19', 'Na peratia ia e koutou me tana i whakaaro ai kia meatia ki tona teina: penei ka whakakorea te kino i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5427', '5', '19', '20', 'A ka rongo te nuinga, a ka wehi, e kore hoki e mea i te kino pera i roto i a koe a muri.');
INSERT INTO `bible_verses_maori` VALUES ('5428', '5', '19', '21', 'Kaua ano tou kanohi e tohu; ko to te ora utu he ora, to te kanohi he kanohi, to te niho he niho, to te ringa he ringa, to te waewae he waewae.');
INSERT INTO `bible_verses_maori` VALUES ('5429', '5', '20', '1', '¶ E haere koe ki te whawhai ki ou hoariri, a ka kite i nga hoiho me nga hariata, i te iwi hoki he tokomaha ake i a koe, kei wehi i a ratou: kei a koe hoki a Ihowa, tou Atua, i kawea mai ai koe i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('5430', '5', '20', '2', 'A, ka whakatata koutou ki te whawhai, na me haere mai te tohunga, me korero ki te iwi,');
INSERT INTO `bible_verses_maori` VALUES ('5431', '5', '20', '3', 'Ka mea ki a ratou, Whakarongo, e Iharaira, e whakatata atu ana koutou aianei ki te whawhai ki o koutou hoariri: kei hopi o koutou ngakau; kaua e wehi; kaua e potatutatu, kaua ano hoki e pawera i to ratou aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('5432', '5', '20', '4', 'Ko Ihowa hoki, ko to koutou Atua, ko ia te haere tahi ana i a koutou, mana ta koutou whawhai ki o koutou hoariri, mana koutou e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('5433', '5', '20', '5', 'Me korero ano hoki nga kaiwhakahauhau ki te iwi, me ki atu, Tenei ranei tetahi kua hanga e ia he whare hou, a kahore ano i taia te kawa? me haere ia, me hoki atu ki tona whare, kei mate ki te whawhaitanga, ka riro ma te tangata ke e ta te kawa.');
INSERT INTO `bible_verses_maori` VALUES ('5434', '5', '20', '6', 'Tenei ranei tetahi kua whakatokia e ia he mara waina, a kahore ano i kainga nga hua? me haere ia, me hoki atu ki tona whare, kei mate ki te whawhaitanga, ka riro mate tangata ke e kai.');
INSERT INTO `bible_verses_maori` VALUES ('5435', '5', '20', '7', 'Tenei ranei tetahi kua oti tetahi wahine te taumau mana, a kahore ano i tangohia e ia? me haere ia, me hoki atu ki tona whare, kei mate ki te whawhaitanga, ka riro ma te tangata ke e tango.');
INSERT INTO `bible_verses_maori` VALUES ('5436', '5', '20', '8', 'A me korero ano nga kaiwhakahauhau ki te iwi, me ki atu, Tenei ranei tetahi e wehi ana, e hopi ana te ngakau? me haere ia, me hoki atu ki tona whare, kei ngohe nga ngakau o ona teina, kei rite ki tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('5437', '5', '20', '9', 'Na ka mutu te korero a nga kaiwhakahauhau ki te iwi, me whakarite e ratou etahi rangatira ope hai upoko mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5438', '5', '20', '10', '¶ Ka whakatata atu koe ki te tatau ki tetahi pa, na me karanga atu e koe te rangimarie ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5439', '5', '20', '11', 'A, ki te mea he rangimarie tana e whakahoki mai ai ki a koe, a ka whakapuaretia ki a koe, katahi ka waiho nga tangata katoa e kitea e koe ki reira hei kaihomai takoha ki a koe, hei apa ano ratou mau.');
INSERT INTO `bible_verses_maori` VALUES ('5440', '5', '20', '12', 'A, ki te kore e mau ta reira rongo ki a koe, a ka anga ki te whawhai ki a koe, katahi ka whakapaea e koe:');
INSERT INTO `bible_verses_maori` VALUES ('5441', '5', '20', '13', 'A, ki te hoatu e Ihowa, e tou Atua, ki ou ringa, na me patu e koe nga tane katoa o reira ki te mata o te hoari:');
INSERT INTO `bible_verses_maori` VALUES ('5442', '5', '20', '14', 'Ko nga wahine ia me nga tamariki, ko nga kararehe me nga mea katoa i roto i te pa, ko nga taonga katoa o reira, me tango e koe mau; a ka pau i a koe nga mea a ou hoariri, e hoatu ana e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5443', '5', '20', '15', 'Ko tenei tau e mea ai ki nga pa katoa e mamao rawa atu ana i a koe, ehara nei i te pa no enei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5444', '5', '20', '16', 'Ko nga pa ia o enei iwi, e hoatu nei e Ihowa, e tou Atua, ki a koe hei kainga tupu, kaua e whakaorangia tetahi mea e whai manawa ana:');
INSERT INTO `bible_verses_maori` VALUES ('5445', '5', '20', '17', 'Engari me whakangaro rawa ratou e koe; nga Hiti, nga Amori, nga Kanaani, nga Perihi, nga Hiwi, nga Iepuhi; kia rite ki ta Ihowa, ki ta tou Atua, i whakahau ai ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('5446', '5', '20', '18', 'Kei whakaakona koutou e ratou ki te mahi i a ratou mahi whakarihariha katoa e mahia nei e ratou ki o ratou atua; a ka hara koutou ki a Ihowa, ki to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5447', '5', '20', '19', 'Ki te maha nga ra e whakapaea ai e koe he pa, e tauria ai kia horo, kei whakakorea e koe nga rakau o reira, kai akina atu ki te toki; no te mea hei kai ena mau, a kaua e tuaina e koe; he tangata koia te rakau o te parae kia whakapaea e koe?');
INSERT INTO `bible_verses_maori` VALUES ('5448', '5', '20', '20', 'Ko nga rakau anake e mohio ai koe ehara i te rakau kai, ko ena au e whakakore, ka tua ki raro; a ka hanga he taiepa whakapae mo te pa e whawhai ana ki a koe, a horo noa.');
INSERT INTO `bible_verses_maori` VALUES ('5449', '5', '21', '1', '¶ E kitea te tangata i whakamatea ki te whenua i homai e Ihowa, e tou Atua, hei kainga mou, e takoto ana i te parae, a kahore e mohiotia na wai i patu:');
INSERT INTO `bible_verses_maori` VALUES ('5450', '5', '21', '2', 'Na me puta mai ou kaumatua me ou kaiwhakawa, ka whanganga atu ki nga pa i tetahi taha o te tupapaku, i tetahi taha:');
INSERT INTO `bible_verses_maori` VALUES ('5451', '5', '21', '3', 'Na ko te pa e tata ana ki te tupapaku, me tiki e nga kaumatua o taua pa tetahi kuao kau, hei te uha, hei te mea kahore ano i whakamahia, kahore nei i to ioka:');
INSERT INTO `bible_verses_maori` VALUES ('5452', '5', '21', '4', 'Me kawe ano hoki e nga kaumatua o taua pa te kuao kau ki raro, ki tetahi awaawa wai, kahore nei i ngakia, i whakatokia ranei, ka whawhati ai i te kaki o te kau ki reira, ki te awaawa:');
INSERT INTO `bible_verses_maori` VALUES ('5453', '5', '21', '5', 'Na ka whakatata nga tohunga, nga tama a Riwai; ko ratou hoki ta Ihowa, ta tou Atua, i whiriwhiri ai hei minita ki a ia, hei manaaki ano hoki i runga i te ingoa o Ihowa; a ma ratou te kupu mo nga tautohe katoa, mo nga patu katoa:');
INSERT INTO `bible_verses_maori` VALUES ('5454', '5', '21', '6', 'Na me horoi e nga kaumatua katoa o taua pa, e tata ana ki te tupapaku, o ratou ringa ki runga ki te kuao kau i whatiia nei te kaki ki te awaawa:');
INSERT INTO `bible_verses_maori` VALUES ('5455', '5', '21', '7', 'Na ka korero ratou, ka mea, Kihai i whakahekea tenei toto e o matou ringa, kihai ano o matou kanohi i kite.');
INSERT INTO `bible_verses_maori` VALUES ('5456', '5', '21', '8', 'Kia maria ki tou iwi ki a Iharaira, e Ihowa, i hokona nei e koe, kaua ano hoki e whakairia he toto harakore ki runga ki tau iwi, ki a Iharaira. Na ka whai whakamarie ratou mo aua toto.');
INSERT INTO `bible_verses_maori` VALUES ('5457', '5', '21', '9', 'Penei ka whakakorea te toto harakore i roto i a koe, ina mea koe i te mea e tika ana ki ta Ihowa titiro.');
INSERT INTO `bible_verses_maori` VALUES ('5458', '5', '21', '10', '¶ Ka haere koe ki te whawhai ki ou hoariri, a ka homai ratou e Ihowa, e tou Atua, ki ou ringa, a ka whakaraua ratou e koe hei whakarau;');
INSERT INTO `bible_verses_maori` VALUES ('5459', '5', '21', '11', 'A ka kite koe i tetahi wahine ataahua i roto i nga whakarau, a ka hiahia koe ki a ia, ka mea ki te tango i a ia hei wahine mau;');
INSERT INTO `bible_verses_maori` VALUES ('5460', '5', '21', '12', 'Na me kawe ia e koe ki tou whare; a me heu e ia tona matenga, ka whakapai i ona maikuku;');
INSERT INTO `bible_verses_maori` VALUES ('5461', '5', '21', '13', 'Na me whakarere e ia te kakahu o tona whakaraunga, a ka noho ki tou whare, ka tangi ki tona papa, ki tona whaea, kia kotahi tino marama; a muri iho ka haere atu koe ki a ia, a ka meinga hei tahu ki a ia, ko ia hoki hei wahine mau.');
INSERT INTO `bible_verses_maori` VALUES ('5462', '5', '21', '14', 'A, ki te kahore koe whakaahuareka ki a ia, me tuku atu ia e koe ki tana wahi e pai ai, kaua rawa e hokona ki te moni, kaua hoki e waiho hei mea pononga; he mea hoki kua whakaititia nei ia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('5463', '5', '21', '15', '¶ Ki te tokorua nga wahine a tetahi tangata, kotahi e arohaina ana, kotahi e kinongia ana, a kua whanau he tamariki mana i te mea e arohaina ana, i te mea hoki e kinongia ana; a na te mea e kinongia ana te tama matamua:');
INSERT INTO `bible_verses_maori` VALUES ('5464', '5', '21', '16', 'A, ka tae ki te ra e whakarerea iho ai e ia ana mea ma ana tamariki, e kore e ahei kia meinga hei matamua te tama a te mea e arohaina ana, ara hei kauaemua mo te tino matamua, mo te tama e te wahine e kinongia ana:');
INSERT INTO `bible_verses_maori` VALUES ('5465', '5', '21', '17', 'Engari me whakaae ia ki te tama a te mea e kinongia ana, ko ia te matamua, me hoatu ki a ia nga wahi e rua o ana mea katoa: no te mea ko ia te timatanga o tona kaha; mena nga tikanga o te matamua.');
INSERT INTO `bible_verses_maori` VALUES ('5466', '5', '21', '18', '¶ Ki te mea he whakakeke, he whakatoi, te tama a tetahi tangata, a kahore e rongo ki te reo o tona papa, ki te reo ranei o tona whaea, a ahakoa ka whiua e raua, kahore e rongo ki a raua:');
INSERT INTO `bible_verses_maori` VALUES ('5467', '5', '21', '19', 'Na me mau tona papa raua ko tona whaea ki a ia, ka kawe i a ia ki nga kaumatua o tona pa, ki te kuwaha o tona wahi;');
INSERT INTO `bible_verses_maori` VALUES ('5468', '5', '21', '20', 'A ka mea ki nga kaumatua o tona pa, Ko tenei tama a maua he whakakeke, he whakatoi, a e kore e rongo ki o maua reo; he tangata haututu, he poro haurangi.');
INSERT INTO `bible_verses_maori` VALUES ('5469', '5', '21', '21', 'Katahi nga tangata katoa o tona pa ka aki i a ia ki te kohatu, kia mate; a ka whakakorea atu e koe te kino i roto i a koe, a ka rongo a Iharaira katoa, ka wehi.');
INSERT INTO `bible_verses_maori` VALUES ('5470', '5', '21', '22', 'Ki te mea ano he hara to te tangata e tika ai te mate mona, a ka whakamatea, a ka taronatia e koe ki runga ki te rakau:');
INSERT INTO `bible_verses_maori` VALUES ('5471', '5', '21', '23', 'Kaua e waiho tona tinana i runga i te rakau i te po, engari me tino tanu i taua rangi ano; he mea kainga hoki na te Atua te tangata i taronatia; kei poke tou oneone, e hoatu nei e Ihowa, e tou Atua, ki a koe hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('5472', '5', '22', '1', '¶ E kite koe i te kau a tou teina, i tana hipi ranei, e atiutiu ke ana, kei ninihi atu koe i a raua: me ata whakahoki ano e koe ki tou teina.');
INSERT INTO `bible_verses_maori` VALUES ('5473', '5', '22', '2', 'A, ki te kahore tou teina e tata mai ana ki a koe, ki te kahore ranei kore e mohio ki a ia, na me kawe mai ki tou whare, a ki a koe noho ai, a rapu noa tou teina i a ia; katahi koe ka whakahoki atu ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5474', '5', '22', '3', 'Me pena ano e koe ki tana kaihe; a me pena ano e koe ki tona kakahu; me pena ano hoki ki nga mea ngaro katoa a tou teina, ina ngaro i a ia, a e kitea e koe; e kore e ahei kia ninihi koe.');
INSERT INTO `bible_verses_maori` VALUES ('5475', '5', '22', '4', 'E kite koe i te kaihe a tou teina, i tana kau ranei, kua hinga i te ara, kei ninihi koe i a raua: me tino awhina koe i a ia ki te whakaara i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('5476', '5', '22', '5', '¶ Kei kakahuria e te wahine tetahi mea o te tane, kei kakahuria hoki e te tane te kakahu o te wahine: he mea whakarihariha hoki ki a Ihowa, ki tou Atua, te hunga katoa e pena ana.');
INSERT INTO `bible_verses_maori` VALUES ('5477', '5', '22', '6', 'Ki te pono koe ki te ohanga manu i te ara, i runga i te rakau, i te whenua ranei, me nga pi ano, me nga hua ranei, me te katua e pehi ana i nga pi, i nga hua ranei, kei tangohia ngatahitia e koe te katua me nga pi:');
INSERT INTO `bible_verses_maori` VALUES ('5478', '5', '22', '7', 'Me tuku tonu atu e koe te katua, ka tango ai i nga pi mau; kia whiwhi ai koe ki te pai, kia roa ai ou ra.');
INSERT INTO `bible_verses_maori` VALUES ('5479', '5', '22', '8', 'Ki te hanga koe he whare hou, me hanga ano he taiepa mo tou tuanui, kei whai toto i a koe tou whare, ina taka te tangata i runga.');
INSERT INTO `bible_verses_maori` VALUES ('5480', '5', '22', '9', 'Kaua e whakauruurua nga purapura e whakatokia e koe ki tau mara waina; kei poke te hua o te purapura e whakatokia e koe, me nga hua o te mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('5481', '5', '22', '10', 'Kaua e huihuia te kau ki te kaihe hei parau mau.');
INSERT INTO `bible_verses_maori` VALUES ('5482', '5', '22', '11', 'Kei kakahuria e koe te mea kakano whakauru, ara te huruhuru hipi i whakaurua nei ki te rinena.');
INSERT INTO `bible_verses_maori` VALUES ('5483', '5', '22', '12', 'Hanga etahi taniko mau mo nga tapa e wha o tou kakahu e kakahu ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5484', '5', '22', '13', '¶ Ki te tango te tangata i te wahine, a ka haere ki roto, ki a ia, a ka kino ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('5485', '5', '22', '14', 'A ka hahani ki a ia, ka whakakinokino i tona ingoa, a ka mea, I tango ahau i tenei wahine, a, i toku whakatatanga ki a ia, ka kite ahau ehara ia i te wahine:');
INSERT INTO `bible_verses_maori` VALUES ('5486', '5', '22', '15', 'Katahi te papa raua ko te whaea o te kotiro ka tiki, ka kawe i nga tohu o te wahinetanga o te kotiro ki nga kaumatua o te pa, ki te kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('5487', '5', '22', '16', 'A ka korero te papa o te kotiro ki nga kaumatua, I hoatu e ahau taku tamahine nei hei wahine ma tenei tangata, a e kinongia ana e ia:');
INSERT INTO `bible_verses_maori` VALUES ('5488', '5', '22', '17', 'Na, tenei ia te mea nei kia korerotia kinotia ia, e mea ana, Kihai ahau i kite tohu he wahine tau tamahine; na ko nga tohu enei o te wahinetanga o taku kotiro. Na me hora e raua te kakahu ki te aroaro o nga kaumatua o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('5489', '5', '22', '18', 'Katahi ka mau nga kaumatua o taua pa ki taua tangata, ka whiu i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('5490', '5', '22', '19', 'A me tango e ratou i taua tangata kia kotahi rau nga hekere hiriwa hei utu, ka hoatu ai ki te papa o te kotiro, mona hoki i whakairi i te ingoa kino ki runga ki tetahi o nga wahine i Iharaira: a hei wahine ia mana; e kore e ahei kia whakarerea e ia i nga ra katoa e ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('5491', '5', '22', '20', 'Ki te mea ia he tika taua mea, kahore i kitea nga tohu o te wahinetanga o te kotiro:');
INSERT INTO `bible_verses_maori` VALUES ('5492', '5', '22', '21', 'Na me kawe mai e ratou te kotiro ki te kuwaha o te whare o tona papa, a me aki e nga tangata o tona pa ki te kohatu, kia mate: mo tana mahi poauau i roto i a Iharaira, mo tana kairautanga i roto i te whare o tona papa: a ka whakakorea e koe te k ino i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5493', '5', '22', '22', 'Ki te mau tetahi tangata e takoto ana ki te wahine whai tahu, na me whakamate raua tokorua, te tane i takoto ki te wahine, me te wahine ano hoki; a ka whakakorea e koe te kino i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5494', '5', '22', '23', 'Mehemea tera tetahi kotiro, he wahine, i taumautia ma te tane, a ka tupono tetahi tangata ki a ia i te pa, a ka takotoria e ia;');
INSERT INTO `bible_verses_maori` VALUES ('5495', '5', '22', '24', 'Me kawe raua ki te kuwaha o tena pa, me aki ki te kohatu, kia mate; te kotiro, i te mea i roto ia i te pa kihai ia i karanga; te tangata, mona i whakaiti i te wahine a tona hoa: a ka whakakorea atu e koe te kino i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5496', '5', '22', '25', 'Otiia ki te tupono te tangata, i te parea, ki tetahi kotiro kua oti te taumau, a ka hopukia atu ia e te tangata ra, ka takotoria hoki e ia: na ko taua tangata anake i takoto nei ki a ia e mate:');
INSERT INTO `bible_verses_maori` VALUES ('5497', '5', '22', '26', 'Kauaka ia e ahatia e koe te kotiro; kahore hoki o te kotiro hara e mate ai: e rite ana hoki tenei mea ki te whakatikanga ake o te tangata ki tona hoa, a kohurutia iho:');
INSERT INTO `bible_verses_maori` VALUES ('5498', '5', '22', '27', 'I tupono hoki te tane ki a ia i te parae; a i karanga te kotiro i taumautia nei, a kahore tetahi hei whakaora i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5499', '5', '22', '28', 'Ki te tupono tetahi tangata ki te kotiro, ki te wahine, kahore nei i taumautia, a ka hopu i a ia, ka takoto ki a ia, a ka kitea raua;');
INSERT INTO `bible_verses_maori` VALUES ('5500', '5', '22', '29', 'Na kia rima tekau nga hekere hiriwa e homai ki te papa o te kotiro e te tangata i takoto nei ki a ia, a ka waiho te wahine hei wahine mana, mona i whakaiti i a ia; e kore e ahei kia whakarerea e ia i nga ra katoa e ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('5501', '5', '22', '30', 'E kore e ahei kia tangohia e te tangata te wahine a tona papa, kia hurahia hoki te remu o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('5502', '5', '23', '1', '¶ Ko te tangata kua unakatia, kua romiromia, kua tapahia atu ranei tona mea ngaro, e kore e uru ki roto ki te whakaminenga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5503', '5', '23', '2', 'E kore e uru te poriro ki roto ki te whakaminenga a Ihowa; ahakoa tae ki te tekau o ona whakatupuranga, e kore e uru ki roto ki te whakaminenga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5504', '5', '23', '3', 'E kore e uru te Amoni, te Moapi ranei, ki roto ki te whakaminenga a Ihowa; ahakoa tae ki te tekau o o ratou whakatupuranga, e kore e uru ki roto ki te whakaminenga a Ihowa ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('5505', '5', '23', '4', 'Mo ratou kihai i whakatau i a koutou, me te mau taro mai, me te mau wai mai mo koutou ki te ara, i to koutou putanga mai i Ihipa; mo ratou hoki i utu i a Paraama, i te tama a Peoro i Petoro i Mehopotamia, hei kanga mou.');
INSERT INTO `bible_verses_maori` VALUES ('5506', '5', '23', '5', 'Otiia kihai a Ihowa, tou Atua, i pai ki te whakarongo ki ta Paraama; engari whakaputaina ketia ake e Ihowa, e tou Atua te kanga hei manaaki mou; no te mea e aroha ana a Ihowa, tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5507', '5', '23', '6', 'Kei whai koe kia mau te rongo ki a ratou, kia kake ranei ratou i nga ra katoa e ora ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5508', '5', '23', '7', 'Kaua e whakarihariha ki te Eromi; ko tou tuakana hoki ia; kaua e whakarihariha ki te Ihipiana; he manene hoki koe i tona whenua i mua.');
INSERT INTO `bible_verses_maori` VALUES ('5509', '5', '23', '8', 'Kei te toru o nga whakatupuranga ka uru a ratou tamariki e whanau ai ki roto ki te whakaminenga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5510', '5', '23', '9', '¶ Ki te haere a ope atu koe ki ou hoariri, kia tupato i nga mea kino katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5511', '5', '23', '10', 'Ki te mea kei roto i a koe tetahi tangata kahore i ma i te paheketanga o te po, na me haere atu ia ki waho o te puni; kaua ia e haere ki roto ki te puni:');
INSERT INTO `bible_verses_maori` VALUES ('5512', '5', '23', '11', 'Otiia ka whakaahiahi, na me koroi ia e ia ki te wai; a ka toene te ra, ka haere ia ki roto ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('5513', '5', '23', '12', 'A me waiho e koe tetahi wahi i waho o te puni, hei putanga atu mou ki waho:');
INSERT INTO `bible_verses_maori` VALUES ('5514', '5', '23', '13', 'Kia whai kaheru hoki koe i roto i au mea; a ka noho koe ki waho, na me keri e koe ki taua mea, a ka tahuri ki te tanu i te mea i puta i roto i a koe:');
INSERT INTO `bible_verses_maori` VALUES ('5515', '5', '23', '14', 'Kei te haereere hoki a Ihowa, tou Atua, i waenganui o tou puni, hei whakaora i a koe, hei tuku hoki i ou hoariri ki tou aroaro; mo reira kia tapu tou puni: kei kite ia i tetahi mea whakarihariha i roto i a koe, a ka tahuri ke i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5516', '5', '23', '15', '¶ Kaua e tukua atu ki tona rangatira te pononga i tahuti mai i tona rangatira ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('5517', '5', '23', '16', 'Me noho ia ki a koe, ki waenga ou, ki te wahi e whiriwhiri ai ia, ki tetahi o ou kuwaha, ki tana e pai ai: kaua ia e tukinotia.');
INSERT INTO `bible_verses_maori` VALUES ('5518', '5', '23', '17', 'Kaua tetahi o nga tamahine a Iharaira e waiho hei kairau, kaua ano hoki tetahi o nga tama a Iharaira e whakatangata o Horoma.');
INSERT INTO `bible_verses_maori` VALUES ('5519', '5', '23', '18', 'Kei kawea e koe te utu o te wahine kairau, te utu ranei o te kuri ki roto ki te whare o Ihowa, o tou Atua, hei mea ki taurangi: he mea whakarihariha hoki ena e rua ki a Ihowa, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5520', '5', '23', '19', 'Kei whakatarewa koe i tetahi mea ki tou teina hei mea whakatupu; hei moni whakatupu, hei kai whakatupu, i tetahi ranei o nga mea e whakatarewaina ana hei whakatupu:');
INSERT INTO `bible_verses_maori` VALUES ('5521', '5', '23', '20', 'He tangata ke, whakatarewaina atu te moni whakatupu; ki tou teina ia kaua e whakatarewaina: kia manaakitia ai koe e Ihowa, e tou Atua, i nga mea katoa e totoro atu ai tou ringa i runga i te whenua e haere atu nei koe ki reira tango ai.');
INSERT INTO `bible_verses_maori` VALUES ('5522', '5', '23', '21', 'Ki te puaki tau ki taurangi ki a Ihowa, ki tou Atua, kei whakaroa ki te whakamana; no te mea ka whaia mai e Ihowa, e tou Atua, ki a koe; a ka waiho hei hara mou.');
INSERT INTO `bible_verses_maori` VALUES ('5523', '5', '23', '22', 'Ki te kahore ia e puaki tau ki taurangi, e kore e waiho hei hara mou.');
INSERT INTO `bible_verses_maori` VALUES ('5524', '5', '23', '23', 'Ko te mea i puta atu i ou ngutu kai mana i a koe, mahia; kia rite hoki ki tau ki taurangi ki a Ihowa, ki tou Atua, hei whakahere tuku noa, hei pera me ta tou mangai i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('5525', '5', '23', '24', 'E haere koe ki te mara waina a tou hoa, kainga nga karepe e pai ai koe, a makona noa koe; kaua ia e kohia etahi ki tau oko.');
INSERT INTO `bible_verses_maori` VALUES ('5526', '5', '23', '25', 'E haere koe ki te witi kahore ano kia kotia a tou hoa, na ma tou ringa e kato etahi hua; kaua ia he toronaihi e akina atu ki te witi a tou hoa, kahore ano kia kotia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('5527', '5', '24', '1', '¶ Ki te tango te tangata i te wahine, a ka marena i a ia, na, ki te kore ia e manakohia e ia, no te mea kua kitea e ia tetahi he ona, me tuhituhi e ia he pukapuka whakarere ki a ia, ka hoatu ki tona ringa, a ka tono atu i a ia ki waho o tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('5528', '5', '24', '2', 'A, ka puta ia i tona whare, ka ahei ia te haere a ka riro hei wahine ma tetahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('5529', '5', '24', '3', 'A, ki te kino to muri tahu ki a ia, a ka tuhituhia e ia he pukapuka whakarere ki a ia, ka hoatu hoki ki tona ringa, ka tono atu ano hoki i a ia i roto i tona whare; ki te mate ranei to muri tahu i tango nei i a ia hei wahine mana;');
INSERT INTO `bible_verses_maori` VALUES ('5530', '5', '24', '4', 'E kore e ahei i te tahu tuatahi, nana nei ia i tono atu, te tango ano i a ia hei wahine mana i muri i tona whakapokenga; he mea whakarihariha hoki tena ki te aroaro o Ihowa; kaua ano hoki e mea kia whai hara te whenua i hoatu nei e Ihowa, e tou A tua, ki a koe hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('5531', '5', '24', '5', '¶ Ki te tango te tangata i te wahine hou, kaua ia e haere ki te whawhai, kaua ano hoki tetahi mahi e whakaritea mana: me noho noa ia i tona whare kia kotahi tau, whakahari ai i te ngakau o tana wahine i tango ai.');
INSERT INTO `bible_verses_maori` VALUES ('5532', '5', '24', '6', 'Kaua e tangohia e te tangata to raro kohatu, to runga kohatu ranei o te mira, hei taunaha: he tango hoki tena i te oranga o te tangata hei taunaha.');
INSERT INTO `bible_verses_maori` VALUES ('5533', '5', '24', '7', 'Ki te mau tetahi tangata e tahae ana i tetahi o ona teina o nga tama a Iharaira, hei pononga mana, hei hoko ranei mana, me mate taua tahae: a ka whakakorea atu e koe te kino i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5534', '5', '24', '8', 'Kia mahara, i nga panga mai o te repera, kia whakaritea marietia, kia mahia nga mea katoa e ako ai nga tohunga, nga Riwaiti, ki a koutou: kia mahara kia mahia taku i whakahau ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5535', '5', '24', '9', 'Maharatia ta Ihowa, ta tou Atua, i mea ai ki a Miriama i te ara, i to koutou haerenga mai i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('5536', '5', '24', '10', 'Ki te whakatarewa atu koe i tetahi mea ki tou hoa, kaua e haere ki roto ki tona whare ki te tiki atu i tana taunaha.');
INSERT INTO `bible_verses_maori` VALUES ('5537', '5', '24', '11', 'Me tu atu koe i waho, a ma te tangata i a ia nei tau mea, e kawe mai te taunaha ki a koe ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('5538', '5', '24', '12', 'Otiia mehemea he rawakore taua tangata, kei moe koe me te takoto tahi mai tana taunaha:');
INSERT INTO `bible_verses_maori` VALUES ('5539', '5', '24', '13', 'Me tino whakahoki atu e koe te taunaha ki a ia ina toene te ra, kia moe ai ia i roto i tona kakahu, a ka manaaki i a koe: a ka waiho hei tika mou ki te aroaro o Ihowa, o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5540', '5', '24', '14', '¶ Kei tukinotia e koe te kaimahi, he rawakore, he mate, ahakoa no ou tuakana, no ou tangata iwi ke ranei i tou whenua, i roto i ou kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('5541', '5', '24', '15', 'Me hoatu e koe tona utu i tona ra, kei to te ra me te takoto ano taua mea; he rawakore hoki ia, a e okaka ana tona ngakau ki taua nea: kei karanga ia ki a Ihowa mo tou kino, a ka waiho hei hara mou.');
INSERT INTO `bible_verses_maori` VALUES ('5542', '5', '24', '16', 'E kore e whakamatea nga matua mo te he o nga tamariki, e kore ano hoki e whakamatea nga tamariki mo te he o nga matua: mo tona ake hara ano e whakamatea ai tena tangata, tena.');
INSERT INTO `bible_verses_maori` VALUES ('5543', '5', '24', '17', 'Kei whakapeaua ketia e koe te whakawa mo te manene, mo te pani ranei; kaua ano hoki e tangohia te kakahu o te pouaru hei taunaha:');
INSERT INTO `bible_verses_maori` VALUES ('5544', '5', '24', '18', 'Engari kia mahara he pononga koe i Ihipa, a na Ihowa, na tou Atua, koe i whakaora mai i reira: koia ahau i whakahau ai i a koe ki te mea i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('5545', '5', '24', '19', 'Ka kotia e koe au hua i tau mara, a ka wareware tetahi paihere i te mara, kei hoki koe ki te tiki: waiho ma te manene, ma te pani, ma te pouaru: kia manaakitia ai koe e Ihowa, e tou Atua, i nga meatanga katoa a ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5546', '5', '24', '20', 'E taia e koe tau oriwa, kaua e hoki ano ki nga manga ketu ai: waiho ma te manene, ma te pani, ma te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('5547', '5', '24', '21', 'E whakiia e koe nga karepe o tau mara waina, kaua e hamua i muri i a koe: waiho ma te manene, ma te pani, ma te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('5548', '5', '24', '22', 'Me mahara ano hoki koe he pononga koe i te whenua o Ihipa; koia ahau i whakahau ai i a koe kia mea i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('5549', '5', '25', '1', '¶ Ki te mea he tautohe ta etahi, a ka haere mai kia whakawakia, a ka whakawakia e nga kaiwhakariterite; me whakatika e ratou ta te tika, me whakahe ta te he;');
INSERT INTO `bible_verses_maori` VALUES ('5550', '5', '25', '2', 'A, ki te meinga te tangata kino kia whiua, na me mea ia e te kaiwhakariterite kia takoto, kia whiua ki mua i tona aroaro, kia rite ki tona kino te maha o nga whiu.');
INSERT INTO `bible_verses_maori` VALUES ('5551', '5', '25', '3', 'Kia wha tekau ana whakapanga ki a ia, kaua e maha ake: he mea hoki, ki te tuhene, a ka maha atu i enei nga whakapanga, na ka iti tou teina ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('5552', '5', '25', '4', 'Kaua e whakamokatia te kau ina takahia e ia te witi.');
INSERT INTO `bible_verses_maori` VALUES ('5553', '5', '25', '5', '¶ Ki te noho tahi te taina me te tuakana, a ka mate tetahi o raua, a kahore ana tama, kaua te wahine a te tangata i mate e marenatia ki waho, ki te tangata ke; me haere tona autane ki a ia, ka tango ai i a ia hei wahine mana, me mea ki a ia nga mea e tika ana ma te autane.');
INSERT INTO `bible_verses_maori` VALUES ('5554', '5', '25', '6', 'A, ka whanau tana matamua, ko ia hei whakarerenga iho mo te ingoa o tona tuakana, teina ranei, i mate nei, a ka kore tona ingoa e horoia atu i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5555', '5', '25', '7', 'Ki te kahore taua tangata e pai ki te tango i tona auwahine, katahi ka haere tona auwahine ki te kuwaha, ki nga kaumatua, a ka mea, E kore toku autane e pai ki te whakatupu ingoa mo tona tuakana, teina ranei, i roto i a Iharaira, e kore e meatia e ia nga mea e tika ana ma toku autane.');
INSERT INTO `bible_verses_maori` VALUES ('5556', '5', '25', '8', 'Katahi ka karangatia ia e nga kaumatua o tona pa, a ka korero ratou ki a ia; a, ki te u tonu tana, a ka mea ia, E kore ahau e pai ki te tango i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('5557', '5', '25', '9', 'Katahi ka whakatata tona auwahine ki a ia i te tirohanga a nga kaumatua, a ka unu i tona hu i tona waewae, ka tuwha hoki ki tona mata, a ka korero ake, ka mea, Kia peneitia te tangata e kore e hanga i te whare o tona tuakana, teina ranei.');
INSERT INTO `bible_verses_maori` VALUES ('5558', '5', '25', '10', 'A ka huaina tona ingoa i roto i a Iharaira, Ko te whare o te tangata i unuhia nei tona hu.');
INSERT INTO `bible_verses_maori` VALUES ('5559', '5', '25', '11', 'Ki te whawhai etahi tangata ki a raua, a ka whakatata te wahine a tetahi ki te whakaora i tana tahu i te tangata e patu ana i a ia, a ka totoro tona ringa, ka mau hoki ki ona wahi ngaro;');
INSERT INTO `bible_verses_maori` VALUES ('5560', '5', '25', '12', 'Me tapahi atu e koe tona ringa, kaua e tohu tou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('5561', '5', '25', '13', '¶ Kaua e waiho i roto i tau kete nga kohatu pauna e kore e taurite, te mea nui, te mea iti.');
INSERT INTO `bible_verses_maori` VALUES ('5562', '5', '25', '14', 'Kaua e waiho i roto i tou whare nga mehua e kore e taurite, te mea nui, te mea iti.');
INSERT INTO `bible_verses_maori` VALUES ('5563', '5', '25', '15', 'Hei te mea rite tonu, hei te mea tika, tau kohatu pauna; hei te mea rite tonu, hei te mea tika, tau mehua: kia roa ai ou ra ki te whenua e homai nei e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5564', '5', '25', '16', 'He mea whakarihariha hoki ki a Ihowa, ki tou Atua, te hunga katoa e pena ana, te hunga katoa e he ana te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('5565', '5', '25', '17', 'Kia mahara ki ta Amareke i mea ai ki a koe i te ara, i to koutou putanga mai i Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('5566', '5', '25', '18', 'Ki tona tutakitanga ki a koe ki te ara, a patua iho tou hiku e ia, nga mea ngoikore katoa i muri i a koe, i a koe e hemo ana, e ngenge ana; a kihai ia i wehi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5567', '5', '25', '19', 'Mo reira e meinga koe e Ihowa, e tou Atua, kia okioki i ou hoariri katoa a tawhio noa, ki te whenua e homai nei e Ihowa, e tou Atua, ki a koe kia nohoia hei kainga tupu, me ukui rawa atu te maharatanga ki a Amareke i raro i te rangi; kei warewar e rawa koe.');
INSERT INTO `bible_verses_maori` VALUES ('5568', '5', '26', '1', '¶ A tenei ake, a te wa e tae ai koe ki te whenua e homai e Ihowa, e tou Atua, ki a koe hei kainga tuturu, a ka riro a reira i a koe, a ka noho koe ki reira;');
INSERT INTO `bible_verses_maori` VALUES ('5569', '5', '26', '2', 'Na ka tango koe i etahi o nga mea matamua o nga hua katoa o te whenua, e mauria mai e koe i tou oneone, ka homai nei e Ihowa, e tou Atua, ki a koe; a me whawhao e koe ki te kete, ka haere ai ki te wahi e whiriwhiri ai a Ihowa, tou Atua, kia waiho tona ingoa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5570', '5', '26', '3', 'Na ka haere koe ki te tohunga e minita ana i aua ra, ka mea ki a ia, Tenei ahau te korero nui nei i tenei ra ki a Ihowa, ki tou Atua, kua tae mai ahau ki te whenua i oati ai a Ihowa ki o tatou matua kia homai ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('5571', '5', '26', '4', 'Na ka tango te tohunga i te kete i tou ringa, ka whakatakoto hoki ki mau o te aata a Ihowa, a tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5572', '5', '26', '5', 'Ko reira koe oho atu ai, mea ai ki te aroaro o Ihowa, o tou Atua, Ko toku matua he Hiriani, i ora noa i te mate; a haere ana ia ki raro, ki Ihipa, a noho ana i reira, he hunga torutoru; na meinga ana ia hei iwi nui i reira, he kaha, he tini:');
INSERT INTO `bible_verses_maori` VALUES ('5573', '5', '26', '6', 'Na tukinotia ana matou e nga Ihipiana, whakawhiua ana matou, a he kino ta ratou whakamahinga i a matou:');
INSERT INTO `bible_verses_maori` VALUES ('5574', '5', '26', '7', 'A ka tangi matou ki a Ihowa, ki te Atua o o matou matua, na whakarongo mai ana a Ihowa ki to matou reo, titiro mai ana ki to matou whakawhiunga, ki to matou whakamahinga, ki to matou tukinotanga:');
INSERT INTO `bible_verses_maori` VALUES ('5575', '5', '26', '8', 'Na whakaputaina mai ana matou e Ihowa i Ihipa ki te ringa kaha, ki te takakau maro tonu, me te whakamataku nui, me nga tohu, me nga merekara:');
INSERT INTO `bible_verses_maori` VALUES ('5576', '5', '26', '9', 'A kawea mai ana matou e ia ki tenei wahi, a homai ana ki a matou tenei whenua, he whenua e rerengia ana e te waiu, e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('5577', '5', '26', '10', 'Na, titiro, kau kawea mai nei e ahau nga hua matamua o te whenua i homai nei e koe, e Ihowa, ki ahau. Katahi koe ka whakatakoto atu ki te aroaro o Ihowa, o tou Atua, me te koropiko ano ki te aroaro o Ihowa, o tou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('5578', '5', '26', '11', 'Ka koa hoki ki nga mea pai katoa i homai e Ihowa, e tou Atua, ki a koutou ko tou whare, a koe, me te Riwaiti me te manene i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5579', '5', '26', '12', '¶ Ka pae nga whakatekau katoa o au hua i te toru o nga tau, i te tau whakatekau, me hoatu e koe ki te Riwaiti, ki te manene, ki te pani, ki te pouaru, kia kainga i roto i ou kuwaha, a ka makona;');
INSERT INTO `bible_verses_maori` VALUES ('5580', '5', '26', '13', 'A ka mea koe ki te aroaro o Ihowa, o tou Atua Kua poto mai i ahau i roto i toku whare nga mea tapu, kua hoatu ano e ahau ki te Riwaiti, ki te manene, ki te pani, ki te pouaru, kua rite i ahau au whakahau katoa i whakahau ai koe ki ahau; kahore a hau i whakapaheke i tetahi o au whakahau, kahore ano i wareware:');
INSERT INTO `bible_verses_maori` VALUES ('5581', '5', '26', '14', 'Kihai i kainga e ahau tetahi wahi i ahau e noho taua ana; kihai i tangohia e ahau tetahi wahi mo te poke, kihai ano hoki i hoatu hei mea tupapaku: i whakarongo ahau ki te reo o Ihowa, o toku Atua, rite tonu aku mahi ki nga mea katoa i whakahaua e koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5582', '5', '26', '15', 'Titiro iho i tou nohoanga tapu, i te rangi, manaakitia hoki tau iwi, a Iharaira, me te oneone i homai nei e koe ki a matou, pera me tau i oati ai ki o matou matua, he whenua e rerengia ana e te waiu e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('5583', '5', '26', '16', '¶ No tenei ra a Ihowa, tou Atua, i whakahau ai i a koe, kia mahia enei tikanga, me enei whakaritenga: na puritia e koe, mahia, e tou ngakau katoa, e tou wairua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5584', '5', '26', '17', 'Kua whakaae koe i tenei ra ki a Ihowa hei Atua mou, kia haere i ana huarahi, kia whakaritea hoki ana tikanga, me ana whakahau, me ana whakaritenga, kia rongo ano hoki ki tona reo:');
INSERT INTO `bible_verses_maori` VALUES ('5585', '5', '26', '18', 'A kua whakaae hoki a Ihowa ki a koe i tenei ra hei iwi mana, motuhake rawa, hei pera me tana i korero ai ki a koe, hei pupuri hoki i ana whakahau katoa;');
INSERT INTO `bible_verses_maori` VALUES ('5586', '5', '26', '19', 'Hei mea kia teitei ake koe i nga iwi katoa i hanga e ia, te whakamoemiti, te ingoa, te kororia; kia waiho hoki koe hei iwi tapu ma Ihowa, ma tou Atua, hei pera me tana i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('5587', '5', '27', '1', '¶ Na ka whakahau a Mohi ratou ko nga kaumatua o Iharaira i te iwi, ka mea, Puritia nga whakahau katoa e whakahau nei ahau ki a koutou i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5588', '5', '27', '2', 'A, tenei ake, a te ra e whiti atu ai koutou i Horano ki te whenua e homai ana e Ihowa, e tou Atua, ki a koe, na, ka whakaara ake koe i etahi kohatu nunui mau, ka pani hoki ki te raima:');
INSERT INTO `bible_verses_maori` VALUES ('5589', '5', '27', '3', 'Ka tuhituhi hoki i nga kupu katoa o tenei ture ki reira, ua whiti atu koe; kia haere atu koe ki te whenua e homai ana e Ihowa, e tou Atua, ki a koe, ki te whenua e rerengia ana e te waiu, e te honi, kia pera me ta Ihowa, me ta te Atua o ou matua, i korero ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5590', '5', '27', '4', 'Mo reira, e whiti koutou i Horano, me whakaara enei kohatu e whakahaua nei e ahau i tenei ra ki a koutou, ki runga ki Maunga Epara ka pani hoki ki te raima.');
INSERT INTO `bible_verses_maori` VALUES ('5591', '5', '27', '5', 'A me hanga e koe ki reira tetahi aata ma Ihowa, ma tou Atua, hei te aata kohatu; kaua e akina iho e koe ki te rino.');
INSERT INTO `bible_verses_maori` VALUES ('5592', '5', '27', '6', 'Me hanga e koe te aata ma Ihowa, ma tou Atua, ki nga kohatu toitu: ka whakaeke ai i nga tahunga tinana ma Ihowa, ma tou Atua, ki runga:');
INSERT INTO `bible_verses_maori` VALUES ('5593', '5', '27', '7', 'Patua hoki nga whakahere mo te pai, a kainga ki reira; me te koa ano ki te aroaro o Ihowa, o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5594', '5', '27', '8', 'Ka tuhituhi hoki i nga kupu o tenei ture ki nga kohatu, kia marama tonu.');
INSERT INTO `bible_verses_maori` VALUES ('5595', '5', '27', '9', 'I korero ano a Mohi ratou ko nga tohunga, ko nga Riwaiti, ki a Iharaira, i mea, Noho puku mai, a whakarongo, e Iharaira; no tenei ra i meinga ai koe hei iwi mo Ihowa, mo tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5596', '5', '27', '10', 'Na me whakarongo koe ki te reo o Ihowa, o tou Atua, me mahi hoki i ana whakahau, me ana tikanga e whakahaua atu nei e ahau ki a koe i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5597', '5', '27', '11', '¶ I whakahau hoki a Mohi i te iwi i taua rangi ano, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('5598', '5', '27', '12', 'Ko enei e tu ki runga ki Maunga Keritimi hei manaaki i te iwi, ua whiti atu koutou i Horano; ko Himiona, ko Riwai, ko Hura, ko Ihakara, ratou ko Hohepa, ko Pineamine:');
INSERT INTO `bible_verses_maori` VALUES ('5599', '5', '27', '13', 'Ko enei e tu ki runga ki Maunga Epara hei kanga; ko Reupena, ko Kara, ko Ahera, ko Hepurona, ko Rana, ko Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('5600', '5', '27', '14', 'Na ka korero nga Riwaiti, ka mea, kia nui hoki te reo, ki nga tangata katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5601', '5', '27', '15', 'Kia kanga te tangata e hanga ana i te whakapakoko, i te mea whakairo, whakarewa ranei, e whakariharihangia nei e Ihowa, he mea mahi na te ringa o te kaimahi, e whakanoho ana hoki i taua mea ki te wahi ngaro. Ma te iwi katoa e whakahoki, e mea, A mine.');
INSERT INTO `bible_verses_maori` VALUES ('5602', '5', '27', '16', 'Kia kanga te tangata e whakahawea ana ki tona papa, ki tona whaea ranei. Ma te iwi katoa e whakahoki, e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5603', '5', '27', '17', 'Kia kanga a tangata e neke atu ana i te rohe o tona hoa. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5604', '5', '27', '18', 'Kia kanga te tangata e whakapohehe ana i te matapo ki te huarahi. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5605', '5', '27', '19', 'Kia kanga te tangata e whakaputa ke ana i te whakawa mo te manene, mo te pani, mo te pouaru. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5606', '5', '27', '20', 'Kia kanga te tangata e moe ana ki te wahine a tona papa; mona i hura i te remu o tona papa. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5607', '5', '27', '21', 'Kia kanga te tangata e moe ana ki tetahi kararehe. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5608', '5', '27', '22', 'Kia kanga te tangata e moe ana ki tona tuahine, ki te tamahine a tona papa, ki te tamahine ranei a tona whaea. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5609', '5', '27', '23', 'Kia kanga te tangata e moe ana ki tona hungawai wahine. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5610', '5', '27', '24', 'Kia kanga te tangata e patu puku ana i tona hoa. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5611', '5', '27', '25', 'Kia kanga te tangata e tango ana i te utu mo te patunga o te tangata harakore. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5612', '5', '27', '26', 'Kia kanga te tangata e kore e mau i a ia nga kupu o tenei ture, hei mahi mana. Ma te iwi katoa e mea, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('5613', '5', '28', '1', '¶ A tenei ake, ki te ata whakarongo koe ki te reo o Ihowa, o tou Atua, ki te mau ki te mahi i ana whakahau katoa e whakahau atu nei ahau i tenei ra ki a koe, na ka whakanui a Ihowa, tou Atua, i a koe ki runga ake i nga iwi katoa o te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('5614', '5', '28', '2', 'A ka tae mai enei manaaki katoa ki a koe, ka hopu i a koe, ki te whakarongo koe ki te reo o Ihowa, o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5615', '5', '28', '3', 'Ka manaakitia koe i roto i te pa, ka manaakitia hoki koe i te mara.');
INSERT INTO `bible_verses_maori` VALUES ('5616', '5', '28', '4', 'Ka manaakitia nga hua o tou kopu, me nga hua o tou oneone, me nga hua o au kararehe, nga uri o au kau, me nga kuao o au hipi.');
INSERT INTO `bible_verses_maori` VALUES ('5617', '5', '28', '5', 'Ka manaakitia tau kete me tau pokepokenga paraoa.');
INSERT INTO `bible_verses_maori` VALUES ('5618', '5', '28', '6', 'Ka manaakitia koe ina haere mai, ka manaakitia hoki ina haere atu.');
INSERT INTO `bible_verses_maori` VALUES ('5619', '5', '28', '7', 'Ka meinga e Ihowa ou hoariri e whakatika ana ki a koe kia tukitukia i tou aroaro: kotahi ano te ara e puta mai ai ratou ki a koe, a e whitu nga ara e rere atu ai ratou i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('5620', '5', '28', '8', 'Ka whakahau a Ihowa i te manaaki mou, mo ou whare taonga, mo nga mea katoa hoki e toro atu ai tou ringa; a ka manaaki ia i a koe ki te whenua ka homai nei e Ihowa, e tou Atua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5621', '5', '28', '9', 'Ka whakatuturutia koe e Ihowa hei iwi tapu mana, ka peratia me tana i oati ai ki a koe; ki te mau koe ki nga whakahau a Ihowa, a tou Atua, ki te haere i ana huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('5622', '5', '28', '10', 'A ka kite nga iwi katoa o te whenua kua huaina iho te ingoa o Ihowa ki a koe; a ka wehi i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5623', '5', '28', '11', 'A ka whakanui rawa a Ihowa i te pai mou, ka whai hua hoki tou kopu, ka whai hua au kararehe, ka whai hua tou oneone, i te whenua i oati ai a Ihowa ki ou matua kia hoatu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5624', '5', '28', '12', 'Ka whakatuwheratia e Ihowa ki a koe tana taonga pai, te rangi hei homai i te ua ki tou whenua i tona po ano, hei manaaki hoki i nga mahi katoa a tou ringa: a ka tuku moni atu koe ki nga iwi maha, e kore ano koe e tango i te moni tarewa.');
INSERT INTO `bible_verses_maori` VALUES ('5625', '5', '28', '13', 'A ka meinga koe e Ihowa hei upoko, e kore hoki e waiho hei hiku; ki runga anake koe, a kahore ki raro; ki te whakarongo koe ki nga whakahau a Ihowa, a tou Atua, e whakahau atu nei ahau i tenei ra ki a koe, a ka puritia e koe, ka mahia;');
INSERT INTO `bible_verses_maori` VALUES ('5626', '5', '28', '14', 'Ki te kore e peka atu i tetahi o nga kupu e whakahau nei ahau i tenei ra ki a koe, ki matau ranei, ki maui ranei, whai ai ki nga atua ke, mahi ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5627', '5', '28', '15', '¶ Engari ki te kore koe e whakarongo ki te reo o Ihowa, o tou Atua, e mau hoki ki te mahi i ana whakahau katoa, i ana tikanga, e whakahau atu nei ahau i tenei ra ki a koe; na ka tae mai ki a koe, ka hopu i a koe, enei kanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5628', '5', '28', '16', 'Ka kanga koe i te pa, ka kanga koe i te mara.');
INSERT INTO `bible_verses_maori` VALUES ('5629', '5', '28', '17', 'Ka kanga tau kete me tau pokepokenga paraoa.');
INSERT INTO `bible_verses_maori` VALUES ('5630', '5', '28', '18', 'Ka kanga te hua o tou kopu, me te hua o tou oneone, te uri o au kau, me nga kuao o au hipi.');
INSERT INTO `bible_verses_maori` VALUES ('5631', '5', '28', '19', 'Ka kanga koe i tou haerenga mai, ka kanga hoki koe i tou haerenga atu.');
INSERT INTO `bible_verses_maori` VALUES ('5632', '5', '28', '20', 'Ka tukua e Ihowa ki a koe te kanga, te tuatea me te whakatupehupehu, ki nga mea katoa e toro atu ai tou ringa ki te mahi, kia ngaro ra ano koe, kia hohoro ra ano te mate atu; mo te kino o au mahi, i whakarere nei koe i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5633', '5', '28', '21', 'Ka meinga e Ihowa te mate uruta kia piri tonu ki a koe, kia whakapotoa atu ra ano koe e ia i runga i te whenua e haere atu na koe ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5634', '5', '28', '22', 'Ka whiua koe e Ihowa ki te kohi, ki te kirika, ki te mumura, ki te toronga nui, ki te hoari, ki te tauraki, te hopurupuru; a ka whai ena i a koe a ngaro noa koe.');
INSERT INTO `bible_verses_maori` VALUES ('5635', '5', '28', '23', 'A ka whakaparahi tou rangi i runga i tou mahunga, ka whakarino hoki te whenua i raro i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5636', '5', '28', '24', 'Ka homai e Ihowa hei ua mo tou whenua te puehu me te nehu: ka rere iho taua mea i te rangi ki runga ki a koe, kia ngaro ra ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('5637', '5', '28', '25', 'Ka mea a Ihowa kia patua koe ki te aroaro o ou hoariri: kotahi ano te ara e haere atu ai koe ki a ia, a e whitu nga ara e rere ai koe i tona aroaro: a ka makamakaia haeretia koe i waenganui o nga rangatiratanga katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5638', '5', '28', '26', 'A ka ai tou tinana mate hei kai ma nga manu katoa o te rangi, ma nga karaehe hoki o te whenua, a kahore he tangata hei whakawehi atu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5639', '5', '28', '27', 'Ka patu a Ihowa i a koe ki te tuwhenua o Ihipa, ki nga pukupuku, ki te papaka, ki te waihakihaki hoki, e kore nei koe e taea te rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('5640', '5', '28', '28', 'Ka patu a Ihowa i a koe ki te porangi, ki te matapo, ki te ngakau pohehe:');
INSERT INTO `bible_verses_maori` VALUES ('5641', '5', '28', '29', 'A ka whawha koe i te tino awatea, ka pera me te tangata matapo e whawha nei i roto i te pouri, a e kore e whiwhi i ou huarahi: a ka waiho koe hei tukinotanga kautanga, hei murunga i nga ra katoa, a kahore he kaiwhakaora mou.');
INSERT INTO `bible_verses_maori` VALUES ('5642', '5', '28', '30', 'Ka taumau koe i te wahine, a he tangata ke mana ia e moe: ka mahi koe i te whare, a e kore koe e noho ki roto: ka whakato koe i te mara waina, a e kore koe e kai i ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('5643', '5', '28', '31', 'Ka patua tau kau i mua i ou kanohi, a e kore koe e kai i tetahi wahi ona: ko tau kaihe ka pahuatia atu i tou aroaro, e kore e whakahokia ki a koe: ko au hipi ka hoatu ma ou hoariri, a kahore ou tangata hei whakaora i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5644', '5', '28', '32', 'Ko au tama me au tamahine ka hoatu ki te iwi ke, a ka matawaia ou kanohi i te tirohanga ki a ratou, a pau noa te ra: kahore hoki he kaha i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5645', '5', '28', '33', 'Ko nga hua o tou oneone me tou uauatanga katoa, ka kainga e tetahi iwi kihai nei i mohiotia e koe; a hei tukinotanga kautanga koe, hei kurunga i nga ra katoa:');
INSERT INTO `bible_verses_maori` VALUES ('5646', '5', '28', '34', 'A ka haurangi koe i te kitenga a ou kanohi e kite ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5647', '5', '28', '35', 'Ka patu a Ihowa i a koe, i nga turi, i nga waewae, ki te tuwhenua kino e kore e taea te rongoa, i te kapu o tou waewae, a tae noa ki tou tumuaki.');
INSERT INTO `bible_verses_maori` VALUES ('5648', '5', '28', '36', 'Ka whakaheke atu a Ihowa i a koe, i tou kingi hoki e meatia e koe hei kingi mou, ki te iwi kihai nei koe i mohio, koutou ko ou matua; a ka mahi koe i reira ki nga atua ke, ki te rakau, ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('5649', '5', '28', '37', 'A ka waiho koe hei miharotanga, hei whakatauki, hei taunu i roto i nga iwi katoa e kawea atu ai koe e Ihowa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5650', '5', '28', '38', 'He nui te purapura e kawea atu e koe ki te mara, a he iti tau e kohikohi mai ai; ka pau hoki i te mawhitiwhiti.');
INSERT INTO `bible_verses_maori` VALUES ('5651', '5', '28', '39', 'Ka whakatokia e koe, ka mahia nga mara waina, ko te waina ia e kore e inumia e koe, e kore ano e whakiia nga hua; ka kainga hoki e te huhu.');
INSERT INTO `bible_verses_maori` VALUES ('5652', '5', '28', '40', 'Ka whai oriwa koe puta noa i ou rohe katoa, ko te hinu ia e kore e whakawahia e koe; no te mea ka horo nga hua o au oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('5653', '5', '28', '41', 'Ka whanau he tama mau, he tamahine, otiia e kore e waiho mau; ka riro hoki ratou ki te herehere.');
INSERT INTO `bible_verses_maori` VALUES ('5654', '5', '28', '42', 'Ko au rakau katoa me nga hua o tou oneone ka pau i te mawhitiwhiti.');
INSERT INTO `bible_verses_maori` VALUES ('5655', '5', '28', '43', 'Ko te manene i roto i a koe ka kaka ake ki runga i a koe, ki runga noa atu; ko koe ia ka heke iho ki raro, a ki raro noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('5656', '5', '28', '44', 'Ko ia hei homai i te moni tarewa ki a koe, ko koe ia e kore e hoatu i te mea tarewa ki a ia: ko ia hei pane, ko koe hei hiku.');
INSERT INTO `bible_verses_maori` VALUES ('5657', '5', '28', '45', '¶ A ka tae enei kanga ki a koe, ka whai i a koe, ka hopu ano i a koe, kia huna ra ano koe; mou kihai i whakarongo ki te reo o Ihowa, o tou Atua, kihai i mau ki ana whakahau, ki ana tikanga i whakahaua e ia ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('5658', '5', '28', '46', 'A ka piri ena ki a koe hei tohu, hei miharotanga, ki ou uri ano hoki a ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('5659', '5', '28', '47', 'Mou kihai i mahi ki a Ihowa, ki tou Atua, i runga i te koa, me te ngakau hari mo te huanga o nga mea katoa:');
INSERT INTO `bible_verses_maori` VALUES ('5660', '5', '28', '48', 'Koia ka mahi koe ki ou hoariri, e tukua mai e Ihowa ki a koe, i runga i te matekai, i te matewai me te kakahukore, me te kore hoki o nga mea katoa: a ka hoatu e ia he ioka rino ki tou kaki a ngaro noa koe i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5661', '5', '28', '49', 'Ka hapainga mai e Ihowa ki a koe he iwi no tawhiti, no te pito o te whenua, ano he ekara e rere ana; he iwi e kore e mohiotia e koe tona reo;');
INSERT INTO `bible_verses_maori` VALUES ('5662', '5', '28', '50', 'He iwi mata hinana, e kore e whakapai ki te kanohi o te koroheke, e kore hoki e tohu i te taitamariki:');
INSERT INTO `bible_verses_maori` VALUES ('5663', '5', '28', '51', 'A ka kainga e ia nga hua o au kararehe, te hua hoki o tou oneone, a huna noatia koe: a e kore e toe i a ia he witi mau, he waina, he hinu ranei, nga uri ranei o au kau, me nga kuao o au hipi, a meinga ra ano koe e ia kia ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('5664', '5', '28', '52', 'A ka whakapaea koe e ia i roto i ou kuwaha katoa, e whenuku noa ou taiepa teitei, kaha hoki, i whakamanamana ai koe, a puta noa i tou whenua: a ka whakapae ia i a koe i roto i ou kuwaha katoa, puta noa i tou whenua, i homai nei e Ihowa, e tou At ua, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5665', '5', '28', '53', 'A ka kai koe i te hua o tou kopu, i te kikokiko o au tama, o au tamahine, e homai e Ihowa, e tou Atua, ki a koe; i te whakapaenga, i te kopaninga hoki, e kopania ai koe e ou hoariri:');
INSERT INTO `bible_verses_maori` VALUES ('5666', '5', '28', '54', 'Ko te tangata whakatarapi i roto i a koutou, whakaahu noa iho, ka he tona kanohi ki tona teina, ki te wahine hoki o tona uma, a ki te morehu o ana tamariki e toe ana ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('5667', '5', '28', '55', 'E kore ai e hoatu e ia ki tetahi o ratou tetahi wahi o te kikokiko o ana tamariki, e kainga e ia, no te mea kahore he mea e toe ana ki a ia; i te whakapaenga, i te kopaninga, e kopania ai koe e ou hoariri i roto i ou kuwaha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5668', '5', '28', '56', 'Ko te wahine whakatarapi i roto i a koutou, whakaahu noa iho, e kore nei e whakamatau atu ki te whakatu i te kapu o tona waewae ki te whenua, i te whakatarapi hoki, i te whakaahu, ka kino tona kanohi ki te tane o tona uma, ki tana tama, ki tana tamahine hoki;');
INSERT INTO `bible_verses_maori` VALUES ('5669', '5', '28', '57', 'Ki tana potiki hoki e puta mai i waenganui o ona waewae, ki ana tamariki hoki e whanau i roto i a ia; ka kainga pukutia hoki e ia i te kore o nga mea katoa: i te whakapaenga, i te kopaninga, e kopania ai koe e ou hoariri i roto i ou kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('5670', '5', '28', '58', 'Ki te kahore koe e mahara kia mahia nga kupu katoa o tenei ture e tuhituhia nei ki tenei pukapuka, kia wehi koe i tenei ingoa whai kororia, ingoa whakamataku, i a IHOWA, I TOU ATUA;');
INSERT INTO `bible_verses_maori` VALUES ('5671', '5', '28', '59', 'Na ka meinga e Ihowa ou whiunga kia miharotia, me nga whiunga o ou uri, he whiunga nunui, kawenga roa hoki, me nga mate ngau kino, kawenga roa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('5672', '5', '28', '60', 'A ka whakapangia ano e ia ki a koe nga mate katoa o Ihipa, i wehi ra koe; a ka piri ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5673', '5', '28', '61', 'Me nga mate katoa me nga whiu katoa, kahore nei i tuhituhia ki te pukapuka o tenei ture, ka whakapangia e Ihowa ki a koe, a huna noatia koe.');
INSERT INTO `bible_verses_maori` VALUES ('5674', '5', '28', '62', 'A ka mahue iho koutou he hunga torutoru, koutou i rite nei ki nga whetu o te rangi te tini; no te mea kihai koe i whakarongo ki te reo o Ihowa, o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5675', '5', '28', '63', 'Na ka rite ki te koa o Ihowa i tana whakawhiwhinga i a koutou ki te pai, i tana whakanuinga hoki i a koutou; ka pena ano hoki te koa o Ihowa ki te mea i a koutou kia ngaro, ki te huna rawa atu i a koutou; a ka hutia atu koutou i te whenua e haer e atu nei koutou ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5676', '5', '28', '64', 'A ka whakamararatia koe e Ihowa ki waenga i nga iwi katoa, i tetahi pito o te whenua tae noa atu ki tetahi pito o te whenua; a ka mahi koe i reira ki nga atua ke, kahore nei koe i mohio, koutou tahi ko ou matua, ki te rakau, ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('5677', '5', '28', '65', 'A e kore e ta tou manawa i roto i ena iwi, kahore hoki he okiokinga mo te kapu o tou waewae; engari ka homai e Ihowa ki a koe i reira he manawa hehe, he kanohi haumaruru, me te ngakau tuatea:');
INSERT INTO `bible_verses_maori` VALUES ('5678', '5', '28', '66', 'A ka tarewa noa tou ora i tou aroaro; ka wehi koe i te po, i te ao, a kahore he tuturutanga mo tou ora;');
INSERT INTO `bible_verses_maori` VALUES ('5679', '5', '28', '67', 'I te ata ka mea koe, Aue, te ahiahi noa! a i te ahiahi ka mea koe, Aue, te awatea noa! i te pawera hoki o tou ngakau e pawera ai koe, i te kitenga hoki a ou kanohi e kite ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5680', '5', '28', '68', 'A ka whakahoki a Ihowa i a koe ki Ihipa i runga kaipuke, na te huarahi i korero ra ahau ki a koe, E kore koe e kite i reira a muri ake nei: a ka hoko koutou i a koutou i reira ki o koutou hoariri hei pononga tane, hei pononga wahine, a kahore he tangata hei hoko.');
INSERT INTO `bible_verses_maori` VALUES ('5681', '5', '29', '1', '¶ Ko nga kupu enei o te kawenata i akona e Ihowa ki a Mohi kia whakaritea atu ki nga tama a Iharaira i te whenua o Moapa; haunga te kawenata i whakaritea e ia ki a ratou i Horepa.');
INSERT INTO `bible_verses_maori` VALUES ('5682', '5', '29', '2', 'A ka karanga a Mohi ki a Iharaira katoa, ka mea ki a ratou, Kua kite koutou i nga mea katoa i mea ai a Ihowa ki to koutou aroaro i te whenua o Ihipa ki a Parao, ki ona tangata, ki tona whenua katoa;');
INSERT INTO `bible_verses_maori` VALUES ('5683', '5', '29', '3', 'I nga whakamatauranga nunui i kite ra ou kanohi, i nga tohu, i aua merekara nunui:');
INSERT INTO `bible_verses_maori` VALUES ('5684', '5', '29', '4', 'He ahakoa ra, kahore ano i homai e Ihowa ki a koutou he ngakau mohio, he kanohi hei titiro, he taringa hei whakarongo a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5685', '5', '29', '5', 'Na ka wha tekau nga tau i arahi ai ahau i a koutou i te koraha: kahore nei i tawhitotia o koutou kakahu ki a koutou, kahore hoki tou hu i tawhitotia ki tou waewae.');
INSERT INTO `bible_verses_maori` VALUES ('5686', '5', '29', '6', 'Kahore ano koutou i kai i te taro, i inu ranei i te waina, i te wai whakahaurangi ranei: kia mohio ai koutou ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5687', '5', '29', '7', 'A, ka tae mai koutou ki tenei whenua, na ka puta mai a Hihona kingi o Hehepona, raua ko Oka kingi o Pahana, ki te tu i a tatou ki te riri, a patua iho e tatou:');
INSERT INTO `bible_verses_maori` VALUES ('5688', '5', '29', '8', 'Na tangohia ana e tatou to ratou oneone, a hoatu ana hei kainga mo nga Reupeni, mo nga Kari, mo tetahi taanga hoki o te iwi o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('5689', '5', '29', '9', 'Na puritia ra nga kupu o tenei kawenata, mahia hoki, kia kake ai koutou i nga mea katoa e mea ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5690', '5', '29', '10', '¶ E tu ana koutou katoa i tenei ra i te aroaro o Ihowa, o to koutou Atua; o koutou upoko, o koutou iwi, o koutou kaumatua, o koutou rangatira, ara nga tangata katoa o Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('5691', '5', '29', '11', 'A koutou tamariki, a koutou wahine, me tou tangata iwi ke i roto i ou puni, te kaitata i au wahie tae noa ki te kaiutuutu wai mou:');
INSERT INTO `bible_verses_maori` VALUES ('5692', '5', '29', '12', 'Kia uru ai koe ki te kawenata a Ihowa, a tou Atua, ki tana oati hoki e whakaritea nei e Ihowa, e tou Atua, ki a koe i tenei ra:');
INSERT INTO `bible_verses_maori` VALUES ('5693', '5', '29', '13', 'Kia whakapumautia ai koe i tenei ra hei iwi mana, ko ia hoki hei Atua mou, kia rite ai ki tana i korero ai ki a koe, ki tana hoki i oati ai ki ou matua, ki a Aperahama, ki a Ihaka, ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('5694', '5', '29', '14', 'Na kahore ki a koutou anake taku whakarite i tenei kawenata, i tenei oati hoki;');
INSERT INTO `bible_verses_maori` VALUES ('5695', '5', '29', '15', 'Engari ki tenei e tu tahi nei me tatou i konei i tenei ra i te aroaro o Ihowa, o to tatou Atua, ki te mea hoki kahore i konei i a tatou i tenei ra:');
INSERT INTO `bible_verses_maori` VALUES ('5696', '5', '29', '16', 'E mohio ana hoki koutou ki to tatou nohoanga ki te whenua o Ihipa, ki to tatou haerenga mai hoki na waenganui o nga iwi i haere mai nei koutou;');
INSERT INTO `bible_verses_maori` VALUES ('5697', '5', '29', '17', 'A kua kite koutou i a ratou mea whakarihariha, i a ratou whakapakoko rakau, kohatu, hiriwa, koura, i waenganui i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('5698', '5', '29', '18', 'Kei noho i roto i a koutou he tangata, he wahine ranei, he hapu, he iwi ranei, e tahuri ke atu ana tona ngakau i tenei ra i a Ihowa, i to tatou Atua, e haere ana ki te mahi ki nga atua o era iwi; kei puta ake i roto i a koutou he pakiaka e tupu ake ai te taru whakamate me te taru kawa;');
INSERT INTO `bible_verses_maori` VALUES ('5699', '5', '29', '19', 'A tenei ake, kei tona rongonga i nga kupu o tenei kanga, na ka manaaki ia i a ia ano i roto i tona ngakau, ka mea, Ka mau te rongo ki ahau, ahakoa haere ahau i te pakeketanga o toku ngakau, ki te whakangaro tahi i te mea makuku me te mea maroke:');
INSERT INTO `bible_verses_maori` VALUES ('5700', '5', '29', '20', 'E kore a Ihowa e tuku noa atu i tona he, engari ka paowa te riri o Ihowa me tona ngakau hae ki taua tangata, a ka tapapa iho ki runga ki a ia te kanga katoa ka tuhituhia nei ki tenei pukapuka, a ka murua atu e Ihowa tona ingoa i raro i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('5701', '5', '29', '21', 'A ka wehea ia e Ihowa mo te kino i roto i nga iwi katoa o Iharaira, ka rite ki nga kanga katoa o te kawenata ka tuhituhia nei ki tenei pukapuka o te ture:');
INSERT INTO `bible_verses_maori` VALUES ('5702', '5', '29', '22', 'A ka mea to muri whakatupuranga, a koutou tamariki e tupu ake i muri i a koutou, me te tangata iwi ke hoki e haere mai i te whenua tawhiti, ua kite ratou i nga whiunga o tena whenua, i nga matenga e whakamatea ai a reira e Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('5703', '5', '29', '23', 'I te whenua katoa hoki he whanariki, he tote, he ngiha, kahore e whakatokia, kahore e tupu, kahore hoki e pihi ake tetahi otaota ki reira, pera me te hunanga o Horoma raua ko Komora, o Arema raua ko Tepoimi, i huna e Ihowa i a ia e aritarita ana, e riri ana:');
INSERT INTO `bible_verses_maori` VALUES ('5704', '5', '29', '24', 'Na ka mea nga iwi katoa, Na te aha a Ihowa i penei ai ki tenei whenua? He aha te tikanga o te mura o tenei riri nui?');
INSERT INTO `bible_verses_maori` VALUES ('5705', '5', '29', '25', 'Katahi ka mea te tangata, Mo ratou ra i whakarere i te kawenata a Ihowa, a te Atua o o ratou matua, i whakaritea e ia ki a ratou, i tana whakaputanga mai i a ratou i te whenua o Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('5706', '5', '29', '26', 'A haere ana ratou, mahi ana ki nga atua ke, a koropiko ana ki a ratou, a ehara nei i a ia i hoatu ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('5707', '5', '29', '27', 'Na mura ana te riri o Ihowa ki tenei whenua, hei whakaputa ki a ratou i nga kanga katoa i tuhituhia ki tenei pukapuka:');
INSERT INTO `bible_verses_maori` VALUES ('5708', '5', '29', '28', 'A huarangatia atu ana ratou e Ihowa i runga i to ratou oneone, i tona riri, i te aritarita, i te whakatakariri noa iho, a maka ana ratou he whenua ke, me tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('5709', '5', '29', '29', 'Kei a Ihowa, kei to tatou Atua, nga mea ngaro: ko nga mea ia ka oti nei te whakapuaki mai, ma tatou ena, ma a tatou tamariki, ake nei, kia mahi ai tatou i nga kupu katoa o tenei ture.');
INSERT INTO `bible_verses_maori` VALUES ('5710', '5', '30', '1', '¶ A tenei ake, a te wa e tae mai ai enei mea katoa ki a koe, te manaaki me te kanga, i hoatu nei e ahau ki tou aroaro, a ka mahara tou hinengaro ki aua mea i roto i nga iwi katoa e peia ai koe e Ihowa, e tou Atua ki reira,');
INSERT INTO `bible_verses_maori` VALUES ('5711', '5', '30', '2', 'A ka tahuri koe ki a Ihowa, ki tou Atua, ka whakarongo ki tona reo, ki nga mea katoa e whakahau nei ahau i tenei ra ki a koe, koutou ko au tamariki, i tou ngakau katoa, i tou wairua katoa;');
INSERT INTO `bible_verses_maori` VALUES ('5712', '5', '30', '3', 'Katahi a Ihowa, tou Atua, ka whakaputa ke i tou parautanga, ka aroha ano ki a koe, ka tahuri hoki, ka kohikohi i a koe i roto i nga iwi katoa i whakamararatia atu ai koe e Ihowa, e tou Atua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5713', '5', '30', '4', 'Mehemea tera etahi o koutou i peia kei nga topito ra ano o te rangi, ka kohikohia mai ano koe e Ihowa, e tou Atua, i reira, ka tikina ano koe e ia i reira:');
INSERT INTO `bible_verses_maori` VALUES ('5714', '5', '30', '5', 'A ka kawea mai koe e Ihowa, e tou Atua, ki te whenua i nohoia e ou matua, ka nohoia hoki a reira e koe; a ka mahi ia i te pai ki a koe, ka mea hoki i a koe kia maha atu i ou matua.');
INSERT INTO `bible_verses_maori` VALUES ('5715', '5', '30', '6', 'A ka kokoti a Ihowa, tou Atua, i tou ngakau, i te ngakau ano hoki o ou uri, e aroha ai koe ki a Ihowa, ki tou Atua, i tou ngakau katoa, i tou wairua katoa, kia ora ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5716', '5', '30', '7', 'A ka tukua iho e Ihowa, e tou Atua, enei kanga katoa ki ou hoariri, ki te hunga hoki e kino ana ki a koe, i whakatupu kino nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5717', '5', '30', '8', 'Ko koe ia ka tahuri, ka whakarongo ki te reo o Ihowa, ka mahi i ana whakahau katoa, e whakahau nei ahau ki a koe i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5718', '5', '30', '9', 'A ka mea a Ihowa, tou Atua, kia nui nga mea mau i te mahi katoa a tou ringa, i te hua o tou kopu, i te hua hoki o au kararehe, i te hua hoki o tou oneone, mo te pai: no te mea ka tahuri mai ano a Ihowa, ka hari ki a koe mo te pai, ka pera me ia i hari ki ou matua:');
INSERT INTO `bible_verses_maori` VALUES ('5719', '5', '30', '10', 'Ki te whakarongo koe ki te reo o Ihowa, o tou Atua, ki te pupuri i ana whakahau, i ana tikanga, ka tuhituhia nei ki tenei pukapuka o te ture; ki te tahuri koe ki a Ihowa, ki tou Atua, i tou ngakau katoa, i tou wairua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5720', '5', '30', '11', '¶ Ko tenei ture hoki, e whakahau nei ahau i tenei ra ki a koe, ehara i te mea pakeke rawa ki a koe, i te mea tawhiti ranei.');
INSERT INTO `bible_verses_maori` VALUES ('5721', '5', '30', '12', 'Kahore i te rangi, e mea ai koe, Ko wai o tatou hei piki ki te rangi ki te tiki atu i tena mea ma tatou, hei mea kia rongo atu tatou, kia mahi ai tatou?');
INSERT INTO `bible_verses_maori` VALUES ('5722', '5', '30', '13', 'Kahore i tawahi o te moana, hei meatanga mau, Ko wai o tatou hei whakawhiti ki tawahi o te moana, ki te tiki i tena mea ki a tatou, hei mea kia rongo atu tatou, kia mahi ai tatou?');
INSERT INTO `bible_verses_maori` VALUES ('5723', '5', '30', '14', 'Kei te tata tonu ra te kupu ki a koe, kei roto i tou waha, kei roto hoki i tou ngakau, mo tau mahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('5724', '5', '30', '15', '¶ Titiro, kua hoatu e ahau ki tou aroaro i tenei ra te ora me te pai, te mate me te kino;');
INSERT INTO `bible_verses_maori` VALUES ('5725', '5', '30', '16', 'I ahau e whakahau nei i a koe i tenei ra kia aroha ki a Ihowa, ki tou Atua, kia haere i ana huarahi, kia pupuri i ana whakahau, i ana tikanga, i ana whakaritenga, kia ora ai koe, kia nui ai hoki, kia manaaki ai a Ihowa, tou Atua, i a koe ki te w henua e haere nei koe ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5726', '5', '30', '17', 'Otiia ki te tahuri ke tou ngakau, ki te kore koe e rongo, a ka takina atu koe ki te koropiko ki nga atua ke, kia mahi hoki ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('5727', '5', '30', '18', 'Maku e whakaatu ki a koutou i tenei ra, ka ngaro rawa atu koutou; e kore e roa o koutou ra ki te whenua e whiti atu nei koe i Horano, e haere atu nei koe ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5728', '5', '30', '19', 'Ka waiho e ahau i tenei ra te rangi me te whenua hei kaititiro i a koutou, kua hoatu e ahau ki tou aroaro te ora me te mate, te manaaki me te kanga: na reira manakohia te ora, kia ora ai koutou ko ou uri:');
INSERT INTO `bible_verses_maori` VALUES ('5729', '5', '30', '20', 'Aroha ki a Ihowa, ki tou Atua, whakarongo ki tona reo, piri atu hoki ki a ia: ko ia hoki tou ora, te whakaroanga atu mo ou ra: kia noho ai koe ki te whenua i oati ai a Ihowa ki ou matua kia hoatu ki a ratou, ki a Aperahama, ki a Ihaka, ki a Hako pa.');
INSERT INTO `bible_verses_maori` VALUES ('5730', '5', '31', '1', '¶ A i haere a Mohi, i korero i enei kupu ki a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5731', '5', '31', '2', 'I mea ia ki a ratou, Ko toku kaumatua i tenei ra ka kotahi rau e rua tekau nga tau; e kore ahau e ahei ano te kopiko atu, te kopiko mai: kua mea mai hoki a Ihowa ki ahau, E kore koe e whiti i tenei Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5732', '5', '31', '3', 'Ko Ihowa, ko tou Atua, ko ia e whakawhiti ki mua i a koe; mana e whakangaro atu enei iwi i mua i a koe, a ka riro ratou i a koe: a ko Hohua, ko ia e whiti atu i mua i a koe, ka rite ki ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('5733', '5', '31', '4', 'A ka rite ta Ihowa e mea ai ki a ratou ki tana i mea ai ki a Hihona raua ko Oka, ki nga kingi o nga Amori, ki to ratou whenua hoki; i huna nei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('5734', '5', '31', '5', 'A ka homai ratou e Ihowa ki to koutou aroaro, a ka rite ta koutou e mea ai ki a ratou ki nga whakahau katoa i whakahau ai ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5735', '5', '31', '6', 'Kia maia, kia toa, kaua e wehi, kaua e pawera i a ratou: no te mea ko Ihowa, ko tou Atua, ko ia te haere tahi ana i a koe; e kore ia e whakarere i a koe, e kore hoki e mawehe atu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5736', '5', '31', '7', 'Na ka karanga a Mohi ki a Hohua, a ka mea ki a ia i te tirohanga a Iharaira katoa, Kia maia, kia toa: ko koe hoki e haere tahi me tenei iwi ki te whenua i oati ai a Ihowa ki o ratou matua kia homai ki a ratou; mau ano ratou e whakawhiwhi ki taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('5737', '5', '31', '8', 'Ko Ihowa ano, ko ia te haere ana i tou aroaro, hei tou taha ia, e kore ia e whakarere i a koe, e kore hoki e mawehe atu i a koe: kaua e wehi, kaua hoki e pawera.');
INSERT INTO `bible_verses_maori` VALUES ('5738', '5', '31', '9', '¶ A tuhituhia iho e Mohi tenei ture, hoatu ana ki nga tohunga, ki nga tama a Riwai, ko ratou nei nga kaiamo i te aaka o te kawenata a Ihowa, ki nga kaumatua katoa ano hoki o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5739', '5', '31', '10', 'I ako ano a Mohi ki a ratou, i mea, Hei te mutunga o nga tau e whitu, hei te wa ano e rite ai i te tau tuku noa, i te hakari o nga whare wharau,');
INSERT INTO `bible_verses_maori` VALUES ('5740', '5', '31', '11', 'I te wa e tae ai a Iharaira katoa ki te whakakite i a ratou ki te aroaro o Ihowa, o tou Atua, ki te wahi e whiriwhiri ai ia, ka korero ai koe i tenei ture ki te aroaro o Iharaira katoa, kia rongo ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5741', '5', '31', '12', 'Whakaminea te iwi, nga tane, nga wahine, nga tamariki, me tou tangata iwi ke i roto i ou kuwaha, kia rongo ai ratou, kia whakaakona ai, kia wehi ai i a Ihowa, i to koutou Atua, kia mau ai ki te mahi i nga kupu katoa o tenei ture:');
INSERT INTO `bible_verses_maori` VALUES ('5742', '5', '31', '13', 'Kia rongo ai hoki a ratou tamariki, kihai nei i mohio, kia whakaakona ai kia wehi i a Ihowa, i to koutou Atua, i nga ra katoa e ora ai koutou ki te whenua e whiti atu nei koutou i Horano ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5743', '5', '31', '14', '¶ Na ka mea a Ihowa ki a Mohi, Nana, ka tata ou ra e mate ai koe: karangatia atu a Hohua, e tu hoki korua ki roto ki te tapenakara o te whakaminenga, a maku e ako ki a ia. Na ka haere a Mohi raua ko Hohua, a tu ana raua i roto i te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('5744', '5', '31', '15', 'Na ka puta mai a Ihowa ki te tapenakara i roto ano i te pou kapua: a tu ana te pou kapua i runga i te kuwaha o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('5745', '5', '31', '16', 'Katahi ka mea a Ihowa ki a Mohi, Nana, ka takoto koe ki ou matua; a ka whakatika te iwi nei, ka whai atu, ka puremu ki nga atua ke o te whenua, e haere na ratou ki reira noho ai ki waenganui i a ratou; ka whakarere i ahau, ka whakataka hoki i ta ku kawenata i whakaritea atu e ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5746', '5', '31', '17', 'A ka mura toku riri ki a ratou i taua ra, a ka whakarere ahau i a ratou, ka huna hoki i toku kanohi i a ratou, a ka pau ratou, ka pa ano hoki nga kino maha me nga matenga ki a ratou; a ka mea ratou i taua ra, Kahore ianei enei kino i pa mai ki a tatou, no te mea kahore to tatou Atua i roto i a tatou?');
INSERT INTO `bible_verses_maori` VALUES ('5747', '5', '31', '18', 'Ko ahau ia, ka huna rawa ahau i toku kanohi i taua ra, mo nga kino katoa i meatia e ratou, mo ratou i tahuri ki nga atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('5748', '5', '31', '19', 'Na tuhituhia tenei hei waiata ma korua, ka whakaako hoki ki nga tama a Iharaira: hoatu hoki ki roto ki o ratou waha, kia ai tenei waiata hei kaiwhakaatu moku ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5749', '5', '31', '20', 'No te mea ka oti ratou te kawe e ahau ki te whenua i oati ai ahau ki o ratou matua, e rerengia nei e te waiu, e te honi; a ka kai ratou, ka makona, ka momona hoki; ko reira ratou tahuri ai ki nga atua ke, mahi ai ki a ratou, a ka whakahawea rato u ki ahau, ka whakataka hoki i taku kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('5750', '5', '31', '21', 'A, tenei ake, hei te panga o nga kino maha, o nga mate maha ki a ratou, na ma tenei waiata e whakaatu ki to ratou aroaro; no te mea e kore e mahue i nga waha o o ratou uri: e mohio ana hoki ahau ki o ratou whakaaro e tito nei ratou inaianei nei ano, i te mea kiano ahau i kawe noa i a ratou ki te whenua i oati ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5751', '5', '31', '22', '¶ Na tuhituhia ana e Mohi tenei waiata i taua rangi ano, a whakaakona ana ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5752', '5', '31', '23', 'A i whakahau ano ia i a Hohua, i te tama a Nunu, i mea, Kia maia, kia toa: mau hoki e kawe nga tama a Iharaira ki te whenua i oati ai ahau ki a ratou: a hei a koe ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5753', '5', '31', '24', 'A, ka oti i a Mohi te tuhi nga kupu o tenei ture ki tetahi pukapuka, a poto noa,');
INSERT INTO `bible_verses_maori` VALUES ('5754', '5', '31', '25', 'Na, ka whakahau a Mohi i nga Riwaiti, i nga kaiamo i te aaka o te kawenata a Ihowa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('5755', '5', '31', '26', 'Tangohia tenei pukapuka o te ture, hoatu ki te taha o te aaka o te kawenata a Ihowa, a to koutou atua, a hei reira takoto ai, hei whakaatu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5756', '5', '31', '27', 'No te mea e mohio ana ahau ki tou tutu, ki tou kaki maro: nana, i ahau e ora nei ano i a koutou i tenei ra, e tutu ana ano koutou ki a Ihowa; a ka mate ahau, tera noa ake!');
INSERT INTO `bible_verses_maori` VALUES ('5757', '5', '31', '28', 'Huihuia mai ki ahau nga kaumatua katoa o o koutou iwi, me o koutou rangatira, a ka korero ahau i enei kupu ki o ratou taringa, ka waiho hoki i te rangi, i te whenua hei kaititiro mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5758', '5', '31', '29', 'No te mea e mohio ana ahau, ko muri i toku matenga taka rawa ai koutou, peka ke ai i te huarahi i kiia atu e ahau ki a koutou; a ka pono mai te kino ki a koutou i nga ra whakamutunga; mo koutou ka mahi i te kino i te tirohanga a Ihowa, hei whaka pataritari i a ia ki te mahi a o koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5759', '5', '31', '30', 'A korerotia ana e Mohi nga kupu o tenei waiata ki nga taringa o te huihuinga katoa o Iharaira a poto noa.');
INSERT INTO `bible_verses_maori` VALUES ('5760', '5', '32', '1', '¶ Kia whai taringa mai, e nga rangi, a ka korero ahau; whakarongo mai hoki, e te whenua, ki nga kupu a toku mangai:');
INSERT INTO `bible_verses_maori` VALUES ('5761', '5', '32', '2', 'Ka kopatapata iho taku whakaako, ano he ua, ka maturuturu iho taku kupu me te tomairangi; me te ua punehunehu ki runga i te tupu hou, me te ua ta ki runga i te tarutaru:');
INSERT INTO `bible_verses_maori` VALUES ('5762', '5', '32', '3', 'No te mea ka kauwhautia e ahau te ingoa o Ihowa: waiho te nui i to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5763', '5', '32', '4', 'Ko te Kamaka, tika tonu tana mahi; he whakarite tikanga nei hoki ona huarahi katoa: he Atua pono, kahore ona he, he tika, he tapatahi ia.');
INSERT INTO `bible_verses_maori` VALUES ('5764', '5', '32', '5', 'Kua mahi ratou i te kino ki a ia, ehara ratou i te tamariki nana, no ratou te koha; he whakatupuranga maro, parori ke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5765', '5', '32', '6', 'Ko ta koutou utu ianei tenei ki a Ihowa, e te iwi kuware, e kore nei e mohio? Ehara ianei ia i tou matua, nana koe i hoko? Nana koe i hanga, nana hoki koe i whakau?');
INSERT INTO `bible_verses_maori` VALUES ('5766', '5', '32', '7', '¶ Kia mahara ki nga ra onamata, whakaarohia nga tau o nga whakatupuranga e maha: ui atu ki tou papa, a mana e whakaatu ki a koe; ki ou kaumatua, a ma ratou e korero ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5767', '5', '32', '8', 'I ta te Runga Rawa whakaritenga kainga mo nga iwi, i tana wehewehenga i nga tama a te tangata, i whakaturia e ia nga rohe mo nga iwi, me te whakaaro ano ki te tokomaha o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5768', '5', '32', '9', 'Ko to Ihowa wahi hoki, ko tana iwi; ko Hakopa hei wahi pumau mona.');
INSERT INTO `bible_verses_maori` VALUES ('5769', '5', '32', '10', 'I kitea ia e ia ki te whenua koraha, ki te tahora tuhea e hamama kau ana; i taiwhiotia ia e ia, i atawhaitia, i tiakina hoki e ia, ano ko te whatupango o tona kanohi:');
INSERT INTO `bible_verses_maori` VALUES ('5770', '5', '32', '11', 'Ano he ekara e whakakorikori ana i tana ohanga, e whakapaho ana i runga i ana pi, e roharoha ana ia i ona parirau, e tango ana i a ratou, e waha ana hoki i a ratou i runga i ona parirau:');
INSERT INTO `bible_verses_maori` VALUES ('5771', '5', '32', '12', 'Na Ihowa anake ia i arahi, kahore hoki he atua ke i tona taha.');
INSERT INTO `bible_verses_maori` VALUES ('5772', '5', '32', '13', 'Nana hoki ia i whakaeke ki nga wahi tiketike o te whenua, hei hoiho mona, a i kai ia i nga hua o te mara; a nana ia i ngongo ai i te honi i roto i te kamaka, i te hinu hoki i roto i te kohatu kiripaka;');
INSERT INTO `bible_verses_maori` VALUES ('5773', '5', '32', '14', 'I te pata o te kau, i te waiu hipi, i te ngako reme, i nga hipi toa o te momo o Pahana, i nga koati, me te taupa o nga whatukuhu o te witi; a i inu koe i te waina, i te toto o te karepe.');
INSERT INTO `bible_verses_maori` VALUES ('5774', '5', '32', '15', '¶ Nawai a ka whai kiko a Iehuruna, a whana mai ana: kua whai kiko koe, kua tetere, kua ki i te ngako; a whakarerea iho e ia te Atua nana ia i hanga, whakahawea ana ki te Kamaka o tona whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('5775', '5', '32', '16', 'Na ratou i mea kia hae ia ki nga atua ke, whakapataritari ana ratou i a ia ki nga mea whakarihariha kia riri.');
INSERT INTO `bible_verses_maori` VALUES ('5776', '5', '32', '17', 'Ko a ratou patunga tapu i tapaea e ratou ma nga rewera, ehara nei i te Atua, ma nga atua kihai nei ratou i mohio, he mea puta hou ake nonaianei, kihai nei i wehingia e o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('5777', '5', '32', '18', 'Ko te Kamaka i whanau ai koe ka wareware i a koe, kahore hoki ou mahara ki a Atua nana koe i hanga.');
INSERT INTO `bible_verses_maori` VALUES ('5778', '5', '32', '19', '¶ A ka kite a Ihowa, na anuanu ana ia ki a ratou, mo te mahi whakapataritari a ana tama, a ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('5779', '5', '32', '20', 'Na ka mea, Ka huna ahau i toku mata i a ratou, ka titiro atu ahau he aha he mutunga mo ratou: he whakatupuranga parori ke hoki ratou, he tamariki kahore he pono i roto.');
INSERT INTO `bible_verses_maori` VALUES ('5780', '5', '32', '21', 'Na ratou ahau i mea kia hae ki te mea ehara i te Atua; i whakapataritari kia riri ki a ratou mea horihori: na maku ratou e mea kia hae ki te hunga ehara i te iwi; maku ratou e whakapataritari kia riri ki te iwi poauau.');
INSERT INTO `bible_verses_maori` VALUES ('5781', '5', '32', '22', 'Ka ngiha hoki te ahi i ahau e riri ana, ka toro atu ki te takere ra ano o te reinga, pau ake hoki te whenua, tahuna ana nga turanga o nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('5782', '5', '32', '23', 'Ka opehia e ahau nga kino ki runga ki a ratou; ka whakapotoa aku pere ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5783', '5', '32', '24', 'Ka hemo ratou i te matekai, ka pau hoki i te hana o te wera me te hunanga nui whakaharahara; maku hoki e tuku iho te niho o nga kararehe ki a ratou, me te huwhare whakamate o nga mea e ngoki ana i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('5784', '5', '32', '25', 'Ko te hoari ki waho whakamate ai, ko te wehi ki roto i nga whare; mana e huna ngatahi te taitama me te taitamahine, te mea ngote u raua ko te tangata hina.');
INSERT INTO `bible_verses_maori` VALUES ('5785', '5', '32', '26', '¶ I mea ahau, ka whakamararatia ratou e ahau ki tawhiti, ka meinga e ahau kia mutu te mahara ki a ratou i roto i nga tangata:');
INSERT INTO `bible_verses_maori` VALUES ('5786', '5', '32', '27', 'Me i kahore ahau te wehi i te ngakau kino o te hoa whawhai, kei pohehe ona hoariri, kei mea ratou, Kua kake to tatou ringa, kahore ano hoki a Ihowa i mea i enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5787', '5', '32', '28', 'He iwi whakaarokore hoki ratou, a kahore he mohio i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5788', '5', '32', '29', 'E, me i tupato ratou, me i mohio ki tenei, me i whakaaro ki to ratou mutunga iho!');
INSERT INTO `bible_verses_maori` VALUES ('5789', '5', '32', '30', 'Me pehea e whai ai te kotahi i te mano, e whati ai nga mano kotahi tekau i te tokorua, me i kahore ratou i hokona e to ratou Kamaka, i tukua atu hoki e Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('5790', '5', '32', '31', 'No te mea ehara to ratou kamaka i te penei me to tatou Kamaka, na o tatou hoariri nei ano te ki.');
INSERT INTO `bible_verses_maori` VALUES ('5791', '5', '32', '32', 'No te mea ko a ratou waina no te waina o Horoma, no nga mara hoki o Komora: ko a ratou karepe he karepe au kawa, ko a ratou tautau kakati ana:');
INSERT INTO `bible_verses_maori` VALUES ('5792', '5', '32', '33', 'Ko ta ratou waina ko te huwhare whakamate o nga tarakona, me te ware ngau kino o nga ahipi.');
INSERT INTO `bible_verses_maori` VALUES ('5793', '5', '32', '34', 'Kahore ianei tenei i rongoatia ki roto ki ahau, i hiritia hoki ki waenga i aku taonga?');
INSERT INTO `bible_verses_maori` VALUES ('5794', '5', '32', '35', 'Maku nga utu e rapu, maku hoki e ea ai, a te wa e paheke ai o ratou waewae: e tata ana hoki te ra e huna ai ratou, a kei te kaika mai nga mea i whakaritea mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5795', '5', '32', '36', 'No te mea ka whakatika a Ihowa i ta tana iwi, ka aroha hoki ki ana pononga; ina kite ia kua riro to ratou kaha, a kahore he mea i toe, i tutakina ki roto, i waiho atu ranei ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('5796', '5', '32', '37', 'A ka mea ia, Kei hea o ratou atua, te kamaka i okioki atu ai ratou;');
INSERT INTO `bible_verses_maori` VALUES ('5797', '5', '32', '38', 'I kai nei i te ngako o a ratou patunga tapu, i inu hoki i te waina o a ratou ringihanga? Me whakatika ratou ki te awhina i a koutou, kia ai hoki ratou hei kuhunga atu mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5798', '5', '32', '39', '¶ Na titiro, ko ahau, ina ko ahau ia, kahore hoki he atua i toku taha: e whakamate ana ahau, a e whakaora ana; i tukitukia e ahau, ko ahau ano e whakamahu ana: kahore hoki he tangata e ora ai tetahi i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('5799', '5', '32', '40', 'No te mea e totoro atu ana toku ringa ki te rangi, me taku ki ano, I ahau e ora tonu nei,');
INSERT INTO `bible_verses_maori` VALUES ('5800', '5', '32', '41', 'Ki te whakakoia e ahau taku hoari kanapanapa, a ka mau toku ringa ki te whakariterite; ka whakahokia atu e ahau he utu ki oku hoariri, ka ea hoki i ahau ta te hunga e kino ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5801', '5', '32', '42', 'Ka whakahaurangitia e ahau aku pere ki te toto, a ka kai taku hoari i te kikokiko; ki te toto o te hunga i patua, o nga herehere, no te mahunga o nga rangatira o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('5802', '5', '32', '43', 'Kia hari tahi, e nga tauiwi, me tana iwi: ka takitakina hoki e ia te toto o ana pononga, a ka whakahokia he utu ki ona hoariri, ka whakamarie ano ki tona whenua, ki tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5803', '5', '32', '44', '¶ Na ka haere mai a Mohi, ka korero i nga kupu katoa o tenei waiata ki nga taringa o te iwi, a ia, me Hohua, me te tama a Nunu.');
INSERT INTO `bible_verses_maori` VALUES ('5804', '5', '32', '45', 'A ka mutu ta Mohi korero i enei kupu katoa ki a Iharaira katoa:');
INSERT INTO `bible_verses_maori` VALUES ('5805', '5', '32', '46', 'Na ka mea ia ki a ratou, Kia anga mai o koutou ngakau ki nga kupu katoa e kauwhautia atu nei e ahau ki a koutou i tenei ra; hei whakahau atu ma koutou ki a koutou tamariki kia puritia, kia mahia, nga kupu katoa o tenei ture.');
INSERT INTO `bible_verses_maori` VALUES ('5806', '5', '32', '47', 'No te mea ehara tenei i te mea noa iho ki a koutou; ko to koutou oranga hoki ia, a ma tenei mea e roa ai o koutou ra ki te whenua ka whiti atu nei koutou i Horano ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('5807', '5', '32', '48', 'I korero ano a Ihowa ki a Mohi i taua tino rangi ano, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('5808', '5', '32', '49', 'E piki koe i tenei maunga, i Aparimi, ki Maunga Nepo, i te whenua o Moapa, e anga atu ana ki Heriko; ka titiro atu ki te whenua o Kanaana e hoatu nei e ahau ki nga tama a Iharaira hei kainga:');
INSERT INTO `bible_verses_maori` VALUES ('5809', '5', '32', '50', 'A e mate koe ki runga ki te maunga e piki atu na koe, ka kohia hoki ki tou iwi; ka peratia me Arona, me tou tuakana, i mate ra ki Maunga Horo, a kohia atu ana ki tona iwi:');
INSERT INTO `bible_verses_maori` VALUES ('5810', '5', '32', '51', 'Mo korua hoki i hara ki ahau i waenganui o nga tama a Iharaira i nga wai o Meripa, i Karehe, i te koraha o Hini; mo korua kihai i whakatapu i ahau i waenganui o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5811', '5', '32', '52', 'Heoi ka kite koe i te whenua i mua i tou aroaro; otiia e kore koe e tae ki reira, ki te whenua e hoatu ana e ahau mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5812', '5', '33', '1', '¶ Ko te manaaki tenei i manaaki ai a Mohi, te tangata a te Atua, i nga tama a Iharaira i mua ake o tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('5813', '5', '33', '2', 'Na ka mea ia, I haere mai a Ihowa i Hinai, i rere mai i Heira ki runga ki a ratou; i whiti mai ia i Maunga Parana, a haere mai ana ia i nga mano tini o te hunga tapu: he ture i tona ringa matau mo ratou, e mura ana.');
INSERT INTO `bible_verses_maori` VALUES ('5814', '5', '33', '3', 'Ina, e aroha ana ia ki nga iwi; kei roto i tou ringa ana tangata tapu katoa: a noho ana ratou i ou waewae; ka riro i a ratou katoa au korero.');
INSERT INTO `bible_verses_maori` VALUES ('5815', '5', '33', '4', 'Na Mohi te ture i ako ki a tatou, hei taonga tuku iho, tuku iho mo te huihui o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('5816', '5', '33', '5', 'Ko ia ano te kingi o Iehuruna i te huihuinga o nga upoko o te iwi, ratou ko nga iwi katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5817', '5', '33', '6', '¶ Kia ora a Reupena, kaua hoki e mate, otiia kia tokoouou ona tangata.');
INSERT INTO `bible_verses_maori` VALUES ('5818', '5', '33', '7', 'A tenei ano te manaaki mo Hura: na ka mea ia, Whakarongo, e Ihowa, ki te reo o Hura, mau ano hoki ia e kawe ki tona iwi: i kaha hoki ona ringa ki te tohe mona ake; a mau ia e awhina ki ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('5819', '5', '33', '8', '¶ A mo Riwai i mea ia, Kei tou tangata tapu ou Tumime me ou Urimi, i whakamatautauria ra ia e koe ki Maha, i ngangautia ra e koe ki nga wai o Meripa;');
INSERT INTO `bible_verses_maori` VALUES ('5820', '5', '33', '9', 'I mea nei mo tona papa raua ko tona whaea, Kahore ahau i kite i a ia; kihai ano hoki ia i mohio ki ona tuakana, kihai i matau ki ana ake tamariki; he mea hoki, e pupuri ana ratou i tau kupu, e tiaki ana i tau kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('5821', '5', '33', '10', 'Ma ratou a Hakopa e whakaako ki au whakaritenga, a Iharaira hoki ki tau ture: ma ratou hoki te paowa kakara e hoatu ki tou aroaro, me te tahunga tinana ki runga ki tau aata.');
INSERT INTO `bible_verses_maori` VALUES ('5822', '5', '33', '11', 'Manaakitia ona rawa, e Ihowa, kia aro mai hoki koe ki te mahi a ona ringa: whatiia nga hope o te hunga e whakatika ana ki a ia, o nga mea hoki e kino ana ki a ia, kei whakatika mai ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5823', '5', '33', '12', '¶ Ko tana kupu mo Pineamine, Ko ta Ihowa i aroha ai ka noho humarie ki tona taha; ko ia e uhi ana i a ia a pau noa te ra, e noho ana i waenganui o ona pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('5824', '5', '33', '13', 'Ko tana kupu mo Hohepa, He manaakitanga tona whenua na Ihowa; ki nga mea papai o te rangi, ki te tomairangi, ki te wai hohonu e takoto ake ana i raro,');
INSERT INTO `bible_verses_maori` VALUES ('5825', '5', '33', '14', 'Ki nga hua papai o te ra, ki nga mea papai hoki e whakaputaina mai ana e te marama,');
INSERT INTO `bible_verses_maori` VALUES ('5826', '5', '33', '15', 'Ki nga mea nunui hoki o nga maunga onamata, ki nga mea papai o nga maunga tu tonu,');
INSERT INTO `bible_verses_maori` VALUES ('5827', '5', '33', '16', 'Ki nga mea papai hoki o te whenua me ona tini mea; ki te manakohanga hoki ana i noho i te rakau: kia tae mai te manaaki ki runga ki te mahunga o Hohepa, ki te tumuaki hoki ona i wehea i ona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('5828', '5', '33', '17', 'He kororia kei te matamua a tana puru; ko ona haona kei nga haona o te unikanga: ka pana e ia nga iwi, ratou katoa, ki era, tae noa ki nga pito o te whenua: a ko enei nga mano tini o Eparaima, ko enei hoki nga mano o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('5829', '5', '33', '18', '¶ A, ko tana kupu mo Hepurona, Kia koa, e Hepurona, i tou putanga ki waho; e Ihakara hoki, i ou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('5830', '5', '33', '19', 'Ma ratou nga iwi e karanga ki te maunga; ki reira ratou patu ai i nga patunga o te tika: no te mea ka ngongo ratou te raneatanga o nga moana, i nga taonga huna hoki o te onepu.');
INSERT INTO `bible_verses_maori` VALUES ('5831', '5', '33', '20', 'Ko tana kupu mo Kara, Ka manaakitia te kaiwhakawhanui i a Kara: noho ana ia me he raiona katua, haea iho e ia te ringa, ae ra me te tumuaki.');
INSERT INTO `bible_verses_maori` VALUES ('5832', '5', '33', '21', 'A tangohia ana e ia te wahi tuatahi mona; no te mea kei reira te wahi a te kaiwhakahaere tikanga e tiakina ana; a haere mai ana me nga upoko o te iwi, a oti ana i a ia, ratou tahi ko Iharaira, te tikanga a Ihowa, me ana whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('5833', '5', '33', '22', '¶ A, ko tana kupu mo Rana, Hei kuao raiona a Rana: ka mokowhiti mai ia i Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('5834', '5', '33', '23', 'A, ko tana kupu mo Napatari, E Napatari, e makona nei i te manakohanga, e ki ana hoki i te manaaki a Ihowa: nohoia e koe te taha ki te hauauru me te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('5835', '5', '33', '24', 'A, ko tana kupu mo Ahera, Ko nga tamariki te manaaki mo Ahera; kia arongia mai ia e ona tuakana, kia toua hoki tona waewae ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('5836', '5', '33', '25', 'Ko ou tutaki he rino, he parahi; a ka rite tou kaha ki ou ra.');
INSERT INTO `bible_verses_maori` VALUES ('5837', '5', '33', '26', '¶ Kahore he rite mo te Atua, e Iehuruna, e eke hoiho nei i nga rangi ki te whakauru i a koe, ki nga kapua hoki, i runga ano i tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('5838', '5', '33', '27', 'Ko te Atua ora tonu tou nohoanga, a kei raro ko nga ringa o tua iho: a i peia e ia te hoariri i tou aroaro, i mea hoki, Whakangaromia.');
INSERT INTO `bible_verses_maori` VALUES ('5839', '5', '33', '28', 'Na ka noho humarie a Iharaira, me te matapuna o Hakopa ko ia anake, ki te whenua witi, waina; ae ra, ka maturuturu iho te tomairangi o ona rangi.');
INSERT INTO `bible_verses_maori` VALUES ('5840', '5', '33', '29', 'Ka hari koe, e Iharaira: ko wai hei rite mou, mo te iwi i whakaorangia nei e Ihowa, te pukupuku hei whakapuru mou, ko te hoari hoki e whai kororia ai koe! a ka tuku mai ou hoariri i a ratou ki a koe; a ka takatakahi koe i o ratou wahi teitei.');
INSERT INTO `bible_verses_maori` VALUES ('5841', '5', '34', '1', '¶ Na ka piki atu a Mohi i nga mania o Moapa ki Maunga Nepo, ki te tihi o Pihika, e titiro ana ki Heriko. A whakakitea ana e Ihowa ki a ia te whenua katoa o Kireara a tae noa ki Rana;');
INSERT INTO `bible_verses_maori` VALUES ('5842', '5', '34', '2', 'A Napatari katoa, me te whenua o Eparaima, o Manahi hoki, te whenua katoa hoki o Hura, tae noa atu ki te moana whakamutunga mai;');
INSERT INTO `bible_verses_maori` VALUES ('5843', '5', '34', '3', 'Te tonga me te mania i te papatairitetanga o Heriko, o te pa nikau, a Toara atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('5844', '5', '34', '4', 'Na ka mea a Ihowa ki a ia, Ko te whenua tenei i oati ai ahau ki a Aperahama, ki a Ihaka, ki a Hakopa, i mea ai, Ka hoatu e ahau a reira ki ou uri: kua meinga koe e ahau kia kite a kanohi i reira, otiia e kore koe e whiti ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('5845', '5', '34', '5', '¶ Na ka mate a Mohi, te pononga a Ihowa ki reira, ki te whenua o Moapa, ka pera me ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('5846', '5', '34', '6', 'A tanumia iho ia e ia ki tetahi kokoru o te whenua o Moapa, i te ritenga o Petepeoro: otiia kahore tetahi tangata e mohio ana ki tona urupa a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('5847', '5', '34', '7', 'A kotahi rau e rua tekau nga tau o Mohi i tona matenga: kahore ano i ataruatia ona kanohi, kahore ano hoki i heke noa tona kaiotatanga.');
INSERT INTO `bible_verses_maori` VALUES ('5848', '5', '34', '8', 'Na uhungatia ana a Mohi e nga tama a Iharaira i nga mania o Moapa, e toru tekau nga ra: a taka noa nga ra i uhungatia ai, i tangihia ai a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('5849', '5', '34', '9', '¶ A ki tonu a Hohua, te tama a Nunu, i te wairua o te matauranga; na Mohi hoki i whakapa ona ringa ki runga ki a ia; a rongo ana ki a ia nga tama a Iharaira, mea ana i nga mea i whakahaua e Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('5850', '5', '34', '10', 'A kahore ano kia ara i roto i a Iharaira i muri nei tetahi atu poropiti hei rite mo Mohi, i mohio nei a Ihowa ki a ia, titiro atu, titiro mai;');
INSERT INTO `bible_verses_maori` VALUES ('5851', '5', '34', '11', 'Ara mo nga tohu katoa, mo nga merekara i unga ai ia e Ihowa ki te mahi i te whenua o Ihipa, ki a Parao ratou ko ona tangata katoa, ki tona whenua katoa hoki;');
INSERT INTO `bible_verses_maori` VALUES ('5852', '5', '34', '12', 'Mo nga mahi katoa hoki a te ringa kaha, mo nga mea whakawehi nui i meatia e Mohi ki te aroaro o Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5853', '6', '1', '1', '¶ Na, i muri iho i te matenga o Mohi, o te pononga a Ihowa, ka korero a Ihowa ki a Hohua, ki te tama a Nunu, ki te tangata a Mohi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('5854', '6', '1', '2', 'Kua mate a Mohi, taku pononga; na whakatika, whiti atu i tenei Horano, a koe me tenei iwi katoa, ki te whenua ka hoatu nei e ahau ki a ratou, ara ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5855', '6', '1', '3', 'Ko nga wahi katoa e takahia e nga kapu o o koutou waewae kua hoatu e ahau a reira ki a koutou, ka rite ki taku i korero ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('5856', '6', '1', '4', 'Ko te rohe ki a koutou kei te koraha, kei Repanona nei, a te awa nui atu ana, ara te Awa Uparati, ko te whenua katoa o nga Hiti, a tae noa ki te moana nui, ki te toenetanga o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('5857', '6', '1', '5', 'E kore tetahi e kaha ki te tu ki tou aroaro i nga ra katoa e ora ai koe: i a Mohi ahau, ka pera ano ahau ki a koe; e kore ahau e whakarere i a koe, e kore hoki e mawehe i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5858', '6', '1', '6', 'Kia kaha, kia maia rawa: mau hoki tenei iwi e whakawhiwhi ki te whenua i oati ai ahau ki o ratou matua kia hoatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5859', '6', '1', '7', 'Heoi kia kaha, kia tino maia rawa ki te pupuri, ki te mahi i nga ture katoa i whakahaua ki a koe e Mohi, e taku pononga: kei peka ke koe i reira ki matau, ki maui ranei, kia tika ai tau i nga wahi katoa e haere ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5860', '6', '1', '8', 'Kei whakarerea e tou waha tenei pukapuka o te ture; engari kia u ou whakaaro ki reira i te ao, i te po, kia mau ai koe ki te mahi i nga mea katoa kua oti te tuhi ki reira: ma reira ka whai wahi ai koe i tou huarahi, ma reira hoki koe ka kake ai.');
INSERT INTO `bible_verses_maori` VALUES ('5861', '6', '1', '9', 'Kahore ianei ahau i whakahau ki a koe? Kia kaha, kia maia; kaua e wehi, kaua hoki e pawera: no te mea kei a koe a Ihowa, tou Atua, i nga wahi katoa e haere ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5862', '6', '1', '10', '¶ Na ka whakahau a Hohua i nga rangatira o te iwi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('5863', '6', '1', '11', 'Haere ra waenganui o te puni, ka whakahau i te iwi, ka mea, Taka he o mo koutou; no te mea kia toru ake ra ka whiti koutou i te Horano nei, ka haere ki te tango i te whenua ka homai nei e Ihowa, e to koutou Atua, kia nohoia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5864', '6', '1', '12', 'I korero ano a Hohua ki nga Reupeni, ki nga Kari, ki tetahi taanga hoki o te iwi o Manahi, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('5865', '6', '1', '13', 'Kia mahara ki te kupu i whakahau ai a Mohi, te pononga a Ihowa ki a koutou, i mea ai, E mea ana a Ihowa, to koutou Atua, i a koutou kia okioki, ka homai hoki e ia tenei whenua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5866', '6', '1', '14', 'Ko a koutou wahine, ko a koutou tamariki, me a koutou kararehe, me noho ki te whenua i hoatu e Mohi ki a koutou i tenei taha o Horano, ko koutou ia, ko nga marohirohi katoa, me haere topuni atu i te aroaro o o koutou tuakana, hei whakauru mo rat ou;');
INSERT INTO `bible_verses_maori` VALUES ('5867', '6', '1', '15', 'Kia meinga ra ano e Ihowa o koutou tuakana kia okioki, kia pena me koutou, a kia whiwhi ratou ki te whenua ka homai nei e Ihowa, e to koutou Atua, ki a ratou; katahi koutou ka hoki ai ki te whenua i riro nei i a koutou, ka noho ai hoki ki te wah i i hoatu e Mohi, e te pononga a Ihowa, ki a koutou i tenei taha o Horano, i te putanga mai o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('5868', '6', '1', '16', '¶ Na ka whakahoki ratou ki a Hohua, ka mea, Ko nga mea katoa e whakahaua e koe ki a matou ka meatia e matou, a ka haere hoki matou ki nga wahi katoa e unga ai matou e koe.');
INSERT INTO `bible_verses_maori` VALUES ('5869', '6', '1', '17', 'Ko to matou rongo ki a Mohi i nga mea katoa, ka pera ano to matou rongo ki a koe: kia noho ra ia a Ihowa, tou Atua, ki a koe, me ia hoki i noho ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('5870', '6', '1', '18', 'Ahakoa ko wai te tangata e tutu ki tau whakahau, e kore hoki e rongo ki au kupu, ki nga mea katoa e whakahau ai koe ki a ia, me whakamate: ko koe ia kia kaha, kia maia.');
INSERT INTO `bible_verses_maori` VALUES ('5871', '6', '2', '1', '¶ Na ka tonoa atu e Hohua, e te tama a Nunu, etahi tangata tokorua i Hitimi hei tutei puku atu, i mea ia, Tikina, tirohia te whenua, me Heriko hoki. Na haere ana raua, a ka tae ki te whare o tetahi wahine kairau, ko Rahapa tona ingoa, a ka moe i re ira.');
INSERT INTO `bible_verses_maori` VALUES ('5872', '6', '2', '2', 'Na ka korerotia ki te kingi o Heriko, ka meatia, Nana, kua tae mai etahi tangata ki konei i te po nei, no nga tama a Iharaira, he whakataki i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5873', '6', '2', '3', 'Na ka tonoa atu e te kingi o Heriko ki a Rahapa, ka mea, Whakaputaina mai ki waho nga tangata i haere mai na ki a koe, i haere atu na ki tou whare: i haere mai hoki raua he mataki i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5874', '6', '2', '4', 'Na ka hopu te wahine ra ki nga tangata tokorua, a huna iho e ia; a ka mea atu ia, He tika i haere mai nga tangata ki ahau, heoi, kihai ahau i mohio no hea ranei raua:');
INSERT INTO `bible_verses_maori` VALUES ('5875', '6', '2', '5', 'A, no te wa o te tutakitanga o te kuwaha, no te mea ka pouri nei, ka puta atu aua tangata ki waho: kahore ahau e mohio i haere aua tangata ki hea: kia hohoro te whai i muri i a raua; ka mau hoki raua i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5876', '6', '2', '6', 'Kahore ia, kua kawea raua e ia ki runga ki te tuanui, a huna ana raua ki nga kakau rinena i horahorangia e ia ki runga i te tuanui.');
INSERT INTO `bible_verses_maori` VALUES ('5877', '6', '2', '7', 'Na ka whai nga tangata i muri i a raua na te huarahi ki Horano a tae noa ki nga whakawhitinga: a, no te putanga atu ano o nga kaiwhai i a raua ki waho, ka tutakina te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('5878', '6', '2', '8', '¶ A, kiano raua i takoto noa, na ka haere ake ia ki a raua ki te tuanui;');
INSERT INTO `bible_verses_maori` VALUES ('5879', '6', '2', '9', 'Ka mea ki aua tangata, E mohio ana ahau kua hoatu te whenua nei e Ihowa ki a koutou, kua tau mai hoki te wehi o koutou ki a matou, a kei te ngohe noa nga tangata katoa o te whenua nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5880', '6', '2', '10', 'I rongo hoki matou ki ta Ihowa whakamaroketanga i te wai o te Moana Whero i o koutou aroaro, i to koutou putanga mai i Ihipa; ki nga mea hoki i meatia e koutou ki nga kingi tokorua o nga Amori i tawahi o Horano, ki a Hihona raua ko Oka, i huna n ei e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5881', '6', '2', '11', 'A, i to matou rongonga ano, ka ngohe noa o matou ngakau, kahore atu hoki he tokonga ake o te wairua i roto i tetahi, na koutou hoki: no te mea ko Ihowa, ko to koutou Atua, ko ia te Atua i te rangi i runga, i te whenua hoki i raro.');
INSERT INTO `bible_verses_maori` VALUES ('5882', '6', '2', '12', 'Na, tena, oatitia mai a Ihowa ki ahau, i te mea kua atawhaitia nei korua e ahau, ka atawhai hoki koutou ki te whare o toku matua, a ka homai he tohu pono ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('5883', '6', '2', '13', 'Ka whakaora hoki koutou i toku papa, i toku whaea, i oku tungane, i oku tuakana, me a ratou mea katoa, a ka araarai i a matou kei mate.');
INSERT INTO `bible_verses_maori` VALUES ('5884', '6', '2', '14', 'Na ka mea aua tangata ki a ia, Ko to maua ora mo to koutou, ki te kahore koutou e whaki i ta maua take: a tenei ake, hei te homaitanga a Ihowa i te whenua ki a matou, ka puta hoki ta matou mahi atawhai, ta matou mahi pono ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5885', '6', '2', '15', 'Na tukua iho ana raua e ia ki tetahi taura na te matapihi: kei te taiepa tonu hoki o te pa tona whare, a noho ai ia i runga i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('5886', '6', '2', '16', 'A ka mea ia ki a raua, Haere ki te maunga, kei tutaki nga kaiwhai ki a korua; ka piri ai ki reira kia toru nga ra, kia hoki mai ra ano nga kaiwhai: katahi korua ka haere i to korua huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('5887', '6', '2', '17', 'Katahi ka mea aua tangata ki a ia, E kore maua e whai hara mo tenei oati au i whakaoati nei koe i a maua.');
INSERT INTO `bible_verses_maori` VALUES ('5888', '6', '2', '18', 'Nana, ina tae mai matou ki tenei whenua, herea te miro nei, te aho whero nei ki te matapihi i tukua iho nei maua e koe na reira; a me whakahuihui mai ki a koe, ki roto ki te whare, tou papa, me tou whaea, me ou tungane, me te nohoanga katoa o to u papa.');
INSERT INTO `bible_verses_maori` VALUES ('5889', '6', '2', '19', 'Na ahakoa ko wai te tangata e puta atu ana ki waho o nga tatau o tou whare, hei runga ano i tona mahunga ona toto, ko maua ia ka harakore; tena ko nga tangata katoa i roto tahi koutou i te whare, hei o maua mahunga ona toto, ki te pa atu tetahi ringa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5890', '6', '2', '20', 'Otiia, ki te korero koe i ta maua take, ka watea maua i tau oati i whakaoati nei koe i a maua.');
INSERT INTO `bible_verses_maori` VALUES ('5891', '6', '2', '21', 'Ano ra ko ia, Waiho i ta korua i mea na. A tukua atu ana raua e ia, a haere ana raua: a herea ana e ia te aho whero ki te matapihi.');
INSERT INTO `bible_verses_maori` VALUES ('5892', '6', '2', '22', '¶ Na ka haere raua, a ka tae ki te maunga, a noho ana i reira e toru nga ra, a hoki noa nga kaiwhai: a rapu noa nga kaiwhai i a raua i te huarahi katoa, a kahore i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('5893', '6', '2', '23', 'Katahi ka hoki aua tangata tokorua, ka heke iho i te maunga, a ka whiti, ka tae ki a Hohua, tama a Nunu, ka korero ki a ia i nga mea katoa i pono ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('5894', '6', '2', '24', 'A ka mea raua ki a Hohua, Koia ano, kua homai e Ihowa te whenua katoa ki o tatou ringa; a ngohe kau nga tangata katoa o te whenua i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('5895', '6', '3', '1', '¶ Na ka maranga wawe a Hohua i te ata, a ka turia atu e ratou i Hitimi, ka tae ki Horano, a ia me nga tama katoa a Iharaira, a moe ana ki reira i te mea kiano i whiti noa.');
INSERT INTO `bible_verses_maori` VALUES ('5896', '6', '3', '2', 'Na, i te paunga o nga ra e toru, ka haere nga rangatira na waenganui o te puni;');
INSERT INTO `bible_verses_maori` VALUES ('5897', '6', '3', '3', 'A ka whakahau i te iwi, ka mea, E kite koutou i te aaka o te kawenata a Ihowa, a to koutou Atua, i nga tohunga hoki, i nga Riwaiti e amo ana, hei kona ka whakatika atu i o koutou nohoanga, ka haere i muri.');
INSERT INTO `bible_verses_maori` VALUES ('5898', '6', '3', '4', 'Otiia kia whai takiwa ki waenganui o koutou, o taua mea; kia rua mano whatianga, he mea whanganga marie; kaua e whakatata ki taua mea, kia mohio ai koutou ki te huarahi e haere ai koutou: kahore nei hoki koutou i haere i tena huarahi i mua ake ne i.');
INSERT INTO `bible_verses_maori` VALUES ('5899', '6', '3', '5', 'A i mea ano a Hohua ki te iwi, Whakatapu i a koutou: ko apopo hoki a Ihowa mahi ai i nga mea whakamiharo ki waenganui i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5900', '6', '3', '6', 'I mea ano a Hohua ki nga tohunga, Hapainga ake te aaka o te kawenata, haere i mua i te iwi. A hapainga ana e ratou te aaka o te kawenata, a haere ana i mua i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5901', '6', '3', '7', '¶ A ka mea a Ihowa ki a Hohua, Ko aianei ahau timata ai te whakanui i a koe ki te aroaro o Iharaira katoa, kia mohio ai ratou, i a mohi ahau, ka pera ano ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('5902', '6', '3', '8', 'A mau e whakahau ki nga tohunga e amo ana i te aaka o te kawenata, e mea, E tae koutou ki te tapa o te wai o Horano, me ata tu i roto i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5903', '6', '3', '9', 'Na ka mea a Hohua ki nga tama a Iharaira, Haere mai, whakarongo ki nga kupu a Ihowa, a to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('5904', '6', '3', '10', 'Na ka mea a Hohua, Ma konei koutou ka mohio ai kei roto i a koutou te Atua ora, a ka peia rawatia e ia i to koutou aroaro nga Kanaani, nga Hiti, nga Hiwi, nga Perihi, nga Kirikahi, nga Amori, me nga Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('5905', '6', '3', '11', 'Nana, ko te aaka o te kawenata a te Ariki o te ao katoa te haere nei i mua i a koutou ki roto o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5906', '6', '3', '12', 'Na motuhia ki a koutou kia tekau ma rua tangata o nga iwi o Iharaira, kia takikotahi te tangata o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5907', '6', '3', '13', 'A, ina tatu nga kapu o nga waewae o nga tohunga e amo ana i te aaka a Ihowa, a te Ariki o te ao katoa, ki nga wai o Horano, ka motuhia nga wai o Horano, ara nga wai e rere mai ana i runga; a ka tu ake, kotahi ano puranga.');
INSERT INTO `bible_verses_maori` VALUES ('5908', '6', '3', '14', '¶ A, no te haerenga atu o te iwi i o ratou teneti ki te whakawhiti i Horano, me nga tohunga hoki e amo ana i te aaka o te kawenata i mua i te iwi;');
INSERT INTO `bible_verses_maori` VALUES ('5909', '6', '3', '15', 'A, i te taenga o nga kaiamo i te aaka ki Horano, i te tukunga atu hoki o nga waewae o nga tohunga e amo ana i te aaka ki te taha o te wai; e ngawha ana hoki a Horano ki runga i ona pareparenga katoa i nga ra katoa o te kotinga;');
INSERT INTO `bible_verses_maori` VALUES ('5910', '6', '3', '16', 'Ko te tino turanga o nga wai e heke iho ana i runga, ara ake ana kotahi ano puranga, i tawhiti noa atu i te pa i Arama, i te taha o Haretana: a, ko nga wai e rere iho ana ki te moana o te mania, ki te Moana Tote, mimiti ana, motu ke atu ana: a w hiti ana te iwi i te ritenga atu o Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('5911', '6', '3', '17', 'A tu marie ana nga tohunga i amo nei i te aaka o te kawenata a Ihowa i te wahi maroke i waenganui o Horano, me te haere ano a Iharaira katoa ki tawahi na te wahi maroke, a poto noa te iwi katoa te whiti i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5912', '6', '4', '1', '¶ A, ka poto katoa te iwi te whiti i Horano, na ka korero a Ihowa ki a Hohua, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('5913', '6', '4', '2', 'Tangohia mai e koutou i roto i te iwi kia kotahi tekau ma rua tangata, kia takikotahi tangata o te iwi,');
INSERT INTO `bible_verses_maori` VALUES ('5914', '6', '4', '3', 'A ka whakahau ki a ratou, ka mea, Tangohia atu i konei, i waenganui o Horano, i te wahi i ata tu ai nga waewae o nga tohunga, kia tekau ma rua nga kohatu, a maua atu, waiho ki te moenga e moe ai koutou a tenei po.');
INSERT INTO `bible_verses_maori` VALUES ('5915', '6', '4', '4', 'Na ka karangatia e Hohua nga tangata kotahi tekau ma rua i whakaritea e ia i roto i nga tama a Iharaira, takikotahi te tangata o roto o te iwi:');
INSERT INTO `bible_verses_maori` VALUES ('5916', '6', '4', '5', 'A ka mea a Hohua ki a ratou, Haere atu i mua i te aaka a Ihowa, a to koutou Atua, ki waenganui o Horano, ka hapai ake kia takikotahi te kohatu ma te tangata ki runga ki tona pokohiwi, kia rite ki nga iwi o nga tama a Iharaira te maha:');
INSERT INTO `bible_verses_maori` VALUES ('5917', '6', '4', '6', 'Kia waiho ai tenei mea hei tohu ki waenganui i a koutou; mo te ui a a koutou tamariki a mua, mo te mea, Hei aha enei kohatu ma koutou?');
INSERT INTO `bible_verses_maori` VALUES ('5918', '6', '4', '7', 'Katahi koutou ka mea atu ki a ratou, No te motuhanga i nga wai o Horano i mua i te aaka o te kawenata a Ihowa; i tona whitinga mai i Horano i motuhia nga wai o Horano: a ko enei kohatu hei whakamahara mo nga tama a Iharaira a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('5919', '6', '4', '8', 'A peratia ana e nga tama a Iharaira me ta Hohua i whakahau ai, hapainga ake ana e ratou nga kohatu kotahi tekau ma rua i waenganui o Horano, peratia ana me ta Ihowa i korero ai ki a Hohua, he mea rite ki nga iwi o nga tama a Iharaira te maha; a m auria ana ki to ratou puni, waiho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('5920', '6', '4', '9', 'A i whakaturia e Hohua etahi kohatu kotahi tekau ma rua ki waenganui o Horano, ki te wahi i tu ai nga waewae o nga tohunga i amo i te aaka o te kawenata: kei reira ano aua kohatu a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('5921', '6', '4', '10', '¶ Heoi, tu ana tera nga tohunga i amo i te aaka i waenganui o Horano a oti noa nga mea katoa i whakahau ai a Ihowa ki a Hohua kia korerotia ki te iwi, i rite tonu ki nga mea katoa i whakahau ai a Mohi ki a Hohua; a i hohoro tonu te iwi te whiti.');
INSERT INTO `bible_verses_maori` VALUES ('5922', '6', '4', '11', 'A, ka tapeke katoa te iwi te whiti, na ka whiti te aaka a Ihowa, me nga tohunga i te tirohanga a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('5923', '6', '4', '12', 'Ko nga tama a Reupena, ko nga tama a Kara, me tetahi taanga o te iwi o Manahi i whiti topuni atu i te aroaro o nga tama a Iharaira, i pera me ta Mohi i korero ai ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('5924', '6', '4', '13', 'Kei te wha tekau nga mano, he hunga tumatohi tonu mo te riri, i haere i te aroaro o Ihowa ki nga mania o Heriko ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('5925', '6', '4', '14', 'No taua ra i whakanui ai a Ihowa i a Hohua i te aroaro o Iharaira katoa; a wehi ana ratou i a ia, pera ana me ratou i wehi i a Mohi, i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('5926', '6', '4', '15', 'I korero ano a Ihowa ki a Hohua, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('5927', '6', '4', '16', 'Ki atu ki nga tohunga e amo ana i te aaka o te whakaaturanga, kia haere ake i roto i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5928', '6', '4', '17', 'Na ka mea atu a hohua ki nga tohunga, Haere ake i roto i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5929', '6', '4', '18', 'A, no te haerenga ake o nga tohunga i amo i te aaka o te kawenata a Ihowa i waenganui o Horano, a ka mahuta ake nga kapu o nga waewae o nga tohunga ki te wahi maroke, ko te tino hokinga o te wai o Horano ki tona wahi ano, a huri tonu ake ki rung a i ona pareparenga, pera ana me to mua.');
INSERT INTO `bible_verses_maori` VALUES ('5930', '6', '4', '19', 'No te tekau o nga ra o te marama tuatahi te iwi i haere ake ai i Horano, a noho ana i Kirikara i te taha ki te rawhiti o Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('5931', '6', '4', '20', '¶ A, ko aua kohatu kotahi tekau ma rua i tangohia, ake e ratou i roto i Horano, na Hohua i whakatu ki Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('5932', '6', '4', '21', 'A, i korero ia ki nga tama a Iharaira, i mea, E ui a koutou tamariki a mua ki o ratou matua, e mea, He aha enei kohatu?');
INSERT INTO `bible_verses_maori` VALUES ('5933', '6', '4', '22', 'Na me whakaatu ki a koutou tama, me ki atu, I whiti maroke mai a Iharaira i tenei Horano.');
INSERT INTO `bible_verses_maori` VALUES ('5934', '6', '4', '23', 'Na Ihowa hoki, na to koutou Atua i whakamaroke nga wai o Horano i mua i a koutou, a whiti noa koutou, rite tahi ki ta Ihowa, ki ta to koutou Atua i mea ai ki te Moana Whero, i whakamaroketia ra e ia i mua hoki i a tatou, a whiti noa mai tatou:');
INSERT INTO `bible_verses_maori` VALUES ('5935', '6', '4', '24', 'Kia mohio ai nga iwi katoa o te whenua ki te ringa o Ihowa, he kaha; kia wehi ai ratou i a Ihowa, i to koutou Atua, i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('5936', '6', '5', '1', '¶ A, no te rongonga o nga kingi katoa o nga Amori, o era ki te taha ki te hauauru o Horano, me nga kingi katoa o nga Kanaani, o era i te moana, ki te whakamaroketanga a Ihowa i nga wai o Horano i te aroaro o nga tama a Iharaira a whiti noa matou, n a ka ngohe noa o ratou ngakau, kahore atu hoki o ratou wairua, i te wehi ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5937', '6', '5', '2', 'Na i taua wa ka mea a Ihowa ki a Hohua, Hanga etahi maripi kohatu mau, a ka tuarua i te kotinga o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5938', '6', '5', '3', 'A hanga ana e Hohua etahi maripi kohatu, a kotia iho nga tama a Iharaira ki te pukepuke o nga kiri matamata.');
INSERT INTO `bible_verses_maori` VALUES ('5939', '6', '5', '4', 'A ko te take tenei i kokoti ai a Hohua: ko te hunga katoa i puta mai i Ihipa, ko nga tane, ko nga tangata hapai patu, i mate ki te ara i te koraha, i muri i to ratou putanga mai i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('5940', '6', '5', '5', 'Na ko te hunga katoa i puta mai he mea kokoti katoa: tena ko te hunga i whanau ki te ara i te koraha i to ratou putanga mai i Ihipa, kihai ena i kotia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5941', '6', '5', '6', 'E wha tekau hoki nga tau i haere ai nga tama a Iharaira i te koraha, a poto noa te hunga hapai puta katoa i puta mai i Ihipa, mo ratou kihai i rongo ki te reo o Ihowa: ko nga tangata hoki i oati nei a Ihowa ki a ratou, e kore e whakakitea ki a ra tou te whenua i oati ai a Ihowa ki o ratou matua kia homai e ia ki a tatou, te whenua hoki e rerengia ana e te waiu, e te honi.');
INSERT INTO `bible_verses_maori` VALUES ('5942', '6', '5', '7', 'A, ko a ratou tamariki i whakaarahia ake e ia hei whakakapi mo ratou, ko ratou i kotia e Hohua: no te mea kahore o ratou kotinga; kahore nei hoki ratou i kotia i te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('5943', '6', '5', '8', 'A, no ka poto katoa nga tangata te kokoti e ratou, ka noho ratou ki te puni ki o ratou wahi a mahu noa.');
INSERT INTO `bible_verses_maori` VALUES ('5944', '6', '5', '9', 'Na ka mea a Ihowa ki a Hohua, No tenei ra i hurihia atu ai e ahau te taunutanga o Ihipa i a koutou. Na reira i huaina ai te ingoa o taua wahi ko Kirikara a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('5945', '6', '5', '10', '¶ A i noho nga tama a Iharaira ki Kirikara; a i mahi ratou i te kapenga i te tekau ma wha o nga ra o te marama i te ahiahi, i nga mania o Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('5946', '6', '5', '11', 'A, no te aonga ake i te kapenga, i kai ai ratou i te witi o te whenua, he keke kihai i rewenatia, me te witi pahuhu, no taua rangi pu ano.');
INSERT INTO `bible_verses_maori` VALUES ('5947', '6', '5', '12', 'A i whakamutua te mana i te aonga ake o te ra, i muri i ta ratou kainga i te witi ake o te whenua; kahore atu hoki he mana ma nga tama a Iharaira; heoti, kai ana ratou i nga hua o te whenua o Kanaana i taua tau.');
INSERT INTO `bible_verses_maori` VALUES ('5948', '6', '5', '13', '¶ A, i a Hohua i Heriko, na ka anga ake ona kanohi, ka titiro, na he tangata e tu mai ana i tona aroaro, ko tana hoari hoki i tona ringa, unu rawa: na ka haere atu a Hohua ki a ia, ka mea ki a ia, mo matou ranei koe, mo o matou hoariri ranei?');
INSERT INTO `bible_verses_maori` VALUES ('5949', '6', '5', '14', 'Ka mea ia, Kahore; engari he rangatira no te ope a Ihowa ahau i haere mai nei. Na ka tapapa a Hohua ki te whenua, ka koropiko, ka mea ki a ia, E pehea mai ana toku ariki ki tana pononga?');
INSERT INTO `bible_verses_maori` VALUES ('5950', '6', '5', '15', 'A ka mea te rangatira o te ope a Ihowa ki a Hohua, Wetekina tou hu i tou waewae; he tapu hoki te wahi e tu na koe. A pera ana a Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('5951', '6', '6', '1', '¶ Na he mea tino tutaki a Heriko i te wehi i nga tama a Iharaira; kahore he tangata i haere ki waho, kahore hoki tetahi i haere ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('5952', '6', '6', '2', 'A ka mea a Ihowa ki a Hohua, Titiro, kua hoatu e ahau ki tou ringa a Heriko, me tona kingi, ratou ko nga marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('5953', '6', '6', '3', 'Na taiawhiotia te pa e koutou, e nga tangata hapai patu katoa, me haere a tawhio noa te pa, kia kotahi ano awhiotanga, Kia ono nga ra e pena ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('5954', '6', '6', '4', 'A kia tokowhitu nga tohunga e mau i nga tetere haona hipi e whitu ki mua i te aaka; a i te whitu o nga ra me taiawhio e koutou te pa, kia whitu nga taiawhiotanga, a me whakatangi e nga tohunga nga tetere.');
INSERT INTO `bible_verses_maori` VALUES ('5955', '6', '6', '5', 'A, ko roa te tangi o te haona hipi, a ka rangona e koutou te tangi o te tetere, me hamama katoa te iwi, kia nui te hamama; na ka hinga te taiepa o te pa, papa rawa ki raro, a ka piki atu te iwi, tera, tera, i nga wahi e rite mai ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5956', '6', '6', '6', '¶ Na ka karanga a Hohua, te tama a Nunu, ki nga tohunga, ka mea ki a ratou, Hapainga te aaka o te kawenata, a ma nga tohunga tokowhitu e mau nga tetere haona hipi e whitu ki mua i te aaka a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5957', '6', '6', '7', 'A i mea ratou ki te iwi, Haere, taiawhiotia te pa, a ko nga tangata hapai patu e haere i mua i te aaka a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5958', '6', '6', '8', 'Heoi, i te korerotanga a Hohua ki te iwi, na ka mau nga tohunga tokowhitu ki nga tetere haona hipi e whitu, a haere ana i mua i a Ihowa, me te whakatangi ano i nga tetere; i haere hoki te aaka o te kawenata a Ihowa i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5959', '6', '6', '9', 'A ko nga tangata hapai patu i haere i mua i nga tohunga e whakatangi ana i nga tetere, ko te hiku i haere i muri i te aaka, haere ana nga tohunga me te whakatangi haere i nga tetere.');
INSERT INTO `bible_verses_maori` VALUES ('5960', '6', '6', '10', 'A i whakaako a Hohua i te iwi, i mea, Kaua e hamama, kaua o koutou reo e rangona, kei puta hoki tetahi kupu i o koutou waha, a tae noa ki te ra e mea ai ahau ki a koutou, kia hamama; hei reira koutou ka hamama.');
INSERT INTO `bible_verses_maori` VALUES ('5961', '6', '6', '11', 'Na meinga ana e ia kia taiawhiotia te pa e te aaka a Ihowa, haere ana a tawhio noa, kotahi ano taiawhiotanga: na ka haere ratou ki te puni, a moe ana ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('5962', '6', '6', '12', 'A ka maranga wawe a Hohua i te ata, a hapainga ake ana e nga tohunga te aaka a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5963', '6', '6', '13', 'I mau ano hoki nga tohunga tokowhitu i nga tetere haona hipi e whitu i mua i te aaka a Ihowa, i haere tonu me te whakatangi haere i nga tetere: a ko nga tangata hapai patu i haere i mua i a ratou; ko te nuinga ia i haere i muri i te aaka a Ihowa: haere ana nga tohunga me te whakatangi ano i nga tetere.');
INSERT INTO `bible_verses_maori` VALUES ('5964', '6', '6', '14', 'A i te rua o nga ra i taiawhiotia e ratou te pa, kotahi ano taiawhiotanga, a hoki ana ki te puni: a pera tonu ratou i nga ra e ono.');
INSERT INTO `bible_verses_maori` VALUES ('5965', '6', '6', '15', 'Na i te whitu o nga ra ka maranga wawe ratou i te puaotanga o te ra, ka taiawhio hoki i te pa, e whitu nga taiawhiotanga, ko taua ritenga ra ano; otiia i taua ra e whitu a ratou taiawhiotanga i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('5966', '6', '6', '16', 'Na i te whitu o nga taiawhiotanga, ka whakatanga nga tohunga i nga tetere, ka mea a Hohua ki te iwi, Hamama; kua homai hoki e Ihowa te pa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5967', '6', '6', '17', '¶ Hei mea oti atu ano te pa ma Ihowa, a reira me nga mea katoa i roto; ko Rahapa anake, ko te wahine kairau, ko ia kia ora me nga mea katoa i a ia i roto i te whare, mona i huna i nga tangata i tonoa atu e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('5968', '6', '6', '18', 'Ko koutou ia, kia hopohopo ki te mea kua oti te kanga, kei takina he kanga ki a koutou, ki te tango i tetahi wahi o te mea kua oti te kanga; a ka meinga te ope o Iharaira kia kanga, a whakararua iho e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5969', '6', '6', '19', 'Engari nga hiriwa me nga koura, me nga mea parahi, rino hoki, kia tapu ena ma Ihowa; me riro ena ki roto ki te whare taonga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5970', '6', '6', '20', 'Heoi ka hamama te iwi, a ka whakatangi nga tohunga i nga tetere: na, i te rongonga o te iwi i te tangi o te tetere, ko te tino hamamatanga o te iwi, he nui te hamama, a hinga iho te taiepa, papa rawa ki raro, a piki atu ana te iwi ki roto ki te pa, tera, tera, i te wahi e rite mai ana ki a ia, na horo ana i a ratou te pa.');
INSERT INTO `bible_verses_maori` VALUES ('5971', '6', '6', '21', 'A tino huna rawatia e ratou nga mea katoa i te pa, nga tane, nga wahine, nga taitamariki, nga koroheke, nga kau, nga hipi, nga kaihe, ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('5972', '6', '6', '22', 'A i mea a Hohua ki nga tangata tokorua i tuteia ai te whenua, Haere ki te whare o te wahine kairau, mauria mai hoki i reira te wahine me nga mea katoa i a ia, whakaritea ta korua i oati ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('5973', '6', '6', '23', 'Na ka haere aua taitama, nga tutei, a mauria ana mai e raua a Rahapa, tona papa, tona whaea, ona tungane, me nga mea katoa i a ia, a mauria katoatia mai ana hoki e raua ona whanaunga katoa ki waho; a waiho ana i waho o te puni o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5974', '6', '6', '24', 'Na tahuna ake e ratou te pa ki te ahi, me nga mea katoa i roto: ko te hiriwa anake, me te koura, me nga mea parahi, rino hoki, i hoatu e ratou ki te whare taonga o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('5975', '6', '6', '25', 'Otiia ko Rahapa, ko te wahine kairau, ko te nohoanga o tona papa, me nga mea katoa i a ia, i whakaorangia e Hohua; a noho ana ia i waenganui o Iharaira a tae noa mai ki tenei ra, mona i huna i nga tangata i tonoa e Hohua ki te tutei i Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('5976', '6', '6', '26', 'Na ka whakaoati a Hohua i a ratou i taua wa, ka mea, Ka kanga te tangata ki te aroaro o Ihowa e whakatika ana, ka hanga i tenei pa, i Heriko: ka whakaturia e ia hei runga i tana matamua, ka whakanohoia ano nga tatau hei runga i tana tama o muri.');
INSERT INTO `bible_verses_maori` VALUES ('5977', '6', '6', '27', 'Heoi i a Hohua tonu a Ihowa; a paku ana tona rongo puta noa i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('5978', '6', '7', '1', '¶ Otiia i taka nga tama a Iharaira ki te kino i te mea kua oti te kanga: he tangohanga na Akana tama a Karami, tama a Taperi, tama a Tera, o te iwi o Hura, i tetahi wahi o te mea kua oti te kanga; a mura iho te riri o Ihowa ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5979', '6', '7', '2', 'Na ka tonoa atu e Hohua etahi tangata i Heriko ki Hai, ki te taha o Peteawene, i te taha ki te rawhiti o Peteere, ka korero hoki ki a ratou, ka mea, Haere ki runga ki te titiro i te whenua. Na ka haere aua tangata, ka titiro i Hai.');
INSERT INTO `bible_verses_maori` VALUES ('5980', '6', '7', '3', 'A ka hoki mai ratou ki a Hohua, ka mea ki a ia, Kaua e haere katoa te iwi ki runga; engari kia rua, kia toru ranei mano o nga tangata e haere ki runga ki te patu i Hai; kaua hei whakangenge kau atu i te iwi ki reira; he tokoouou hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('5981', '6', '7', '4', 'Heoi haere ana ki reira etahi o te iwi, me te mea e toru mano: na rere ana ratou i te aroaro o nga tangata o Hai.');
INSERT INTO `bible_verses_maori` VALUES ('5982', '6', '7', '5', 'A tukitukia iho o ratou e nga tangata o Hai me te mea e toru tekau ma ono tangata; i whaia hoki ratou i mua i te kuwaha a tae noa ki Heparimi, na patupatua ana ratou i te heketanga: a ngohe kau te ngakau o te iwi, koia ano kei te wai.');
INSERT INTO `bible_verses_maori` VALUES ('5983', '6', '7', '6', '¶ Na ka haehae a Hohua i ona kakahu, ka tapapa ki te whenua, ki mua o te aaka a Ihowa a ahiahi noa, a ia me nga kaumatua o Iharaira; a opehia ana e ratou he puehu ki o ratou upoko.');
INSERT INTO `bible_verses_maori` VALUES ('5984', '6', '7', '7', 'Na ka mea a Hohua, Aue, e te Ariki, e Ihowa, na te aha rawa ra koe i anga ai ki te whakawhiti mai i tenei iwi i Horano, i hoatu ai matou ki te ringa o nga Amori, kia huna ai matou? Aue, me i aro matou ki te noho atu i tera taha o Horano!');
INSERT INTO `bible_verses_maori` VALUES ('5985', '6', '7', '8', 'E te Ariki, me pehea ra he kupu maku, kua parea atu nei e Iharaira o ratou tuara i te aroaro o o ratou hoariri?');
INSERT INTO `bible_verses_maori` VALUES ('5986', '6', '7', '9', 'Na te mea ka rongo nga Kanaani me nga tangata katoa o te whenua, na ka karapotia matou, ka huna hoki o matou ingoa i te whenua: a ka pehea koe ki tou ingoa nui?');
INSERT INTO `bible_verses_maori` VALUES ('5987', '6', '7', '10', '¶ Na ka mea a Ihowa ki a Hohua, Whakatika; he aha tau e takoto tapapa na?');
INSERT INTO `bible_verses_maori` VALUES ('5988', '6', '7', '11', 'Kua hara a Iharaira; ae, kua takahi ratou i taku kawenata i whakarite ai ahau ki a ratou: ae, kua tangohia nei e ratou tetahi wahi o te mea kua oti te kanga, me te tahae, me te teka ano ratou, a whaowhina ana e ratou ki roto ki a ratou mea.');
INSERT INTO `bible_verses_maori` VALUES ('5989', '6', '7', '12', 'Na reira nga tama a Iharaira te ahei ai te tu i te aroaro o o ratou hoariri, na hurihia ana o ratou tuara i te aroaro o o ratou hoariri, kua kanga hoki ratou: e kore ahau e haere i a koutou a muri atu, ki te kahore koutou e whakangaro i te mea k anga i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5990', '6', '7', '13', 'Whakatika, whakatapua te iwi, mea atu, whakatapu i a koutou mo apopo: ko te kupu hoki tenei a Ihowa, a te Atua o Iharaira, Kei roto i a koe, e Iharaira, te mea kanga: e kore koe e kaha ki te tu ki te aroaro o ou hoariri, kia tangohia atu ra ano e koutou te mea kanga i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('5991', '6', '7', '14', 'Na i te ata me whakatata mai koutou, ara o koutou iwi; a tera ko te iwi e tango ai a Ihowa me whakatata mai a hapu; a ko te hapu e tango ai a Ihowa me whakatata a whare mai; a ko te whare e tango ai a Ihowa me whakatata mai ia tangata, ia tangat a.');
INSERT INTO `bible_verses_maori` VALUES ('5992', '6', '7', '15', 'A, ko te tangata e hopukia kei a ia te mea kanga, me tahu ki te ahi, a ia me ana mea katoa: mona i takahi i te kawenata a Ihowa, i mahi poauau hoki i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('5993', '6', '7', '16', '¶ Na ka maranga wawe a Hohua i te ata, a whakatataia mai ana e ia a Iharaira, ara ona iwi; na ka mau ko te iwi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('5994', '6', '7', '17', 'Na ka arahina mai e ia te hapu o Hura: a ka mau te hapu o nga Terahi: na ka arahina mai e ia te hapu o nga Terahi, tenei tangata, tenei tangata; a ka mau ko Taperi:');
INSERT INTO `bible_verses_maori` VALUES ('5995', '6', '7', '18', 'Na ka arahi ia i tona whare, i tenei tangata, i tenei tangata; a ka mau ko Akana tama a Karami, tama a Taperi, tama a Tera, no te iwi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('5996', '6', '7', '19', 'Katahi a Hohua ka mea ki a Akana, E taku tama, whakakororiatia a Ihowa, te Atua o Iharaira, a whakina ki a ia, whakaaturia mai hoki ki ahau, i aha koe; kaua e huna i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('5997', '6', '7', '20', 'Na ka whakautua e Akana ki a Hohua, ka mea, He pono i hara ahau ki a Ihowa, ki te Atua o Iharaira, a tenei taku i mea ai:');
INSERT INTO `bible_verses_maori` VALUES ('5998', '6', '7', '21', 'I taku kitenga i tetahi koroka whakapaipai no Papurona i roto i nga taonga, i nga hekere hiriwa e rua rau, i tetahi poro koura, e rima tekau hekere tona taimaha, na ka minamina ahau, ka tango; a tera kei te whenua i waenganui o toku teneti e hun a ana, me te hiriwa hoki kei raro iho.');
INSERT INTO `bible_verses_maori` VALUES ('5999', '6', '7', '22', 'Na ka tonoa atu e Hohua etahi tangata, a ko to ratou rerenga atu ki te teneti; na ko taua mea e huna ana i roto i tona teneti, me te hiriwa i raro iho.');
INSERT INTO `bible_verses_maori` VALUES ('6000', '6', '7', '23', 'Na tangohia ana e ratou aua mea i waenganui o te teneti, a mauria ana ki a Hohua ratou ko nga tama katoa a Iharaira, a whakatakotoria ana ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6001', '6', '7', '24', 'Na ka tango a Hohua ratou tahi ko Iharaira katoa i a Akana tama a Tera, i te hiriwa, i te koroka, i te poro koura, i ana tama, i ana tamahine, i ana kau, i ana kaihe, i ana hipi, i tona teneti, i nga mea katoa hoki i a ia, a kawea ana ratou ki t e raorao o Akoro.');
INSERT INTO `bible_verses_maori` VALUES ('6002', '6', '7', '25', 'Na ka mea a Hohua, Na te aha koe i whakararu ai i a tatou? ka whakararu hoki a Ihowa i a koe i tenei ra. Na akina ana ia e Iharaira katoa ki te kamaka, a tahuna ana ki te ahi i muri iho i ta ratou akinga i a ratou ki te kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('6003', '6', '7', '26', 'A whakapurangatia ana e ratou etahi kohatu ki runga i a ia, he nui te ra. Katahi ka tahuri a Ihowa i te muranga o tona riri. Na reira i huaina ai te ingoa o taua wahi, Ko te raorao o Akoro a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('6004', '6', '8', '1', '¶ Na ka mea a Ihowa ki a Hohua, Kaua e mataku, kaua e pawera: tangohia ki a koe te hunga hapai patu katoa, a whakatika, haere ki runga, ki Hai: titiro hoki, kua hoatu e ahau ki tou ringa te kingi o Hai, tona iwi, tona pa, me tona whenua:');
INSERT INTO `bible_verses_maori` VALUES ('6005', '6', '8', '2', 'A kia rite tau e mea ai ki Hai, ki tona kingi hoki, ki tau i mea ai ki Heriko, ki tona kingi: ko ona taonga ia, me ona kararehe, me tango ma koutou: whakatakotoria he pehipehi mo te pa ki tera pito.');
INSERT INTO `bible_verses_maori` VALUES ('6006', '6', '8', '3', '¶ Na ko te whakatikanga o Hohua me te hunga hapai patu katoa ki te whakaeke i Hai: a whiriwhiria ana e Hohua e toru tekau mano o nga tangata, he marohirohi, a tonoa atu ana ratou e ia i te po.');
INSERT INTO `bible_verses_maori` VALUES ('6007', '6', '8', '4', 'I whakahau ano ia i a ratou, i mea, Kia mahara, me whakatakoto he pehipehi mo te pa ki tera pito o te pa: kei matara rawa atu i te pa, engari kia tumatohi koutou katoa;');
INSERT INTO `bible_verses_maori` VALUES ('6008', '6', '8', '5', 'A maku, ma te hunga katoa hoki i ahau, e whakatata ki te pa: a ka puta mai ratou ki te tu i a matou, ka pera me to mua, na ka rere matou i to ratou aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('6009', '6', '8', '6', 'Na ka puta mai ratou ka whai i a matou, a ka manukawhakitia e matou i roto i te pa; tera hoki ratou e mea, E rere ana ratou i o tatou aroaro, pera ano me to mua. A ka rere matou i to ratou aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('6010', '6', '8', '7', 'Hei reira koutou whakatika ai i te pehipehi, a ka tomo i te pa; ma Ihowa hoki, ma to koutou Atua e tuku ki o koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6011', '6', '8', '8', 'Na, ka riro te pa i a koutou, tahuna te pa ki te ahi: peratia me ta Ihowa i ki ai. Kia mahara, kua whakaritea atu nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6012', '6', '8', '9', 'Na tonoa ana ratou e Hohua: a haere ana ratou ki te whakatakoto pehipehi, a noho ana i waenganui o Peteere, o Hai, ki te taha ki te hauauru o Hai: ko Hohua ia i moe i waenganui o te iwi i taua po.');
INSERT INTO `bible_verses_maori` VALUES ('6013', '6', '8', '10', 'Na ka maranga wawe a Hohua i te ata, a whakaemia ana e ia te iwi, na haere ana ia me nga kaumatua o Iharaira i mua i te iwi ki Hai.');
INSERT INTO `bible_verses_maori` VALUES ('6014', '6', '8', '11', 'A, ko te iwi katoa tae noa ki te hunga hapai patu i a ia, i haere, i whakatata, a ka tae ki mua o te pa, a noho rawa atu ki te taha ki te raki o Hai: na he wharua i waenganui o ratou, o Hai.');
INSERT INTO `bible_verses_maori` VALUES ('6015', '6', '8', '12', 'Na ka tango ia i etahi tangata tata tonu ki te rima mano, a whakanohoia ana e ia hei pehipehi ki waenganui o Peteere, o Hai, ki te taha ki te hauauru o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('6016', '6', '8', '13', 'A, ka oti i a ratou te whakanoho te iwi, ara te ope katoa, tera i te raki o te pa, me a ratou pehipehi ki te hauauru o te pa, na ka haere a Hohua i taua po ano ki waenganui o te wharua.');
INSERT INTO `bible_verses_maori` VALUES ('6017', '6', '8', '14', 'A, no te kitenga o te kingi o Hai, na hohoro ana ratou, maranga wawe ana; ko te tino putanga mai o nga tangata o te pa ki te tu i a Ihariara ki te riri, a ia me tona iwi katoa i te wa i whakaritea, i te ritenga mai o te mania; kihai ia i mohio h e pehipehi tera mona kei tua o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('6018', '6', '8', '15', 'A whakawhati ana a Hohua ratou ko Iharaira katoa i a ratou ano i o ratou aroaro, a rere ana i te huarahi ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('6019', '6', '8', '16', 'Katahi ka karangatia te iwi katoa i roto i Hai ki te whai i a ratou: na whai ana ratou i muri i a Hohua, a manukawhakitia ana ratou i roto i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('6020', '6', '8', '17', 'A kahore he tangata o Hai raua ko Peteere i noho i te haere ki te whai i a Iharaira: na whakarerea ana e ratou te pa kia takoto kau ana, a whai ana i muri i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6021', '6', '8', '18', 'Na ka mea a Ihowa ki a Hohua, Whakatotoro atu te timata i tou ringa na ki Hai; no te mea ka hoatu e ahau a reira ki tou ringa. Na whakatoroa atu ana e Hohua te timata i tona ringa ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('6022', '6', '8', '19', 'Na hohoro tonu te rewa o te pehipehi i to ratou wahi, a rere ana i te toronga atu ano o tona ringa: a tomokia ana e ratou te pa a horo noa, na hohoro tonu ta ratou tahu i te pa ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6023', '6', '8', '20', 'A, no te tahuritanga o nga tangata o Hai, ka titiro, na ko te paowa o te pa e kake ana ki te rangi, na kahore o ratou kaha ki te rere penei ranei, pera ranei: na ka tahuri te hunga i rere whaka te koraha ki nga mea i whai ra.');
INSERT INTO `bible_verses_maori` VALUES ('6024', '6', '8', '21', 'A, no te kitenga o Hohua ratou ko Iharaira katoa kua horo te pa i te pehipehi, a ko te paowa o te pa e kake ana ki runga, na ka tahuri ratou, ka patu i nga tangata o Hai.');
INSERT INTO `bible_verses_maori` VALUES ('6025', '6', '8', '22', 'A ka puta mai era i roto i te pa ki te whakatutaki i a ratou; na ka noho ratou ki waenganui o Iharaira, ko etahi ki tenei taha, ko etahi ki tera taha: na tukitukia iho ratou e ratou, a kore rawa i toe tetahi morehu, tetahi ranei i rere atu.');
INSERT INTO `bible_verses_maori` VALUES ('6026', '6', '8', '23', '¶ A hopukia oratia ana e ratou te kingi o Hai, a kawea ana ki a Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('6027', '6', '8', '24', 'A, no ka poto i a Iharaira te patu nga tangata katoa o Hai i te parea, i te koraha i whaia nei ratou ki reira, a ka hinga katoa ratou i te mata o te hoari a poto noa ratou, katahi ka hoki katoa a Iharaira ki Hai, ka tukituki hoki i reira ki te m ata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('6028', '6', '8', '25', 'A, ko nga tangata katoa i hinga i taua ra, nga tane me nga wahine, kotahi tekau ma rua mano, ko nga tangata katoa hoki o Hai.');
INSERT INTO `bible_verses_maori` VALUES ('6029', '6', '8', '26', 'Kahore hoki a Hohua i whakahoki mai i tona ringa, i torona atu ai e ia me te timata, a ngaro noa i a ia nga tangata katoa o Hai.');
INSERT INTO `bible_verses_maori` VALUES ('6030', '6', '8', '27', 'Ko nga kararehe anake me nga taonga o taua pa i tangohia e Iharaira ma ratou, i pera ano me te kupu a Ihowa i tohutohu ai ki a Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('6031', '6', '8', '28', 'A tahuna ana e Hohua a Hai, meinga iho hei puranga mo a mua tonu atu, hei ururua a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6032', '6', '8', '29', 'A ko te kingi o Hai i taronatia e Hohua a ahiahi noa: a, ka to te ra, ka whakahaua e Hohua kia tangohia iho tona tinana i runga i te rakau, kia maka ki te kuwaha o te tomokanga ki te pa, kia whakapurangatia he kohatu ki runga i a ia, he puranga nui e tu nei a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6033', '6', '8', '30', '¶ Na hanga ana e Hohua tetahi aata ma Ihowa, ma te Atua o Iharaira, ki Maunga Epara,');
INSERT INTO `bible_verses_maori` VALUES ('6034', '6', '8', '31', 'Pera me ta Mohi, me ta te pononga a Ihowa i whakahau ai ki nga tama a Iharaira, he mea e rite ana ki tera i tuhituhia ki roto i te pukapuka o te ture a Mohi, he aata kamaka toitu, kihai nei i akina iho te rino ki runga; a whakaekea ana e ratou h e tahunga tinana ma Ihowa, i patua hoki he whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('6035', '6', '8', '32', 'A tuhituhia ana e ia i reira ki nga kohatu nga kupu o te ture a Mohi, he mea tuhituhi i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6036', '6', '8', '33', 'A, ko Iharaira katoa, ko ona kaumatua, ko nga rangatira, ko ona kaiwhakawa, i tu ki tetahi taha o te aaka, ki tetahi taha, ki mua o nga tohunga, o nga Riwaiti, o nga kaiamo i te kawenata a Ihowa ratou tahi ko te manene, ko te tangata tupu; ko te tahi taanga o ratou i te ritenga atu o Maunga Keritimi, a ko tetahi taanga o ratou i te ritenga atu o Maunga Epara; i rite tonu ki ta Mohi, ki ta te pononga a Ihowa i whakahau ai i mua, hei manaaki i te iwi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6037', '6', '8', '34', 'A muri iho ka korerotia e ia nga kupu katoa o te ture, nga manaaki me nga kanga, rite tonu ki nga mea katoa i tuhituhia ki te pukapuka o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('6038', '6', '8', '35', 'Kahore he kupu o nga mea katoa i whakahaua e Mohi i kore te korerotia e Hohua ki te aroaro o te huihui katoa o Iharaira, o nga wahine hoki me nga tamariki, me nga manene i noho tahi nei me ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6039', '6', '9', '1', '¶ Na, i te rongonga o nga kingi katoa o tenei taha o Horano, o te whenua pukepuke, o te mania, o te tahatika katoa hoki o te moana nui i te ritenga atu o Repanona, te Hiti, te Amori, te Kanaani, te Perihi, te hiwi, te Iepuhi;');
INSERT INTO `bible_verses_maori` VALUES ('6040', '6', '9', '2', 'Na huihui tahi ana ratou ki te whawhai ki a Hohua ratou ko Iharaira, kotahi tonu te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('6041', '6', '9', '3', '¶ No te rongonga ia o nga tangata o Kipeono ki nga mea i meatia e Hohua ki Heriko raua ko Hai,');
INSERT INTO `bible_verses_maori` VALUES ('6042', '6', '9', '4', 'Ka mahi koroke ratou, ka haere me te mea he karere ratou; ka tango hoki ki nga putea tawhito ki runga ki o ratou kaihe, i nga koki waina hoki kua tawhitotia, kua pakarukaru, putiki rawa;');
INSERT INTO `bible_verses_maori` VALUES ('6043', '6', '9', '5', 'Me nga hu tawhito ki o ratou waewae, papaki rawa, ko o ratou kakahu he mea tawhito; ko nga taro katoa hoki, ko o ratou o, he maroke, he puruhekaheka.');
INSERT INTO `bible_verses_maori` VALUES ('6044', '6', '9', '6', 'Na haere ana ratou ki a Hohua ki te puni, ki Kirikara, a mea ana ki a ia, ki nga tangata hoki o Iharaira, I haere mai matou i te whenua mamao; na, whakaritea he kawenata ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('6045', '6', '9', '7', 'Na ka mea atu nga tangata o Iharaira ki nga Hiwi, E noho nei ano pea koe i waenganui i ahau; a me pehea e whakarite ai ahau i te kawenata ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('6046', '6', '9', '8', 'Na ka mea ratou ki a Hohua, He pononga matou nau; a ka mea a Hohua ki a ratou, Ko wai ma koutou? I haere mai koutou i hea?');
INSERT INTO `bible_verses_maori` VALUES ('6047', '6', '9', '9', 'Na ka mea ratou ki a ia, I haere mai au pononga i tetahi whenua tawhiti noa atu, na te ingoa hoki o Ihowa, o tou Atua: i rongo hoki matou ki tona rongo, ki nga mea katoa hoki i mea ai ia ki Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('6048', '6', '9', '10', 'Ki nga mea katoa ano hoki i mea ai ia ki nga kingi tokorua o nga Amori i tera taha o Horano, ki a Hihona kingi o Hehepona, raua ko Oka kingi o Pahana, i noho ra i Ahataroto.');
INSERT INTO `bible_verses_maori` VALUES ('6049', '6', '9', '11', 'Na reira i ki mai ai o matou kaumatua me nga tangata katoa o to matou whenua ki a matou, i mea ai, Maua atu i o koutou ringa he o ki te huarahi, a haere ki te whakatau i a ratou, ka mea hoki ki a ratou, Ko a koutou pononga matou; na whakaritea m ai he kawenata ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('6050', '6', '9', '12', 'Na ko a matou taro i maua mahanatia mai nei i o matou whare hei o mo matou i te ra i turia mai ai e matou, i haere mai ai ki a koutou, nana, kua maroke, kua puruhekahekatia.');
INSERT INTO `bible_verses_maori` VALUES ('6051', '6', '9', '13', 'Ko nga koki waina nei hoki, i hou nei i ta matou whakakiinga, na kua pakarukaru; ko enei kakahu hoki o matou, me o matou hu, kua tawhitotia i te roa whakaharahara o te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('6052', '6', '9', '14', 'Na ka tango nga tangata i etahi o o ratou o, a kihai i ui whakaaro i to Ihowa waha.');
INSERT INTO `bible_verses_maori` VALUES ('6053', '6', '9', '15', '¶ A houhia iho e Hohua te rongo ki a ratou, whakaritea ana hoki e ia he kawenata whakaora mo ratou; i oati ano nga rangatira o te huihui ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6054', '6', '9', '16', 'Na i te mutunga o nga ra e toru i muri iho i ta ratou whakaritenga i te kawenata ki a ratou, ka rongo ratou, e tata tonu ana ratou ki a ratou, e noho ana hoki i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6055', '6', '9', '17', 'Na ka hapainga atu e nga tama a Iharaira, ka tae i te ra tuatoru ki o ratou pa. Ko o ratou pa hoki ko Kipeono, ko Kepira, ko Peeroto, ko Kiriata Tearimi.');
INSERT INTO `bible_verses_maori` VALUES ('6056', '6', '9', '18', 'A kihai nga tama a Iharaira i patu i a ratou, no te mea kua oati nga rangatira o te huihuinga i a Ihowa, i te Atua o Iharaira, ki a ratou. A amuamu katoa ana te huihuinga ki nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('6057', '6', '9', '19', 'Na ka mea nga rangatira katoa ki te huihui katoa, Kua oati tatou i a Ihowa i te Atua o Iharaira, ki a ratou; no reira e kore tatou e ahei aianei te pa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6058', '6', '9', '20', 'Ko tenei ta tatou e mea ai ki a ratou, ka waiho i a ratou kia ora; kei riria tatou mo te oati i oati ai tatou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6059', '6', '9', '21', 'A ka mea nga rangatira ki a ratou, me whakaora ratou; otiia me waiho ratou hei tapatapahi rakau, hei utuutu wai mo te huihui katoa; kia rite ai ki ta nga rangatira i korero ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6060', '6', '9', '22', '¶ Katahi ka karangatia ratou e Hohua, ka korero ia ki a ratou, ka mea, He aha koutou i nuka ai i a matou, i mea ai, Kei tawhiti noa atu koutou i a matou; e noho nei ano koutou i waenganui i a matou?');
INSERT INTO `bible_verses_maori` VALUES ('6061', '6', '9', '23', 'No reira ka kanga koutou; a e kore e kore he kaimahi o koutou, hei tapatapahi rakau, hei utuutu wai hoki mo te whare o toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6062', '6', '9', '24', 'Na ka whakautua e ratou ki a Hohua, ka mea, I tino korerotia hoki ki au pononga nga mea i whakaritea e Ihowa, e tou Atua, ki a Mohi, ki tana pononga mo te whenua katoa, kia hoatu ki a koutou, kia huna atu hoki nga tangata katoa o te whenua i o k outou aroaro; na reira matou i tino wehi ai i a koutou, kei mate matou, na meatia ana e matou tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('6063', '6', '9', '25', 'Na, kei roto tenei matou i ou ringa: mau e mea ki a matou te mea e pai ana, e tika ana ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('6064', '6', '9', '26', 'Na peratia ana ratou e ia, a whakaorangia ake ratou i te ringa o nga tama a Iharaira, a kihai ratou i patua.');
INSERT INTO `bible_verses_maori` VALUES ('6065', '6', '9', '27', 'Na waiho iho ratou i taua ra e Hohua hei tapatapahi rakau, hei utuutu wai mo te huihui, mo te aata hoki a Ihowa ki te wahi e whiriwhiri ai ia a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6066', '6', '10', '1', '¶ A, ka rongo a Aronitereke, te kingi o Hiruharama, kua horo a Hai i a Hohua, a kua whakangaromia hoki e ia; a ko tana i mea ai ki Heriko, ki tona kingi, ko tana hoki tera i mea ai ki Hai, ki tona kingi; a kua houhia e nga tangata o Kipeono te rong o ki a Iharaira, kua noho hoki ki waenganui i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('6067', '6', '10', '2', 'Na tino wehi ana ratou; no te mea he pa nui a Kipeono, pera me tetahi o nga pa rangatira, he nui atu hoki i Hai, a ko ona tangata katoa he toa.');
INSERT INTO `bible_verses_maori` VALUES ('6068', '6', '10', '3', 'Na ka tono tangata a Aronitereke kingi o Hiruharama ki a Hohama kingi o Heperona, ki a Pirama kingi o Iaramuta, ki a Tapia kingi o Rakihi, ratou ko Repiri kingi o Ekerona, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('6069', '6', '10', '4', 'Haere mai ki ahau, hei awhina moku, kia patua ai e tatou a Kipeono, mo ratou i hohou i te rongo ki a Hohua ratou ko nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6070', '6', '10', '5', 'Na huihui ana, haere mai ana nga kingi tokorima o nga Amori, te kingi o Hiruharama, te kingi o Heperona, te kingi o Iaramuta, te kingi o Rakihi, te kingi o Ekerona, ratou ko a ratou taua katoa, a whakapae ana i Kipeono, tatau ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('6071', '6', '10', '6', 'Na ka tono tangata nga tangata o Kipeono ki a Hohua ki te puni, ki Kirikara, ka mea, Kei puhoi mai tou ringa ki au pononga; hohoro te haere mai ki a matou, ki te whakaora i a matou, awhinatia mai hoki matou; no te mea kua rupeke mai nga kingi kat oa o nga Amori e noho ana i nga maunga ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('6072', '6', '10', '7', '¶ Na haere atu ana a Hohua i Kirikara, ratou tahi ko te hunga hapai patu katoa, me nga tangata maia katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6073', '6', '10', '8', 'Na ka mea a Ihowa ki a Hohua, Kaua e wehi i a ratou: kua hoatu hoki ratou e ahau ki tou ringa, a e kore tetahi tangata o ratou e tu ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('6074', '6', '10', '9', 'Na huakina tatatia ana ratou e Hohua; i haere ake hoki ia i Kirikara i te po.');
INSERT INTO `bible_verses_maori` VALUES ('6075', '6', '10', '10', 'Na meinga ana ratou e Ihowa kia pororaru i mua i a Iharaira, a patua ana ratou e ia ki Kipeono, he nui te parekura, a whaia ana ratou e ia i te huarahi e haere ana ki runga ki Petehorono, na tukitukia ana ratou a tae noa ki Ateka, a Makera atu a na.');
INSERT INTO `bible_verses_maori` VALUES ('6076', '6', '10', '11', 'A, i a ratou e rere ana i te aroaro o Iharaira, i te hekenga iho ki Petehorono, na ka maka iho e Ihowa he kohatu nunui i te rangi ki runga ki a ratou a tae noa ki Ateka, na mate ana ratou: hira ake nga tangata i mate i nga nganga kohatu i nga me a i patua e nga tama a Iharaira ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('6077', '6', '10', '12', 'Katahi ka korero a Hohua ki a Ihowa i te ra i homai ai e Ihowa nga Amori ki te aroaro o nga tama a Iharaira, ka mea hoki i te tirohanga mai o Iharaira, Kati mai koe, e te ra, i runga i Kipeono; me koe hoki, e te marama, ki te raorao o Atarono.');
INSERT INTO `bible_verses_maori` VALUES ('6078', '6', '10', '13', 'Na mau tonu mai te ra, tu tonu mai hoki te marama, a whiwhi noa te iwi ki te utu i o ratou hoariri. Kahore ianei tenei mea i tuhituhia ki te pukapuka a Tahera? Tu ana tera te komaru i waenganui o te rangi, kahore ano hoki i hohoro te heke a rite noa tetahi ra tuturu.');
INSERT INTO `bible_verses_maori` VALUES ('6079', '6', '10', '14', 'Na kahore he rite mo taua ra i mua atu, i muri mai ranei, i rongo ai a Ihowa ki te reo tangata: i whawhai hoki a Ihowa mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6080', '6', '10', '15', '¶ Na hoki ana a Hohua ratou tahi ko Iharaira katoa ki te puni, ki Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('6081', '6', '10', '16', 'Ko aua kingi tokorima ia i rere, a piri ana ki roto ki tetahi ana i Makera.');
INSERT INTO `bible_verses_maori` VALUES ('6082', '6', '10', '17', 'A ka korerotia ki a Hohua, i meatia, Kua kitea nga kingi tokorima, kei te ana i Makera e piri ana.');
INSERT INTO `bible_verses_maori` VALUES ('6083', '6', '10', '18', 'Na ka mea a Hohua, Hurihia atu etahi kohatu nunui ki te kuwaha o te ana, whakanohoia hoki etahi tangata ki reira hei tiaki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6084', '6', '10', '19', 'Ko koutou ia kaua hei tu; whaia o koutou hoariri, patua te hiku o ratou; kaua hoki ratou e tukua kia tapoko ki roto ki o ratou pa: he mea hoki kua homai ratou e Ihowa, e to koutou Atua, ki to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6085', '6', '10', '20', 'A, no ka mutu i a Hohua ratou ko nga tama a Iharaira te patu i a ratou, he nui rawa te parekura a poto noa ratou, ko nga morehu o ratou i toe i riro ki roto ki nga pa whai taiepa,');
INSERT INTO `bible_verses_maori` VALUES ('6086', '6', '10', '21', 'Na hoki marie ana te iwi katoa ki a Hohua, ki te puni, ki Makera: kihai rawa hoki i oraora te arero o tetahi tangata ki tetahi o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6087', '6', '10', '22', 'Katahi ka mea a Hohua, Uakina te kuwaha o te ana, whakaputaina mai hoki ki ahau i te ana nga kingi tokorima na.');
INSERT INTO `bible_verses_maori` VALUES ('6088', '6', '10', '23', 'Na peratia ana e ratou, whakaputaina mai ana e ratou ki a ia i te ana aua kingi tokorima, te kingi o Hiruharama, te kingi o Heperona, te kingi o Iaramuta, te kingi o Rakihi, me te kingi o Ekerona.');
INSERT INTO `bible_verses_maori` VALUES ('6089', '6', '10', '24', 'A, ka oti aua kingi te whakaputa mai e ratou ki a Hohua, ka karanga a Hohua ki nga tangata katoa o Iharaira, a ka mea ki nga rangatira o nga tangata hapai patu i haere tahi me ia, Whakatata mai, e tu o koutou waewae ki runga ki nga kaki o enei k ingi. Na whakatata ana mai ratou, tu ana o ratou waewae ki runga ki o ratou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('6090', '6', '10', '25', 'I mea ano a Hohua ki a ratou, Kaua koutou e wehi, kaua hoki e pawera, kia kaha, kia toa: no te mea ka peneitia e Ihowa o koutou hoariri katoa e whawhai nei koutou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6091', '6', '10', '26', 'A muri iho ka patua ratou e Hohua, ka whakamatea, a whakairihia ake ratou ki runga ki nga rakau e rima: na iri ana ratou i runga i nga rakau a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('6092', '6', '10', '27', 'Na i te wa o te tonga o te ra ka whakahaua e Hohua kia tangohia ki raro o nga rakau, kia maka hoki ki roto ki te ana i piri ai ratou, kia whakatakotoria hoki etahi kohatu nunui ki te kuwaha o te ana; e takoto mai nei a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6093', '6', '10', '28', '¶ A horo ana i a Hohua a Makera i taua rangi ano, patua iho ana hoki e ia ki te mata o te hoari, me tona kingi ano; i whakangaromia rawatia ratou e ia me nga wairua katoa i roto, kahore he morehu i mahue i a ia: a peratia ana e ia te kingi o Maker a me tana i mea ai ki te kingi o Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('6094', '6', '10', '29', 'Na haere atu ana a Hohua ratou tahi ko Iharaira katoa i Makera ki Ripina, a tauria ana e ia a Ripina:');
INSERT INTO `bible_verses_maori` VALUES ('6095', '6', '10', '30', 'A i homai ano e Ihowa a reira, me tona kingi, ki te ringa o Iharaira; na patua iho e ia a reira ki te mata o te hoari, me nga tangata katoa i roto; kihai i mahue i a ia tetahi morehu i reira; heoi peratia ana e ia te kingi o reira me tana i mea ai ki te kingi o Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('6096', '6', '10', '31', 'Na haere atu ana a Hohua i Ripina, ratou tahi ko Iharaira katoa, ki Rakihi, a whakapaea ana a reira, tauria ana e ia:');
INSERT INTO `bible_verses_maori` VALUES ('6097', '6', '10', '32', 'A i homai e Ihowa a Rakihi ki te ringa o Iharaira, a horo ana a reira i a ia i te rua o nga ra; patua iho hoki ki te mata o te hoari, me nga tangata katoa i roto; i rite tonu ki nga mea katoa i mea ai ia ki Ripina.');
INSERT INTO `bible_verses_maori` VALUES ('6098', '6', '10', '33', 'I reira ano ka haere mai a Horama kingi o Ketere hei awhina mo Rakihi; a patua iho ia me tona iwi e Hohua, a kahore rawa tetahi morehu ona i toe.');
INSERT INTO `bible_verses_maori` VALUES ('6099', '6', '10', '34', 'Na ka haere atu a Hohua ratou tahi ko Iharaira katoa i Rakihi ki Ekerona; a whakapaea ana a reira e ratou, tauria ana:');
INSERT INTO `bible_verses_maori` VALUES ('6100', '6', '10', '35', 'Na horo ana a reira i a ratou i taua rangi ano, patua ana hoki ki te mata o te hoari, ko nga tangata katoa i roto huna iho e ia i taua rangi ano, rite tonu ki nga mea katoa i mea ai ia ki Rakihi.');
INSERT INTO `bible_verses_maori` VALUES ('6101', '6', '10', '36', 'Na haere atu ana a Hohua i Ekerona, me Iharaira katoa ano hoki ki Heperona, a tauria ana a reira e ia.');
INSERT INTO `bible_verses_maori` VALUES ('6102', '6', '10', '37', 'A horo ana i a ratou a reira, patua iho hoki ki te mata o te hoari, me tona kingi, me ona pa katoa, me nga tangata katoa i roto; kahore tetahi morehu i mahue i a ia, rite tonu ki nga mea katoa i mea ai ia ki Ekerona; na huna iho e ia a reira, me nga tangata katoa i roto.');
INSERT INTO `bible_verses_maori` VALUES ('6103', '6', '10', '38', 'Katahi ka hoki a Hohua ratou tahi ko Iharaira katoa ki Repiri; ka tatau hoki ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('6104', '6', '10', '39', 'A riro ana i a ia a reira me tona kingi, me ona pa katoa; a patua iho e ratou ki te mata o te hoari, whakangaromia katoatia ana hoki nga tangata i roto; kahore tetahi morehu i mahue i a ia: ko tana i mea ai ki Heperona i meatia ano e ia ki Repir i, ki tona kingi; i pera ano me tana i mea ai ki Ripina, ki tona kingi.');
INSERT INTO `bible_verses_maori` VALUES ('6105', '6', '10', '40', 'Na patua ana e Hohua te whenua katoa, te whenua pukepuke, te tonga, te mania me nga pukenga wai, me nga kingi katoa hoki o reira; kahore i waiho e ia tetahi morehu: engari i huna katoatia e ia nga mea whai manawa, i rite tonu ki ta Ihowa, ki ta te Atua o Iharaira, i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('6106', '6', '10', '41', 'Na patua ana ratou e Hohua i Kareheparenea a tae noa ki Kaha, me te whenua katoa hoki o Kohena a tae noa ki Kipeono.');
INSERT INTO `bible_verses_maori` VALUES ('6107', '6', '10', '42', 'Ko enei kingi katoa me to ratou oneone i riro i a Hohua i te whakaekenga kotahi, no te mea i roto i a Iharaira a Ihowa e whawhai atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('6108', '6', '10', '43', 'Na hoki ana a Hohua ratou tahi ko Iharaira katoa ki te puni, ki Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('6109', '6', '11', '1', '¶ Na, i te rongonga o Ihapini kingi o Hatoro, ka tono tangata ia ki a Iopapa kingi o Marono, ki te kingi o Himirono, ki te kingi hoki o Akahapa,');
INSERT INTO `bible_verses_maori` VALUES ('6110', '6', '11', '2', 'Ki nga kingi ano hoki i te raki, ki era i nga maunga, i te mania hoki ki te tonga o Kinerota, i te whenua raorao, a i nga hiwi o Roro ki te hauauru,');
INSERT INTO `bible_verses_maori` VALUES ('6111', '6', '11', '3', 'Ki te Kanaani i te rawhiti me te hauauru, ki te Amori, ki te Hiti, ki te Perihi, ki te Iepuhi i te whenua pukepuke, ki te Hiwi hoki i raro o Heremona i te whenua o Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('6112', '6', '11', '4', 'Na ka haere mai, me a ratou ope katoa, he tini te tangata, me te onepu i te taha o te moana te tokomaha, me nga hoiho, me nga hariata, tona tini.');
INSERT INTO `bible_verses_maori` VALUES ('6113', '6', '11', '5', 'Na ka huihui enei kingi katoa; a ka haere mai ratou, ka noho huihui ki nga wai o Meromo, ki te whawhai ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6114', '6', '11', '6', 'Na ko te meatanga a Ihowa ki a Hohua, Kei wehi i a ratou: kia penei hoki apopo ka hoatu katoa ratou e ahau, mate rawa, ki a Iharaira: me whakangonge a ratou hoiho, me tahu hoki a ratou hariata ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6115', '6', '11', '7', 'Na huakina tatatia ana ratou e Hohua ratou ko te hunga hapai pakanga katoa ki nga wai o Meromo; heoi kokiri ana ratou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6116', '6', '11', '8', 'Na homai ana ratou e Ihowa ki te ringa o Iharaira, a patua iho ratou, a whaia ana e ratou a tae noa ki Hairona nui, ki Mihirepoto Maimi, ki te raorao hoki o Mihipe whaka te rawhiti; a patupatua ana ratou, kahore rawa he morehu i waiho kia toe.');
INSERT INTO `bible_verses_maori` VALUES ('6117', '6', '11', '9', 'A rite tonu ta Hohua i mea ai ki a ratou ki ta Ihowa i korero ai ki a ia: i whakangongea e ia a ratou hoiho, i tahuna hoki a ratou hariata ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6118', '6', '11', '10', '¶ A i taua wa ka tahuri a Hohua, a horo ana i a ia a Hatoro, patua iho hoki e ia tona kingi ki te hoari: ko Hatoro hoki te upoko o aua kingitanga katoa i mua.');
INSERT INTO `bible_verses_maori` VALUES ('6119', '6', '11', '11', 'Na patua iho e ratou nga mea ora katoa o reira ki te mata o te hoari a poto noa: kahore i mahue tetahi mea whai manawa: i tahuna hoki e ia a Hatoro ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6120', '6', '11', '12', 'Na i riro katoa i a Hohua nga pa katoa o era kingi, me nga kingi katoa o reira, a patua iho e ia ki te mata o te hoari a poto noa; i pera ano ia me ta Mohi, me ta te pononga a Ihowa i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('6121', '6', '11', '13', 'Ko nga pa ia i tu i runga i nga pukepuke, kihai ena i tahuna e Iharaira, heoi ano ko Hatoro anake; i tahuna tena e Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('6122', '6', '11', '14', 'Otiia ko nga taonga parakete katoa o aua pa, me nga kararehe, i tangohia e nga tama a Iharaira ma ratou; ko nga tangata katoa ia i patua ki te mata o te hoari a poto noa ratou, kihai i mahue tetahi mea whai manawa.');
INSERT INTO `bible_verses_maori` VALUES ('6123', '6', '11', '15', '¶ Ko ta Ihowa i whakahau ai ki tana pononga ki a Mohi, ko ta Mohi ano tera i whakahau ai ki a Hohua; a koia ta Hohua i mea ai; kihai i kapea e ia tetahi o nga mea katoa i whakahaua e Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('6124', '6', '11', '16', 'Na riro ana i a Hohua taua whenua katoa, te whenua pukepuke, me nga wahi katoa o te tonga, me te whenua katoa o Kohena, me te raorao, me te mania, me te whenua pukepuke o Iharaira, me tona raorao;');
INSERT INTO `bible_verses_maori` VALUES ('6125', '6', '11', '17', 'Atu i Maunga Haraka, e anga nei whakarunga ki Heira, a tae noa ki Paarakara i te raorao o Repanona, i raro iho o Maunga Heremona: a, ko o ratou kingi katoa, i mau i a ia, a patua iho, whakamatea iho.');
INSERT INTO `bible_verses_maori` VALUES ('6126', '6', '11', '18', 'He maha nga ra i whawhai ai a Hohua ki aua kingi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6127', '6', '11', '19', 'Na kahore he pa i hohou rongo ki nga tama a Iharaira, heoi anake ko nga Hiwi i noho i Kipeono: i riro katoa i a ratou i runga i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('6128', '6', '11', '20', 'Na Ihowa hoki i whakapakeke o ratou ngakau, kia turia ai e ratou a Iharaira ki te riri, kia tino whakangaromia ai ratou e ia, kia kore ai hoki ratou e tohungia, engari kia whakangaromia ratou e ia, kia peratia me ta Ihowa i whakahau ai ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('6129', '6', '11', '21', 'I taua wa ano ka haere atu a Hohua, a huna iho e ia nga Anakimi o nga maunga, o Heperona, o Repiri, o Anapa, o nga maunga katoa o Hura, o nga maunga katoa ano hoki o Iharaira: i tino whakangaromia rawatia ratou e Hohua me o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('6130', '6', '11', '22', 'Kihai tetahi o nga Anakimi i mahue i te whenua o nga tama a Iharaira: toe ake ko etahi anake i Kaha, i Kata, i Aharoro.');
INSERT INTO `bible_verses_maori` VALUES ('6131', '6', '11', '23', 'Na ka riro i a Hohua te whenua katoa, ka pera me nga mea katoa i korerotia e Ihowa ki a Mohi; a hoatu ana e Hohua hei kainga tupu mo Iharaira, he mea whakarite ki o ratou wehenga, ki o ratou iwi. Na ka takoto marie te whenua i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('6132', '6', '12', '1', '¶ Na ko nga kingi enei o te whenua i patua nei e nga tama a Iharaira, a tangohia ana to ratou whenua i tawahi o Horano whaka te rawhiti, atu i te awa o Aranona a tae noa ki Maunga Heremona, me te mania katoa ano hoki whaka te rawhiti:');
INSERT INTO `bible_verses_maori` VALUES ('6133', '6', '12', '2', 'Ko Hihona kingi o nga Amori, i noho ra ki Hehepona, ko tona kingitanga kei Aroere, kei tera i te taha o te awaawa, o Aranona, kei te pa hoki i waenganui o te awaawa, kei te hawhe hoki o Kireara a tae noa ki Iapoko, ki te awa, ki te rohe ki nga ta ma a Amona;');
INSERT INTO `bible_verses_maori` VALUES ('6134', '6', '12', '3', 'Kei te mania hoki a tae noa ki te moana o Kinerota, whaka te rawhiti, ki te moana ano o te mania, ara ki te Moana Tote, whaka te rawhiti, ki te ara ki Peteiehimoto; kei Temana ano, kei raro i Aharoto Pihika:');
INSERT INTO `bible_verses_maori` VALUES ('6135', '6', '12', '4', 'Me te wahi o Oka kingi o Pahana, o te morehu o nga Repaima, i noho ra i Ahataroto, i Eterei,');
INSERT INTO `bible_verses_maori` VALUES ('6136', '6', '12', '5', 'Ko tona kingitanga ano hoki kei Maunga Heremona, kei Hareka, kei Pahana katoa hoki, tae noa ki te rohe ki nga Kehuri, ki nga Maakati ki te hawhe hoki o Kireara, ki te rohe ki a Hihona kingi o Hehepona.');
INSERT INTO `bible_verses_maori` VALUES ('6137', '6', '12', '6', 'Na Mohi, na te pononga a Ihowa, na ratou ko nga tama a Iharaira raua i patu: a hoatu ana e Mohi, e te pononga a Ihowa a reira hei kainga tupu ki nga Reupeni ratou ko nga Kari, ko tetahi taanga hoki o te iwi o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('6138', '6', '12', '7', '¶ A ko nga kingi enei o te whenua i patua e Hohua, e ratou ko nga tama a Iharaira, ki tenei taha o Horano whaka te hauauru, atu i Paarakara i te raorao o Repanona tae noa ki Maunga Haraka e anga nei whakarunga ki Heira; a na Hohua i hoatu ki nga iw i o Iharaira hei kainga tupu, he mea whakarite ki o ratou wehenga;');
INSERT INTO `bible_verses_maori` VALUES ('6139', '6', '12', '8', 'I nga maunga, i nga raorao, i te mania, i nga matapuna, i te koraha i te whenua ki te tonga; te Hiti, te Amori, te Kanaani, te Perihi, te Hiwi, te Iepuhi;');
INSERT INTO `bible_verses_maori` VALUES ('6140', '6', '12', '9', 'Ko te kingi o Heriko tetahi; ko te kingi o Hai, o tera i Peteere tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6141', '6', '12', '10', 'Ko te kingi o Hiruharama tetahi; ko te kingi o Heperona tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6142', '6', '12', '11', 'Ko te kingi o Iaramuta tetahi; ko te kingi o Rakihi tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6143', '6', '12', '12', 'Ko te kingi o Ekerona tetahi, ko te kingi o Ketere tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6144', '6', '12', '13', 'Ko te kingi o Repiri tetahi; ko te kingi o Kerere tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6145', '6', '12', '14', 'Ko te kingi o Horema tetahi; ko te kingi o Arara tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6146', '6', '12', '15', 'Ko te kingi o Ripina tetahi; ko te kingi o Aturama tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6147', '6', '12', '16', 'Ko te kingi o Makera tetahi; ko te kingi o Peteere tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6148', '6', '12', '17', 'Ko te kingi o Tapua tetahi; ko te kingi o Hepere tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6149', '6', '12', '18', 'Ko te kingi o Apeke tetahi; ko te kingi o Raharono tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6150', '6', '12', '19', 'Ko te kingi o Marono tetahi; ko te kingi o Hatoro tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6151', '6', '12', '20', 'Ko te kingi o Himirono Merono tetahi; ko te kingi a Akahapa tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6152', '6', '12', '21', 'Ko te kingi o Taanaka tetahi; ko te kingi o Mekiro tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6153', '6', '12', '22', 'Ko te kingi o Kerehe tetahi; ko te kingi o Iokoneama i Karamere tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6154', '6', '12', '23', 'Ko te kingi o Roro i te pukepuke o Roro tetahi; ko te kingi o nga iwi o Kirikara tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('6155', '6', '12', '24', 'Ko te kingi o Tirita tetahi; e toru tekau ma tahi ena kingi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6156', '6', '13', '1', '¶ A ka koroheketia a Hohua, kua maha ona ra; na ka mea a Ihowa ki a ia, Kua koroheketia koe, kua maha ou ra, a he nui atu te whenua e toe ana, kahore ano i tangohia.');
INSERT INTO `bible_verses_maori` VALUES ('6157', '6', '13', '2', 'Ko te whenua tenei e toe ana: ko nga wahi o nga Pirihitini, ko nga Kehuri katoa;');
INSERT INTO `bible_verses_maori` VALUES ('6158', '6', '13', '3', 'O Hihoro mai ano, i te ritenga atu o Ihipa a tae noa ki nga rohe o Ekerona whaka te raki, e kiia nei no nga Kanaani; e rima nga wahi ariki o nga Pirihitini; ko nga Kahati, ko nga Aharori, ko nga Ahakeroni, ko nga Kiti, ko nga Ekeroni; me nga Awim i,');
INSERT INTO `bible_verses_maori` VALUES ('6159', '6', '13', '4', 'Ki te tonga; ko te whenua katoa o nga Kanaani, me Meara i te taha o nga Hironi tae noa ki Apeke, ki nga rohe o nga Amori:');
INSERT INTO `bible_verses_maori` VALUES ('6160', '6', '13', '5', 'Me te whenua o nga Kipiri, me Repanona katoa whaka te rawhiti atu o Paarakara i raro iho o Maunga Heremona tae noa ki te haerenga atu ki Hamata:');
INSERT INTO `bible_verses_maori` VALUES ('6161', '6', '13', '6', 'Ko nga tangata katoa o te whenua pukepuke, o Repanona tae noa ki Mihirepoto Maimi, me nga Hironi katoa; ka peia ratou e ahau i te aroaro o nga tama a Iharaira: mau ia e wehe a reira hei kainga tupu mo Iharaira, me pera me taku i whakahau ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('6162', '6', '13', '7', '¶ Na reira wehewehea tenei whenua hei kainga tupu mo nga iwi e iwa, ratou ko tetahi taanga o te iwi o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('6163', '6', '13', '8', 'I whiwhi tahi ratou ko nga Reupeni, ko nga Kari ki to ratou wahi, i hoatu ra ki a ratou e Mohi ki tawahi o Horano whaka te rawhiti, ara ko ta Mohi, ko ta te pononga a Ihowa i hoatu ai ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('6164', '6', '13', '9', 'O Aroere atu i te taha o te awaawa o Aranona, me te pa i waenganui o te awaawa, me te mania katoa o Merepa tae noa ki Ripono;');
INSERT INTO `bible_verses_maori` VALUES ('6165', '6', '13', '10', 'Me nga pa katoa o Hihona kingi o nga Amori, i kingi ra ki Hehepona, tae noa ki te rohe ki nga tama a Amona;');
INSERT INTO `bible_verses_maori` VALUES ('6166', '6', '13', '11', 'Me Kireara, me te rohe ki nga Kehuri, ki nga Maakati, me Maunga Heremona katoa, me Pahana katoa, tae noa ki Hareka;');
INSERT INTO `bible_verses_maori` VALUES ('6167', '6', '13', '12', 'Te kingitanga katoa o Oka i Pahana; i kingi hoki ia ki Ahataroto, ki Eterei, he toenga ia no nga oranga o nga Repaima; i patua hoki enei e Mohi, a peia atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('6168', '6', '13', '13', 'Ko nga Kehuri ia me nga Maakati kihai i peia e nga tama a Iharaira: engari i noho nga Kehuri ratou ko nga Maakati i waenganui o Iharaira a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6169', '6', '13', '14', 'Ko te iwi anake o Riwai, kihai i hoatu e ia he kainga tupu; ko nga whakahere ahi a Ihowa, a te Atua o Iharaira, te wahi tupu mo ratou, ko tana hoki i korero ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6170', '6', '13', '15', 'A rite tonu ki o ratou hapu ta Mohi i hoatu ai ki te iwi o nga tama a Reupena.');
INSERT INTO `bible_verses_maori` VALUES ('6171', '6', '13', '16', 'A ko te rohe ki a ratou kei Aroere, kei te taha o te awaawa o Aranona, kei te pa hoki i waenganui o te awaawa me te mania katoa i Merepa;');
INSERT INTO `bible_verses_maori` VALUES ('6172', '6', '13', '17', 'Ko Hehepona me o reira pa katoa i te mania; ko Ripono, me Pamotopaara, me Petepaara Meono,');
INSERT INTO `bible_verses_maori` VALUES ('6173', '6', '13', '18', 'Ko Iahata hoki, me Keremoto, me Mepaata,');
INSERT INTO `bible_verses_maori` VALUES ('6174', '6', '13', '19', 'Me Kiriataima, me Hipima, me Terete Hahara i te maunga o taua raorao,');
INSERT INTO `bible_verses_maori` VALUES ('6175', '6', '13', '20', 'Me Petepeoro, me Aharoto Pihika, me Peteiehimoto,');
INSERT INTO `bible_verses_maori` VALUES ('6176', '6', '13', '21', 'Me nga pa katoa o te mania, me te kingitanga katoa o Hihona, o te kingi o nga Amori, i kingi nei ki Hehepona, i patua ngatahitia nei e Mohi me nga ariki o Miriana, me Ewi, ratou ko Rekeme, ko Turu, ko Huru, ko Repa; na Hihona ena ariki, a i noho ki taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6177', '6', '13', '22', 'I patua ano hoki e nga tama a Iharaira ki te hoari a Paraama tama a Peoro, te tohunga maori, i roto i era atu o to ratou parekura.');
INSERT INTO `bible_verses_maori` VALUES ('6178', '6', '13', '23', 'A ko te rohe ki nga tama a Reupena ko Horano, me tona rohe ano. Ko te wahi tuturu tenei i nga tama a Reupena, i o ratou hapu, nga pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6179', '6', '13', '24', 'A i hoatu ano e Mohi he wahi ki te iwi o Kara, ki nga tama a Kara, he mea whakarite ki o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6180', '6', '13', '25', 'A ko te rohe ki a ratou ko Iatere, me nga pa katoa o Kireara, me te hawhe o te whenua o nga tama a Amona, a tae noa ki Aroere ki te ritenga atu o Rapa:');
INSERT INTO `bible_verses_maori` VALUES ('6181', '6', '13', '26', 'I Hehepona hoki a tae noa ki Ramata Mihipe, ki Petonimi; i Mahanaima a tae noa ki te rohe o Repiri:');
INSERT INTO `bible_verses_maori` VALUES ('6182', '6', '13', '27', 'A i te raorao, ko Petearama, ko Petenimira, ko Hukota, ko Tawhono, a ko te toenga atu o te kingitanga o Hihona, o te kingi o Hehepona, ko Horano me tona rohe tae noa ki te pito o te moana o Kinereta, i tawahi o Horano, whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('6183', '6', '13', '28', 'Ko te wahi tupu tenei i nga tama a Kara, i o ratou hapu, ko nga pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6184', '6', '13', '29', 'A i hoatu e Mohi he wahi tuturu ki tetahi taanga o te iwi o Manahi: a ka riro i tetahi taanga o te iwi o nga tama a Manahi, he mea whakarite ki o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6185', '6', '13', '30', 'A no Mahanaima atu te rohe ki a ratou, ko Pahana katoa, me te kingitanga katoa o Oka, o te kingi o Pahana, me nga pa katoa o Haira, era i Pahana ra, e ono tekau nga pa:');
INSERT INTO `bible_verses_maori` VALUES ('6186', '6', '13', '31', 'Ko tetahi hawhe o Kireara, me Ahataroto, me Eterei, ko nga pa o te kingitanga o Oka i Pahana, i riro era i nga tama a Makiri, a te tama a Manahi, ara i tetahi taanga o nga tama a Makiri, he mea whakarite ki o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6187', '6', '13', '32', 'Ko enei nga wahi i hoatu ai e Mohi hei kainga tupu i nga mania o Moapa i tawahi o Horano whaka te rawhiti, i te wahi e anga ana ki Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('6188', '6', '13', '33', 'Otiia kihai i hoatu e Mohi he wahi tupu ki te iwi o Riwai: ko Ihowa, ko te Atua o Iharaira, ko ia hei wahi tupu mo ratou; ko tana hoki tena i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('6189', '6', '14', '1', '¶ A ko nga wahi enei i riro i nga tama a Iharaira i te whenua o Kanaana, i tuwhaina nei e Ereatara tohunga, e Hohua tama a Nunu, e nga upoko hoki o nga whare o nga matua o nga iwi o nga tama a Iharaira mo ratou,');
INSERT INTO `bible_verses_maori` VALUES ('6190', '6', '14', '2', 'He mea rota o ratou wahi, he mea pera me ta Ihowa whakahau i whakapuakina e Mohi, mo nga iwi e iwa me tetahi taanga hoki o tetahi iwi.');
INSERT INTO `bible_verses_maori` VALUES ('6191', '6', '14', '3', 'Kua hoatu hoki e Mohi he wahi mo nga iwi e rua, mo tetahi taanga hoki o tetahi iwi i tawahi o Horano: otiia kihai i hoatu i roto i a ratou tetahi wahi mo nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('6192', '6', '14', '4', 'E rua hoki nga iwi o nga tama a Hohepa, ko Manahi raua ko Eparaima: a kihai i hoatu e ratou tetahi wahi o te whenua mo nga Riwaiti, heoi ano ko nga pa hei nohoanga, me nga wahi o waho a tawhio noa, mo a ratou kararehe, mo a ratou mea.');
INSERT INTO `bible_verses_maori` VALUES ('6193', '6', '14', '5', 'Rite tonu ki ta Ihowa i whakahau ai ki a Mohi ta nga tama a Iharaira i mea ai, a wehewehea ana e ratou te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6194', '6', '14', '6', '¶ Katahi ka whakatata nga tama a Hura ki a Hohua i Kirikara; a ka mea a Karepe tama a Iepune Keniti ki a ia, E mohio ana koe ki te kupu i korerotia e Ihowa ki a Mohi, ki te tangata a te Atua, moku, a mou hoki, i Kareheparenea.');
INSERT INTO `bible_verses_maori` VALUES ('6195', '6', '14', '7', 'E wha tekau oku tau i te tononga a Mohi, a te pononga a te Atua i ahau i Kareheparenea ki te tutei i te whenua; a i whakahokia e ahau he korero ki a ia, ko nga mea o roto o toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('6196', '6', '14', '8', 'A, ko oku teina i haere tahi nei matou ki runga, na ngohe ana i a ratou nga ngakau o te iwi: ko ahau ia, i pau katoa atu ahau ki te whai i a Ihowa, i toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6197', '6', '14', '9', 'Na ko te oatitanga mai a Mohi i taua ra, ko te meatanga, Ko taua whenua i takahia na e ou waewae, he pono mou pu hei kainga tupu, mo au tamariki hoki ake ake; mou i whakapau ki te whai i a Ihowa, i toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6198', '6', '14', '10', 'Heoi inaianei kua whakaora a Ihowa i ahau, kua pera me tana i korero ai, ka wha tekau ma rima enei tau, mai o te korerotanga a Ihowa i tenei kupu ki a Mohi, i a Iharaira e haereere ana i te koraha: na, inaianei, ka waru tekau ma rima oku tau.');
INSERT INTO `bible_verses_maori` VALUES ('6199', '6', '14', '11', 'Kei te kaha tonu ahau i tenei ra, pera ano i te ra i tonoa ai ahau e Mohi: ko toku kaha i reira koia ano toku kaha inaianei mo te whawhai, mo te haere atu, mo te haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('6200', '6', '14', '12', 'No reira homai ki ahau tenei maunga, ko ta Ihowa hoki i korero ai i taua ra; i rongo ra hoki koe taua ra kei reira nga Anakimi, me nga pa nunui, taiepa rawa: tera pea e tata mai a Ihowa ki ahau, a ka peia ratou e ahau, a ka peratia me ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('6201', '6', '14', '13', 'Na ka manaakitia ia e Hohua; a hoatu ana e ia a Heperona ki a Karepe tama a Iepune hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('6202', '6', '14', '14', 'Koia i waiho ai a Heperona hei kainga tupu mo Karepe, mo te tama a Iepune Keniti, a mohoa noa nei; mona i whakapau ki te whai i a Ihowa, i te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6203', '6', '14', '15', 'Na ko te ingoa o Heperona i mua ko Kiriata Arapa; ko taua Arapa hoki te tangata tino nui i roto i nga Anakimi. Heoi takoto kau ana te whenua i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('6204', '6', '15', '1', '¶ Na ko te rota o te iwi o nga tama a Hura, he mea whakarite ki o ratou hapu, i tae atu ki te rohe ki a Eroma, ki te koraha o Hini ra ano whaka te tonga, ki te pito whakamutunga ki te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('6205', '6', '15', '2', 'Ko to ratou rohe ki te tonga kei te pito ra ano o te Moana Tote, kei te matamata e anga ana whaka te tonga:');
INSERT INTO `bible_verses_maori` VALUES ('6206', '6', '15', '3', 'Na ka rere whaka te tonga o te pinakitanga o Akarapimi, ka haere atu ki Hini, a ka ahu whakarunga i te taha ki te tonga o Kareheparenea, na haere tonu, kei Heterono, ka anga ki runga, ki Arara, na ka whawhe kei Karakaa:');
INSERT INTO `bible_verses_maori` VALUES ('6207', '6', '15', '4', 'Na haere tonu whaka Atamono, a puta atu ki te awa o Ihipa; na ko nga pakarutanga atu o tena rohe kei te moana: ko te rohe tenei ki a koutou ki te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('6208', '6', '15', '5', 'A ko te rohe ki te rawhiti ko te Moana Tote tae noa ki te kongutuawa o Horano. A ko te rohe i te taha ki te raki i te kokoru o te moana i te kongutuawa o Horano:');
INSERT INTO `bible_verses_maori` VALUES ('6209', '6', '15', '6', 'A ka haere te rohe ki runga, ki Petehokora, a haere tonu i te raki o Petearapa; a ka ahu te rohe ki runga, ki te kohatu o Pohana tama a Reupena:');
INSERT INTO `bible_verses_maori` VALUES ('6210', '6', '15', '7', 'Na haere tonu te rohe ki runga, ki Repiri, atu i te raorao o Akoro, na ka anga atu whaka te raki ki te ritenga o Kirikara, o te wahi i mua mai o te pikitanga ki Arumine, ki tera i te taha tonga o te awa: a i haere tonu te rohe ma nga wai o Enehem ehe, a ko ona pakarutanga atu i Enerokere:');
INSERT INTO `bible_verses_maori` VALUES ('6211', '6', '15', '8', 'A i rere whakarunga te rohe ra te raorao o te tama a Hinomo ma te taha o to te Iepuhi whaka te tonga, ara o Hiruharama: a i haere tonu te rohe ki te tihi o te maunga e whakapae ana i mua o te raorao o Hinomo, whaka te hauauru, ki tera i te pito r awa o te raorao o Repaima whaka te raki:');
INSERT INTO `bible_verses_maori` VALUES ('6212', '6', '15', '9', 'A i whakatakotoria atu te rohe i te tihi o te maunga ki te puna wai o Nepetoa, a i puta atu ki nga pa o Maunga Eperona; a i whakatakotoria atu te rohe ki Paara, ara ki Kiriata Tearimi:');
INSERT INTO `bible_verses_maori` VALUES ('6213', '6', '15', '10', 'Katahi ka whawhe atu te rohe i Paara, whaka te hauauru, ki Maunga Heira, a haere tonu atu ki te taha o Maunga Tearimi, ara o Keharono, ki te taha ki te raki, a ka heke ki raro ki Petehemehe, a haere tonu atu ki Timina:');
INSERT INTO `bible_verses_maori` VALUES ('6214', '6', '15', '11', 'A i puta tonu atu te rohe ki te taha o Ekerono, whaka te raki; a i whakatakotoria atu te rohe ki Hikirono, a haere tonu atu ki Maunga Paara, a puta tonu atu ki Iapaneere: a pakaru rawa atu te rohe kei te moana.');
INSERT INTO `bible_verses_maori` VALUES ('6215', '6', '15', '12', 'A ko te rohe ki te hauauru kei te moana nui me tona pareparenga. Ko te rohe tenei ki nga tama a Hura a tawhio noa, ki tenei hapu, ki tenei hapu o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6216', '6', '15', '13', '¶ A i hoatu e ia he wahi ki a Karepe, ki te tama a Iepune i roto i nga tama a Hura, he mea ki mai hoki na Ihowa ki a Hohua, ko Kiriata Arapa, ara ko Heperona, ko taua Arapa nei te papa o Anaka.');
INSERT INTO `bible_verses_maori` VALUES ('6217', '6', '15', '14', 'Na ka peia e Karepe i reira nga tama tokotoru a Anaka, a Hehai, a Ahimana, a Taramai, nga tama a Anaka.');
INSERT INTO `bible_verses_maori` VALUES ('6218', '6', '15', '15', 'Na ka haere atu ia i reira ki runga, ki nga tangata o Repiri: na ko te ingoa o Repiri i mua ko Kiriata Hepere.');
INSERT INTO `bible_verses_maori` VALUES ('6219', '6', '15', '16', 'Na ka mea a Karepe, Ko te tangata e patua ai a Kiriata Hepere, a ka horo i a ia, ka hoatu e ahau a Akaha, taku tamahine hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('6220', '6', '15', '17', 'Na ka horo i a Otoniere, i te tama a Kenaha, a te teina o Karepe; a hoatu ana e ia tana tamahine, a Akaha hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('6221', '6', '15', '18', 'A, i a ia e haere atu ana ki a ia, ka whakakikitia e ia te tane kia tonoa he mara i tona papa: a ka marere atu ia ki raro i te kaihe; na ka mea a Karepe ki a ia, He aha tau?');
INSERT INTO `bible_verses_maori` VALUES ('6222', '6', '15', '19', 'Na ka mea ia, Homai he manaaki ki ahau; i te mea kua whakanohoia ahau e koe ki te whenua i te tonga, homai ano hoki etahi puna wai ki ahau. Na hoatu ana e ia ki a ia nga puna o runga me nga puna o raro.');
INSERT INTO `bible_verses_maori` VALUES ('6223', '6', '15', '20', '¶ Ko te wahi tupu tenei o te iwi o nga tama a Hura, o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6224', '6', '15', '21', 'A ko nga pa whakamutunga o te iwi o nga tama a Hura, ki te taha ki Eroma, whaka te tonga, ko Kapateere, ko Erere, ko Iakuru,');
INSERT INTO `bible_verses_maori` VALUES ('6225', '6', '15', '22', 'Ko Kinaha, ko Rimona, ko Arara,');
INSERT INTO `bible_verses_maori` VALUES ('6226', '6', '15', '23', 'Ko Kerehe, ko Hatoro, ko Itinana,');
INSERT INTO `bible_verses_maori` VALUES ('6227', '6', '15', '24', 'Ko Tiwhi, ko Tereme, ko Pearoto,');
INSERT INTO `bible_verses_maori` VALUES ('6228', '6', '15', '25', 'Ko Hatoro, ko Harata, ko Kerioto, ko Heterono, ara ko Hatoro,');
INSERT INTO `bible_verses_maori` VALUES ('6229', '6', '15', '26', 'Ko Amama, ko Hema, ko Morara,');
INSERT INTO `bible_verses_maori` VALUES ('6230', '6', '15', '27', 'Ko Hatarakara, ko Hehemono, ko Peteperete,');
INSERT INTO `bible_verses_maori` VALUES ('6231', '6', '15', '28', 'Ko Hatarahuara, ko Peerehepa, ko Pitiotia,');
INSERT INTO `bible_verses_maori` VALUES ('6232', '6', '15', '29', 'Ko Paara, ko Iimi, ko Eteme,');
INSERT INTO `bible_verses_maori` VALUES ('6233', '6', '15', '30', 'Ko Eretorara, ko Kehiri, ko Horema,');
INSERT INTO `bible_verses_maori` VALUES ('6234', '6', '15', '31', 'Ko Tikiraka, ko Maramana, ko Hanahana,');
INSERT INTO `bible_verses_maori` VALUES ('6235', '6', '15', '32', 'Ko Repaoto, ko Hirihimi, ko Aina, ko Rimono: e rua tekau ma iwa nga pa katoa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6236', '6', '15', '33', 'O te mania ko Ehetaoro, ko Torea, ko Ahena,');
INSERT INTO `bible_verses_maori` VALUES ('6237', '6', '15', '34', 'Ko Tanoa, ko Enekanimi, ko Tapua, ko Enama,');
INSERT INTO `bible_verses_maori` VALUES ('6238', '6', '15', '35', 'Ko Iaramuta, ko Aturama, ko Hokoho, ko Ateka,');
INSERT INTO `bible_verses_maori` VALUES ('6239', '6', '15', '36', 'Ko Haraimi, ko Aritaimi, ko Kerera, ko Kererotaimi; kotahi tekau ma wha nga pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6240', '6', '15', '37', 'Ko Tenana, ko Haraha, ko Mikirarakara,');
INSERT INTO `bible_verses_maori` VALUES ('6241', '6', '15', '38', 'Ko Rireana, ko Mihipe, ko Iokoteere,');
INSERT INTO `bible_verses_maori` VALUES ('6242', '6', '15', '39', 'Ko Rakihi, ko Pohokata, ko Ekerona,');
INSERT INTO `bible_verses_maori` VALUES ('6243', '6', '15', '40', 'Ko Kapono, ko Rahamama, ko Kitirihi,');
INSERT INTO `bible_verses_maori` VALUES ('6244', '6', '15', '41', 'Ko Kereroto, ko Peterakono, ko Naama, ko Makera; kotahi tekau ma wha nga pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6245', '6', '15', '42', 'Ko Ripina, ko Etere, ko Ahana,');
INSERT INTO `bible_verses_maori` VALUES ('6246', '6', '15', '43', 'Ko Ipita, ko Ahena, ko Netipi,');
INSERT INTO `bible_verses_maori` VALUES ('6247', '6', '15', '44', 'Ko Keira, ko Akatipi, ko Mareha: e iwa nga pa, me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6248', '6', '15', '45', 'Ko Ekerono me ona pa ririki, me ona kainga:');
INSERT INTO `bible_verses_maori` VALUES ('6249', '6', '15', '46', 'Ko nga pa katoa e tata ana ki Aharoro o Ekerono atu a tae noa ki te moana, me nga kainga ano hoki o reira.');
INSERT INTO `bible_verses_maori` VALUES ('6250', '6', '15', '47', 'Ko Aharoro me ona pa ririki, me ona kainga, ko Kaha me ona pa ririki, me ona kainga tae noa ki te awa o Ihipa, ki te moana nui ano hoki, me tona pareparenga.');
INSERT INTO `bible_verses_maori` VALUES ('6251', '6', '15', '48', 'A, o nga maunga, ko Hamiri, ko Iatiri, ko Hokoho,');
INSERT INTO `bible_verses_maori` VALUES ('6252', '6', '15', '49', 'Ko Ranaha, ko Kiriatahana, ara ko Repiri,');
INSERT INTO `bible_verses_maori` VALUES ('6253', '6', '15', '50', 'Ko Anapa, ko Ehetomo, ko Animi,');
INSERT INTO `bible_verses_maori` VALUES ('6254', '6', '15', '51', 'Ko Kohena, ko Horono, ko Kiroho; kotahi tekau ma tahi nga pa, me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6255', '6', '15', '52', 'Ko Arapa, ko Rumaha, ko Eheana,');
INSERT INTO `bible_verses_maori` VALUES ('6256', '6', '15', '53', 'Ko Ianumu, ko Petetapua, ko Apeka,');
INSERT INTO `bible_verses_maori` VALUES ('6257', '6', '15', '54', 'Ko Humuta, ko Kiriata Arapa, ara ko Heperona, ko Tioro; e iwa nga pa, me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6258', '6', '15', '55', 'Ko Maono, ko Karamere, ko Tiwhi, ko Iutaha,');
INSERT INTO `bible_verses_maori` VALUES ('6259', '6', '15', '56', 'Ko Ietereere, ko Iokoreama, ko Tanoa,');
INSERT INTO `bible_verses_maori` VALUES ('6260', '6', '15', '57', 'Ko Kaini, ko Kipea, ko Timina; kotahi tekau nga pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6261', '6', '15', '58', 'Ko Harahuru, ko Peteturu, ko Keroro,');
INSERT INTO `bible_verses_maori` VALUES ('6262', '6', '15', '59', 'Ko Maarata, ko Peteanoto, ko Eretekono; e ono nga pa, me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6263', '6', '15', '60', 'Ko Kiriatapaara, ara ko Kiriata Tearimi, ko Rapa; e rua nga pa, me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6264', '6', '15', '61', 'O te koraha, ko Petearapa, ko Mirini, ko Hekaka,');
INSERT INTO `bible_verses_maori` VALUES ('6265', '6', '15', '62', 'Ko Nipihana, me te Pa Tote, me Enekeri; e ono nga pa, me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6266', '6', '15', '63', 'Ko nga Iepuhi ia, ko nga tangata o Hiruharama, kihai ratou i taea te pei e nga tama a Hura: heoi noho tahi ana nga Iepuhi me nga tama a Hura ki Hiruharama a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6267', '6', '16', '1', '¶ A, ko te rota i nga tama a Hohepa, i rere atu i Horano i Heriko, i nga wai o Heriko ki te rawhiti, a tae noa ki te koraha, e aupiki atu ra i Heriko ma te whenua pukepuke ki Peteere;');
INSERT INTO `bible_verses_maori` VALUES ('6268', '6', '16', '2', 'Na ka haere atu i Peteere ki Rutu, a tika tonu atu ki nga rohe o Araki ki Ataroto,');
INSERT INTO `bible_verses_maori` VALUES ('6269', '6', '16', '3', 'Na ka haere ki raro whaka te hauauru ki te rohe o Iapareti tae noa ki te rohe o Petehorono ki raro, ki Ketere: a ko tona putanga atu kei te moana.');
INSERT INTO `bible_verses_maori` VALUES ('6270', '6', '16', '4', 'Na ka riro i nga tama a Hohepa, i a Manahi raua ko Eparaima to ratou kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('6271', '6', '16', '5', '¶ A ko te rohe tenei ki nga tama a Eparaima, ki o ratou kainga whaka te rawhiti ko Ataroto Arara, tae noa ki Petehorono ki runga;');
INSERT INTO `bible_verses_maori` VALUES ('6272', '6', '16', '6', 'A i puta atu te rohe whaka te hauauru ki Mikimeta ki te raki; a i awhio haere te rohe whaka te rawhiti ki Taanata Hiro, a ka whakarerea atu a reira i te taha ki te rawhiti o Ianoha;');
INSERT INTO `bible_verses_maori` VALUES ('6273', '6', '16', '7', 'Na ka anga i Ianoha ki raro ki Ataroto, a ki Naarata, a ka pa ki Heriko, puta rawa atu kei Horano.');
INSERT INTO `bible_verses_maori` VALUES ('6274', '6', '16', '8', 'I haere atu te rohe i Tapua whaka te hauauru ki te awa ki Kanaha; a kei te moana ona putanga atu. Ko te wahi tupu tenei o te iwi o nga tama a Eparaima, o o ratou hapu:');
INSERT INTO `bible_verses_maori` VALUES ('6275', '6', '16', '9', 'Me nga pa i motuhia mo nga tama a Eparaima i roto i te wahi o nga tama a Manahi, nga pa katoa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6276', '6', '16', '10', 'A kihai i peia e ratou te Kanaani e noho ana i Ketere: heoi noho ana te Kanaani i waenganui o Eparaima a taea noatia tenei ra, a ka meinga hei pononga, hei mahi i nga mahi.');
INSERT INTO `bible_verses_maori` VALUES ('6277', '6', '17', '1', '¶ A ko te rota tenei i te iwi o Manahi; ko ia hoki te matamua a Hohepa. I a Makiri, i te matamua a Manahi, matua o Kireara, i te mea he tangata hapai pakanga ia, i a ia a Kireara, a Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('6278', '6', '17', '2', 'A ko te rota i era atu tama a Manahi, i o ratou hapu; i nga tama a Apietere, i nga tama a Hereke, i nga tama a Ahariere, i nga tama a Hekeme, i nga tama a Hewhere, i nga tama hoki a Hemira: ko nga tama enei a Manahi tama a Hohepa, i o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6279', '6', '17', '3', 'Otiia kahore he tama a Teropehara, tama a Hewhere, tama a Kireara, tama a Makiri, tama a Manahi; engari he tamahine: a ko nga ingoa enei o ana tamahine, ko Mahara, ko Noa, ko Hokora, ko Mireka, ko Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('6280', '6', '17', '4', 'Na ka whakatata ratou ki te aroaro o Ereatara tohunga, ki te aroaro o Hohua tama a Nunu, ki te aroaro ano hoki o nga ariki, a ka mea, I whakahau a Ihowa i a Mohi kia homai he kainga tupu ki a matou i roto i o matou tungane. Na homai ana e ia ki a ratou ta Ihowa i ki ai, he kainga tupu i roto i nga teina o to ratou papa.');
INSERT INTO `bible_verses_maori` VALUES ('6281', '6', '17', '5', 'A tekau nga wahi i taka ki a Manahi, haunga te whenua o Kireara, o Pahana, i tawahi o Horano;');
INSERT INTO `bible_verses_maori` VALUES ('6282', '6', '17', '6', 'No te mea i whiwhi nga tamahine a Manahi i te wahi tupu i roto i ana tama; a i riro te whenua o Kireara i nga tama a Manahi i mahue.');
INSERT INTO `bible_verses_maori` VALUES ('6283', '6', '17', '7', '¶ A ko te rohe ki a Manahi kei a Ahera a tae noa ki Mikimeta, ki tera i te ritenga atu o Hekeme; a i haere tonu te rohe ki matau, ki nga tangata o Enetapua.');
INSERT INTO `bible_verses_maori` VALUES ('6284', '6', '17', '8', 'I a Manahi te whenua o Tapua: ko Tapua ia i te rohe o Manahi, i nga tama a Eparaima tera.');
INSERT INTO `bible_verses_maori` VALUES ('6285', '6', '17', '9', 'A i puta atu te rohe ki te awa, ki Kana, whaka te tonga o te awa: ko enei pa no Eparaima i roto i nga pa o Manahi: a ko te rohe o Manahi i te taha tuaraki o te awa, a ko ona putanga kei te moana:');
INSERT INTO `bible_verses_maori` VALUES ('6286', '6', '17', '10', 'I a Eparaima te taha ki te tonga, a i a Manahi te taha ki te raki, a ko te moana te rohe ki a ia; a i tutaki raua ki a Ahera ki te raki, ki a Ihakara hoki ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('6287', '6', '17', '11', 'A i riro i a Manahi i roto i to Ihakara, i to Ahera, a Peteheana me ona pa ririki, a Ipireama me ona pa ririki, nga tangata o Roro, o ona pa ririki, nga tangata o Eneroro, o ona pa ririki, nga tangata o Taanaka, o ona pa ririki, nga tangata ano hoki o Mekiro, o ona pa ririki, ara e toru nga taumata.');
INSERT INTO `bible_verses_maori` VALUES ('6288', '6', '17', '12', 'Otiia kihai i taea e nga tama a Manahi te pei nga tangata o aua pa; ko nga Kanaani ia i whakamate kia noho tonu i taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6289', '6', '17', '13', 'Na, no ka kaha nga tama a Iharaira, ka meinga e ratou nga Kanaani hei kaimahi, a kahore i peia rawatia atu e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6290', '6', '17', '14', '¶ Na ka korero nga tama a Hohepa ki a Hohua, ka mea, Na te aha i kotahi tonu ai te rota, i kotahi ai te wahi i homai e koe ki ahau hei kainga tupu, he iwi nui nei hoki ahau, a he manaakitanga hoki ahau na Ihowa a mohoa noa nei?');
INSERT INTO `bible_verses_maori` VALUES ('6291', '6', '17', '15', 'Na ka mea a Hohua ki a ratou, Ki te mea he iwi nui koe, haere ki te ngahere tua ai he wahi mau i reira, i te whenua o nga Perihi ratou ko nga Repaima; ina hoki he kuiti rawa te whenua pukepuke o Eparaima mou.');
INSERT INTO `bible_verses_maori` VALUES ('6292', '6', '17', '16', 'Na ka mea nga tama a Hohepa, He iti rawa te whenua pukepuke mo matou: a ko nga Kanaani katoa e noho ana i te wahi mania he hariata o ratou, o era e noho ra i Peteheana, i ona pa ririki, o era hoki i te mania i Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('6293', '6', '17', '17', 'Na ka korero a Hohua ki te whare o Hohepa, ki a Eparaima raua ko Manahi, ka mea, He iwi nui koe, he nui hoki tou kaha: e kore e kotahi tonu te rota mou:');
INSERT INTO `bible_verses_maori` VALUES ('6294', '6', '17', '18', 'Engari mou ano te whenua pukepuke; ahakoa hoki he ngahere ia, mau e tua, a mou ona putanga atu; ka peia atu hoki e koe nga Kanaani, he ahakoa to ratou whai hariata rino, me to ratou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('6295', '6', '18', '1', '¶ Na ka huihui te whakaminenga katoa o nga tama a Iharaira ki Hiro, a whakaturia ana e ratou ki reira te tapenakara o te whakaminenga: a i taea hoki te whenua e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6296', '6', '18', '2', '¶ Na ka toe e whitu nga iwi o nga tama a Iharaira, kahore nei i wehea to ratou kainga tupu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6297', '6', '18', '3', 'Na ka mea a Hohua ki nga tama a Iharaira, Kia pehea ake te roa o to koutou nei mangere ki te haere ki te tango i te whenua kua hoatu nei ki a koutou e Ihowa, e te Atua o o koutou matua?');
INSERT INTO `bible_verses_maori` VALUES ('6298', '6', '18', '4', 'Whakaritea mo koutou kia tokotoru mo ia iwi: a maku ratou e tono, a ka whakatika ratou, ka haere i te whenua, a ka tuhituhi kia rite ki o ratou wahi; a ka haere mai ai ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('6299', '6', '18', '5', 'Me wehe hoki e ratou kia whitu nga wahi: me noho a Hura ki tona wahi ki te tonga, me noho ano hoki te whare o Hohepa ki tona wahi ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('6300', '6', '18', '6', 'Na me tuhituhi e koutou te whenua kia whitu nga wahi, ka kawe mai ai i te pukapuka ki ahau ki konei, a maku e maka o koutou rota ki konei ki te aroaro o Ihowa, o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6301', '6', '18', '7', 'Otira kahore he wahi mo nga Riwaiti i roto i a koutou; ko te mahi tohunga ki a Ihowa te wahi mo ratou: a ko Kara, ko Reupena, ko tetahi taanga hoki o te iwi o Manahi, kua whiwhi ratou ki to ratou wahi i tawahi o Horano whaka te rawhiti, ki ta Moh i, ki ta te pononga a Ihowa i hoatu ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6302', '6', '18', '8', 'Na ka whakatika aua tangata, a ka haere: a i whakahau a Hohua i te hunga i haere ki te tuhituhi i te whenua, i mea, Turia atu, haereerea hoki te whenua, tuhituhia hoki, ka hoki mai ai ki ahau, a maku e maka o koutou rota ki konei, ki te aroaro o Ihowa, ki Hiro.');
INSERT INTO `bible_verses_maori` VALUES ('6303', '6', '18', '9', 'Na ka turia atu e aua tangata, ka haere a puta noa te whenua, a tuhituhia iho e ratou ki te pukapuka, e whitu nga wahi, he mea whakaaro ki nga pa, a haere ana ki a Hohua, ki te puni ki Hiro.');
INSERT INTO `bible_verses_maori` VALUES ('6304', '6', '18', '10', 'A maka ana e Hohua he rota mo ratou i Hiro, i te aroaro o Ihowa: na ka wehea e Hohua te whenua i reira mo nga tama a Iharaira, kia rite ki o ratou wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('6305', '6', '18', '11', '¶ I puta ake te rota o te iwi o nga tama a Pineamine, ara o o ratou hapu: i haere te rohe o to ratou wahi i te takiwa o to nga tama a Hura, o to nga tama a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('6306', '6', '18', '12', 'A ko to ratou rohe ki te taha ki te raki i Horano; na i haere te rohe ki runga, ki te taha o Heriko, ki te raki, a i haere whakarunga, na te whenua pukepuke whaka te hauauru, a puta tonu atu i te koraha o Peteawene.');
INSERT INTO `bible_verses_maori` VALUES ('6307', '6', '18', '13', 'A i tika atu te rohe i reira ki Rutu, ki te taha o Rutu, ara ki Peteere whaka te tonga; na i anga whakararo te rohe ki Ataroto Arara, tatu tonu ki te pukepuke e tu ana i te tonga o Petehorono ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('6308', '6', '18', '14', 'Na ka whakatakotoria atu te rohe, a ka wahio haere ma te taha hauauru whaka te tonga, atu i te pukepuke e tu ana i te ritenga atu o Petehorono whaka te tonga; a ko ona putanga i Kiriatapaara, ara i Kiriata Tearimi, he pa no nga tama a Hura: ko t e taha tenei ki te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('6309', '6', '18', '15', 'A ko te taha ki te tonga i te pito rawa o Kiriata Tearimi, a i puta atu te rohe whaka te hauauru, a puta tonu atu ki te puna wai i Nepetoa:');
INSERT INTO `bible_verses_maori` VALUES ('6310', '6', '18', '16', 'A i anga whakararo te rohe ki te pito rawa o te maunga e tu ana i mua i te raorao o te tama a Hinomo, ki tera i te raorao o Repaima whaka te raki; na i heke ki te raorao o Hinimo, ki te taha o te Iepuhi ki te tonga, a i heke ki Enerokere;');
INSERT INTO `bible_verses_maori` VALUES ('6311', '6', '18', '17', 'Na i whakatakotoria atu te raki. a ka puta atu ki Enehemehe, a ka puta atu ki Keriroto, ki te ritenga atu o te pinakitanga ki Arumine; a heke noa ki te kohatu o Pohana, o te tama o Reupena,');
INSERT INTO `bible_verses_maori` VALUES ('6312', '6', '18', '18', 'Na i haere tonu i te tahi ki te raki ki te ritenga atu o Arapa, a i heke tonu atu ki Arapa;');
INSERT INTO `bible_verses_maori` VALUES ('6313', '6', '18', '19', 'Na i here tonu te rohe ki te taha ki te raki o Petehokora: a i pakaru rawa atu te rohe ki te kokoru whaka te raki o te Moana Toto i te pito ki te tonga o Horano: ko te rohe tenei ki te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('6314', '6', '18', '20', 'A ko Horano tona rohe i te taha ki te rawhiti. Ko te kainga tupu tenei o nga tama a Pineamine, ko nga rohe hoki o reira a tawhio noa, ara o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6315', '6', '18', '21', 'Na, ko nga pa o te iwi o nga tama a Pineamine, o o ratou hapu, ko Heriko, ko Petehokora, me Emekeketiti;');
INSERT INTO `bible_verses_maori` VALUES ('6316', '6', '18', '22', 'Ko Petearapa, ko Temaraima, ko Peteere;');
INSERT INTO `bible_verses_maori` VALUES ('6317', '6', '18', '23', 'Ko Awimi, ko Paraha, ko Opora;');
INSERT INTO `bible_verses_maori` VALUES ('6318', '6', '18', '24', 'Ko Kepara Hamonai, ko Oponi, ko Kepa: kotahi tekau ma rua nga pa me nga kainga o aua pa:');
INSERT INTO `bible_verses_maori` VALUES ('6319', '6', '18', '25', 'Ko Kipeono, ko Rama, ko Peeroto;');
INSERT INTO `bible_verses_maori` VALUES ('6320', '6', '18', '26', 'Ko Mihipe, ko Kepira, ko Motaha;');
INSERT INTO `bible_verses_maori` VALUES ('6321', '6', '18', '27', 'Ko Rekeme, ko Iripeere, ko Tarara;');
INSERT INTO `bible_verses_maori` VALUES ('6322', '6', '18', '28', 'Ko Heraha, ko Erepe, ko Iepuhi, ara ko Hiruharama, ko Kipeata, ko Kiriata; kotahi tekau ma wha nga pa me nga kainga. Ko te kainga tupu tenei o nga tama a Pineamine, o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6323', '6', '19', '1', '¶ A, ka puta ake te rua o nga rota, ko to Himiona, ara ko to te iwi o nga tama a Himiona, i te ritenga o o ratou hapu: a ko to ratou wahi i waenganui o te wahi o nga tama a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('6324', '6', '19', '2', 'A no o ratou kainga tupu hoki a Peerehepa, ara a Hepa, a Morara;');
INSERT INTO `bible_verses_maori` VALUES ('6325', '6', '19', '3', 'A Hatarahuara, a Para, a Ateme;');
INSERT INTO `bible_verses_maori` VALUES ('6326', '6', '19', '4', 'A Eretorara, a Peturu, a Horema;');
INSERT INTO `bible_verses_maori` VALUES ('6327', '6', '19', '5', 'A Tikiraka, a Pete Marakapoto, a Hatara Huha;');
INSERT INTO `bible_verses_maori` VALUES ('6328', '6', '19', '6', 'A Peterepaoto, a Haruhene; kotahi tekau ma toru nga pa, me nga kainga:');
INSERT INTO `bible_verses_maori` VALUES ('6329', '6', '19', '7', 'A Aina, a Rimono, a Etere, a Ahana; e wha nga pa me nga kainga;');
INSERT INTO `bible_verses_maori` VALUES ('6330', '6', '19', '8', 'Me nga kainga katoa o enei pa a tawhio noa, a tae noa ki Paarata Peere, ki Ramata ki te tonga. Ko te wahi tupu tenei o te iwi o nga tama a Himiona, o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6331', '6', '19', '9', 'No te wahi o nga tama a Hura te wahi o nga tama a Himiona: he nui rawa hoki te wahi o nga tama a Hura mo ratou: na reira i riro ai he kainga tupu mo nga tama a Himiona i roto i to ratou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('6332', '6', '19', '10', '¶ A, ko te putanga ake o te toru o nga rota, ko to nga tama a Hepurona, ki te ritenga o o ratou hapu: a tutuki noa te rohe o to ratou wahi ki Hariri:');
INSERT INTO `bible_verses_maori` VALUES ('6333', '6', '19', '11', 'A i haere whakarunga to ratou rohe ki te hauauru, ki Marara atu ra ano, a i tae hoki ki Rapahete; i tae ano hoki ki te awa i mua i Iokoneama;');
INSERT INTO `bible_verses_maori` VALUES ('6334', '6', '19', '12', 'Na i anga atu i Hariri whaka te rawhiti ki te putanga mai o te ra, ki te rohe o Kihiroto Taporo; na i puta atu ki Taperata, a i haere tonu atu ki runga, ki Iapia;');
INSERT INTO `bible_verses_maori` VALUES ('6335', '6', '19', '13', 'Na i rere atu i reira whaka te rawhiti ki Katahewhere, ki Itakatini; a puta tonu atu ki Rimono, ki tera e takoto atu ra ki Neaha;');
INSERT INTO `bible_verses_maori` VALUES ('6336', '6', '19', '14', 'Na i taiawhio te rohe i te taha ki te raki a tae noa ki Hanatono: a ko ona pakarutanga i te raorao o Ipitaere;');
INSERT INTO `bible_verses_maori` VALUES ('6337', '6', '19', '15', 'Me Katata, me Naharara, me Himirono, me Irara, me Peterehema: kotahi tekau ma rua nga pa me nga kainga.');
INSERT INTO `bible_verses_maori` VALUES ('6338', '6', '19', '16', 'Ko te wahi tupu tenei o nga tama a Hepurona, o o ratou hapu, ko enei pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6339', '6', '19', '17', '¶ A, ko te putanga ake o te wha o nga rota, ko to Ihakara, ko to nga tama a Ihakara i te ritenga o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6340', '6', '19', '18', 'A ko te rohe ki a ratou i Ietereere, na ko Kehuroto, ko Huneme;');
INSERT INTO `bible_verses_maori` VALUES ('6341', '6', '19', '19', 'Ko Haparaima, ko Hihono, ko Anaharata;');
INSERT INTO `bible_verses_maori` VALUES ('6342', '6', '19', '20', 'Ko Rapiti, ko Kihiono, ko Apete;');
INSERT INTO `bible_verses_maori` VALUES ('6343', '6', '19', '21', 'Ko Remete, ko Enekanimi, ko Eneharaha, ko Petepatere;');
INSERT INTO `bible_verses_maori` VALUES ('6344', '6', '19', '22', 'A i puta atu te rohe ki Taporo, ki Hahatima, ki Petehemehe; a i pakaru tonu atu to ratou rohe ki Horano: kotahi tekau ma ono nga pa me nga kainga.');
INSERT INTO `bible_verses_maori` VALUES ('6345', '6', '19', '23', 'Ko te wahi tupu tenei o te iwi o nga tama a Ihakara, o o ratou hapu, ko nga pa me nga kainga.');
INSERT INTO `bible_verses_maori` VALUES ('6346', '6', '19', '24', '¶ A, ko te putanga ake o te rima o nga rota, ko to te iwi o nga tama a Ahera, o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6347', '6', '19', '25', 'A, ko to ratou rohe, ko Herekata, ko Hari, ko Petene, ko Akahapa;');
INSERT INTO `bible_verses_maori` VALUES ('6348', '6', '19', '26', 'Ko Aramereke, ko Amara, ko Miheara; a tutuki noa ki Karamere ki te taha ki te hauauru, ki Hihoro Ripinata ano hoki;');
INSERT INTO `bible_verses_maori` VALUES ('6349', '6', '19', '27', 'Na ka anga ki te rawhiti ki Peterakono, a tutuki noa ki Hepurona, ki te raorao o Ipitaere hoki, ki te taha ki te raki o Peteemeke, o Neiere, a puta noa ki Kapuru ki maui;');
INSERT INTO `bible_verses_maori` VALUES ('6350', '6', '19', '28', 'Ko Heperona hoki, ko Rehopo, ko Hamono, ko Kanaha, a tae noa ki Hairona nui;');
INSERT INTO `bible_verses_maori` VALUES ('6351', '6', '19', '29', 'Katahi ka anga te rohe ki Rama, ki Taira hoki ki te pa taiepa; na ka anga te rohe ki Hoha; a ko ona putanga atu i te moana, i nga wahi o Akatipi:');
INSERT INTO `bible_verses_maori` VALUES ('6352', '6', '19', '30', 'Ko Umaha ano hoki, ko Apeke, ko Rehopo: e rua tekau ma rua nga pa me o ratou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('6353', '6', '19', '31', 'Ko te kainga tupu tenei o te iwi o nga tama a Ahera, o o ratou hapu, ko enei pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6354', '6', '19', '32', '¶ Ko te putanga ake o te ono o nga rota, ko to nga tama a Napatari, ara ko to nga tama a Napatari ki te ritenga o o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6355', '6', '19', '33', 'A i anga atu to ratou rohe i Herepe, i te oki i roto i Taananimi, ki Arami Nekepe, ki Iapaneere, tae noa ki Rakumu; a ko ona pakarutanga atu i Horano:');
INSERT INTO `bible_verses_maori` VALUES ('6356', '6', '19', '34', 'Na i anga te rohe whaka te hauauru ki Atanoto Taporo, a i haere tonu i reira ki Hukoko; na i te taha ki te tonga i tutuki atu ki to Hepurona, a i te taha ki te hauauru i tutuki atu ki to Ahera, a, i te takiwa ki te rerenga mai o te ra, ki to Hur a i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('6357', '6', '19', '35', 'A, ko nga pa taiepa, ko Tirimi, ko Tere, ko Hamata, ko Rakata, ko Kinereta;');
INSERT INTO `bible_verses_maori` VALUES ('6358', '6', '19', '36', 'Ko Aramaha, ko Rama, ko Hatoro;');
INSERT INTO `bible_verses_maori` VALUES ('6359', '6', '19', '37', 'Ko Kerehe, ko Eterei, ko Enehatoro;');
INSERT INTO `bible_verses_maori` VALUES ('6360', '6', '19', '38', 'Ko Irono ko Mikitaraere, ko Horeme, ko Peteanata, ko Petehemehe; kotahi tekau ma iwa nga pa me nga kainga o aua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6361', '6', '19', '39', 'Ko te kainga tupu tenei o te iwi o nga tama a Napatari, o o ratou hapu, ko nga pa me o ratou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('6362', '6', '19', '40', '¶ A, ko te putanga ake o te whitu o nga rota, ko to te iwi o nga tama a Rana, i te ritenga ki o ratou hapu.');
INSERT INTO `bible_verses_maori` VALUES ('6363', '6', '19', '41', 'A ko te rohe o to ratou wahi i Toraha, i Ehetaoro, i Irihemehe;');
INSERT INTO `bible_verses_maori` VALUES ('6364', '6', '19', '42', 'I Haarapini, i Aitarono, i Ietera;');
INSERT INTO `bible_verses_maori` VALUES ('6365', '6', '19', '43', 'I Erono, i Timinata, i Ekerono;');
INSERT INTO `bible_verses_maori` VALUES ('6366', '6', '19', '44', 'I Eretekehe, i Kipetono, i Paarata;');
INSERT INTO `bible_verses_maori` VALUES ('6367', '6', '19', '45', 'I Iehuru, i Peneperaka, i Katarimono;');
INSERT INTO `bible_verses_maori` VALUES ('6368', '6', '19', '46', 'I Meiarakono, i Rakono, me te rohe ano hoki i mua i Iapo.');
INSERT INTO `bible_verses_maori` VALUES ('6369', '6', '19', '47', 'A i puta atu te rohe o nga tama a Rana ki ko atu i a ratou: no te mea i haere nga tama a Rana ki runga, a i whawhai ki Reheme, a riro ana a reira i a ratou, a patua iho a reira ki te mata o te hoari, na tangohia ana a reira e ratou, a nohoia iho, a huaina iho a Reheme ko Rana, ko te ingoa o to ratou papa o Rana.');
INSERT INTO `bible_verses_maori` VALUES ('6370', '6', '19', '48', 'Ko te wahi tenei o te iwi o nga tama a Rana, o o ratou hapu, ko nga pa enei me nga kainga.');
INSERT INTO `bible_verses_maori` VALUES ('6371', '6', '19', '49', '¶ Na ka mutu ta ratou whakarite i te whenua hei kainga tupu, i tenei rohe, i tenei rohe; na ka hoatu e nga tama a Iharaira he wahi tupu mo Hohua tama a Nunu i roto i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('6372', '6', '19', '50', 'I hoatu e ratou ki a ia ta Ihowa i ki ai, te pa i tonoa e ia, ara a Timinata Heraha i te whenua pukepuke o Eparaima: na ka hanga e ia te pa, a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('6373', '6', '19', '51', 'Ko nga kainga enei i tuwhaina e Ereatara tohunga, e Hohua tama a Nunu, e nga upoko o nga whare o nga matua o nga iwi o nga tama a Iharaira, he mea rota i Hiro i te aroaro o Ihowa, i te whatitoka o te tapenakara o te whakaminenga. Heoi ka mutu ta ratou wehewehe i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6374', '6', '20', '1', '¶ Na ka korero a Ihowa ki a Hohua, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('6375', '6', '20', '2', 'Korero ki nga tama a Iharaira, mea atu, Whakaritea e koutou etahi pa whakaora, ko aku i korero ai, na Mohi i whakapuaki ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('6376', '6', '20', '3', 'Hei rerenga atu mo te tangata whakamate, i patu nei i tetahi tangata, he mea urupa, ehara i te mea ata whakaaro: a ka waiho hei whakaora mo koutou, kei mate i te kaitakitaki toto.');
INSERT INTO `bible_verses_maori` VALUES ('6377', '6', '20', '4', 'A ka rere ia ki tetahi o enei pa, ka tu i te kuwaha o te tomokanga o te pa, na ka korero i ana korero ki nga taringa o nga kaumatua o tena pa; a me tango atu ia e ratou ki roto ki te pa, ki roto ki a ratou, ka homai he wahi ki a ia, a ka noho ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6378', '6', '20', '5', 'A, ki te whaia atu ia e te kaitakitaki toto, kaua e tukua atu te tangata whakamate e ratou ki tona ringa; no te mea ehara i te mea ata whakaaro tana patunga i tona hoa, kihai ano ia i kino ki a ia i mua ake.');
INSERT INTO `bible_verses_maori` VALUES ('6379', '6', '20', '6', 'Engari me noho ia ki taua pa, kia tu ra ano ia ki mua i te whakaminenga whakawakia ai, a kia mate ra ano te tino tohunga o aua ra: ko reira hoki ai te tangata whakamate, haere ai ki tona pa, ki tona whare hoki, ki te pa i rere atu nei ia i reira');
INSERT INTO `bible_verses_maori` VALUES ('6380', '6', '20', '7', '¶ Na ka whakatapua e ratou ko Kerehe i Kariri, i te whenua pukepuke o Napatari, ko Hekeme i te whenua pukepuke o Eparaima, ko Kiriata Arapa, ara ko Heperona, i te whenua pukepuke o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('6381', '6', '20', '8', 'Na i tawahi o Horano, i te wahi e anga ana ki Heriko whaka te rawhiti ka whakaritea e ratou ko Petere i te koraha i te mania, no te iwi o Reupena, ko Ramoto i Kireara, no te iwi o Kara, ko Korana hoki i Pahana, no te iwi o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('6382', '6', '20', '9', 'Ko nga pa enei i whakaritea mo nga tama katoa a Iharaira, mo te manene hoki e noho ana i roto i a ratou, hei rerenga atu mo nga tangata katoa i whakamatea ai tetahi tangata, he mea urupa, kei mate i te ringa o te kaitakitaki toto, kia tu ra ano i mua i te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('6383', '6', '21', '1', '¶ Na ka whakatata mai nga upoko o nga whare o nga matua o nga Riwaiti ki a Ereatara tohunga, ki a Hohua tama a Nunu, ratou ko nga upoko o nga whare o nga matua o nga iwi o nga tama a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('6384', '6', '21', '2', 'A ka korero ki a ratou i Hiro, i te whenua o Kanaana, ka mea, I whakahau a Ihowa, na Mohi i whakapuaki, kia homai ki a matou etahi pa hei nohoanga, me nga wahi o waho ake mo a matou kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('6385', '6', '21', '3', 'Katahi ka hoatu e nga tama a Iharaira i roto i o ratou wahi enei pa me nga wahi o waho ake ki nga Riwaiti, ko ta Ihowa hoki ia i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('6386', '6', '21', '4', 'Na ka puta ake te rota, ko to nga hapu o nga Kohati: a i riro i nga tama a Arona tohunga, i era o nga Riwaiti, tekau ma toru nga pa, he mea rota, no roto i o te iwi o Hura, no roto i o te iwi o Himiona, no roto hoki i o te iwi o Peineamine.');
INSERT INTO `bible_verses_maori` VALUES ('6387', '6', '21', '5', 'Na i riro i era atu o nga tama a Kohata tekau nga pa, he mea rota, no roto i o nga hapu o te iwi o Eparaima, no roto i o te iwi o Rana, no roto hoki i o tetahi taanga o te iwi o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('6388', '6', '21', '6', 'A i riro i nga tama a Kerehona kotahi tekau ma toru nga pa, he mea rota, no roto i o nga hapu o te iwi o Ihakara, no roto i o te iwi o Ahera, no roto i o te iwi o Napatari, no roto hoki i o tetahi taanga o te iwi o Manahi i Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('6389', '6', '21', '7', 'A i riro i nga tama a Merari, i o ratou hapu, kotahi tekau ma rua nga pa, no roto i o te iwi o Reupena, no roto i o te iwi o Kara, no roto hoki i o te iwi o Hepurona.');
INSERT INTO `bible_verses_maori` VALUES ('6390', '6', '21', '8', 'Na hoatu ana e nga tama a Iharaira ki nga Riwaiti, he mea rota, enei pa, me nga wahi o waho ake, he mea pera me ta Ihowa i whakahau ai, i whakapuakina e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('6391', '6', '21', '9', '¶ A i hoatu e ratou i roto i o te iwi o nga tama a Hura, i o te iwi hoki o nga tama a Himiona, enei pa ka whakahuatia nei nga ingoa;');
INSERT INTO `bible_verses_maori` VALUES ('6392', '6', '21', '10', 'A i riro i nga tama a Arona, ara i nga hapu o nga Kohati, he tama nei ratou na Riwai: no ratou hoki te rota tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('6393', '6', '21', '11', 'I hoatu ano ki a ratou a Kiriata Arapa, ko taua Arapa nei te papa o Anaka, ara o Heperona, i te whenua pukepuke o Hura, me ona wahi o waho ake a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('6394', '6', '21', '12', 'Ko nga mara ia o te pa, me ona kainga, i hoatu e ratou ki a Karepe tama a Iepune hei kainga tupu mona.');
INSERT INTO `bible_verses_maori` VALUES ('6395', '6', '21', '13', 'Na hoatu ana e ratou ki nga tama a te tohunga, a Arona, a Heperona me ona wahi o waho ake, hei pa rerenga atu mo te tangata whakamate, a Ripina hoki, me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6396', '6', '21', '14', 'A Iatiri me ona wahi o waho ake, a Ehetemoa me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6397', '6', '21', '15', 'A Horono me ona wahi o waho ake, a Tepiri me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6398', '6', '21', '16', 'A Aina hoki me ona wahi o waho ake, a Iuta me ona wahi o waho ake, a Petehemehe me ona wahi o waho ake; e iwa nga pa i roto i o enei iwi e rua.');
INSERT INTO `bible_verses_maori` VALUES ('6399', '6', '21', '17', 'A, no roto i o te iwi o Pineamine, ko Kipeono me ona wahi o waho ake, ko Kepa me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6400', '6', '21', '18', 'Ko Anatoto me ona wahi o waho ake, ko Aramono me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6401', '6', '21', '19', 'Na, ko nga pa katoa o nga tama a Arona, o nga tohunga, kotahi tekau ma toru me nga wahi o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('6402', '6', '21', '20', 'Na i riro i nga hapu o nga tama a Kohata, i nga Riwaiti, ara i era atu o nga tama a Kohata, he mea rota, nga pa no roto i to te iwi o Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('6403', '6', '21', '21', 'A i hoatu e ratou a Hekeme i te whenua pukepuke o Eparaima ki a ratou, me ona wahi o waho ake, hei pa rerenga atu mo te tangata whakamate, a Ketere hoki me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6404', '6', '21', '22', 'A Kipitaima me ona wahi o waho ake, a Petehorono me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6405', '6', '21', '23', 'A, no roto i to te iwi o Rana, ko Eretekeha me ona wahi o waho ake, ko Kipetono me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6406', '6', '21', '24', 'Ko Aitarono me ona wahi o waho ake, ko Katarimono me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6407', '6', '21', '25', 'A, no roto i to tetahi taanga o te iwi o Manahi, ko Taanaka me ona wahi o waho ake, ko Katarimono hoki me ona wahi o waho ake; e rua nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6408', '6', '21', '26', 'Ko nga pa katoa o nga hapu o era atu o nga tama a Kohata kotahi tekau me nga wahi o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('6409', '6', '21', '27', 'Na i hoatu e ratou, no roto i to tetahi taanga o te iwi o Manahi, ki nga tama a Kerehona, o nga hapu o nga Riwaiti, ko Korana i Pahana me ona wahi o waho ake, hei pa rerenga atu mo te tangata whakamate; a Peehetera hoki me ona wahi o waho ake; e rua nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6410', '6', '21', '28', 'A, no roto i to te iwi o Iharara, ko Kihiono me ona wahi o waho ake, ko Tapare me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6411', '6', '21', '29', 'Ko Iaramuta me ona wahi o waho ake, ko Enekanimi me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6412', '6', '21', '30', 'No roto i to te iwi o Ahera, ko Mihara me ona wahi o waho ake, ko Aparono me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6413', '6', '21', '31', 'Ko Herekata me ona wahi o waho ake, ko Rehopo me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6414', '6', '21', '32', 'A, no roto i to te iwi o Napatari, ko Kerehe i Kariri me ona wahi o waho ake, hei pa rerenga atu mo te tangata whakamate, ko Hamotororo me ona wahi o waho ake, ko Karatana hoki me ona wahi o waho ake; e toru nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6415', '6', '21', '33', 'Ko nga pa katoa o nga Kerehoni, o tenei hapu, o tenei hapu o ratou, kotahi tekau ma toru nga pa me nga wahi o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('6416', '6', '21', '34', 'Na, ko to nga hapu o nga tama a Merari, ara o era atu o nga Riwaiti, no roto i o te iwi o Hepurona, ko Iokoneama me ona wahi o waho ake, ko Karata me ona wahi o waho ake,');
INSERT INTO `bible_verses_maori` VALUES ('6417', '6', '21', '35', 'Ko Rimina me ona wahi o waho ake, ko Naharara me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6418', '6', '21', '36', 'A, no roto i o te iwi o Reupena, ko Petere me ona wahi o waho ake, ko Iahata me ona wahi o waho ake,');
INSERT INTO `bible_verses_maori` VALUES ('6419', '6', '21', '37', 'Ko Keremoto me ona wahi o waho ake, ko Mewhaata me ona wahi o waho ake; e wha nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6420', '6', '21', '38', 'A, no roto i to te iwi o Kara, ko Ramoto i Kireara me ona wahi o waho ake, hei pa rerenga atu mo te tangata whakamate, a ko Mahanaima me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('6421', '6', '21', '39', 'Ko Hehepona me ona wahi o waho ake, ko Iatere me ona wahi o waho ake; e wha katoa nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('6422', '6', '21', '40', 'Ko nga pa katoa enei mo nga tama a Merari, mo tenei hapu, mo tenei hapu o ratou, ara mo era atu o nga hapu o nga Riwaiti; kotahi tekau ma rua nga pa, he mea whakarite na to ratou rota.');
INSERT INTO `bible_verses_maori` VALUES ('6423', '6', '21', '41', 'Ko nga wahi katoa o nga Riwaiti i roto i te wahi o nga tama a Iharaira, e wha tekau ma waru nga pa me nga wahi hoki o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('6424', '6', '21', '42', 'I riro enei pa me nga wahi o waho ake o tenei, o tenei, a tawhio noa: na i penei enei pa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6425', '6', '21', '43', '¶ Na ka homai e Ihowa ki a Iharaira te whenua katoa i oati ai ia kia homai ki o ratou matua: a ka riro a reira i a ratou, a ka nohoia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6426', '6', '21', '44', 'Na ka meinga ratou e Ihowa kia whai okiokinga a tawhio noa, i pera me ana katoa i oati ai ki o ratou matua: a kihai rawa tetahi tangata o o ratou hoariri katoa i tu ki to ratou aroaro; i homai e Ihowa o ratou hoariri katoa ki o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6427', '6', '21', '45', 'Kihai rawa i taka tetahi kupu o nga kupu pai katoa i korerotia e Ihowa ki te whare o Iharaira; i mana katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6428', '6', '22', '1', '¶ Katahi ka karanga a Hohua ki nga Reupeni, ki nga Kari, a ki tetahi taanga o te iwi o Manahi,');
INSERT INTO `bible_verses_maori` VALUES ('6429', '6', '22', '2', 'A ka mea ki a ratou, Kua mau i a koutou nga mea katoa i whakahau ai a Mohi, te pononga a Ihowa ki a koutou, kua whakarongo mai hoki koutou ki toku reo i nga mea katoa i whakahau ai ahau ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('6430', '6', '22', '3', 'Kihai koutou i whakarere i o koutou tuakana i enei rangi e maha a tae noa mai ki tenei ra, engari i ata pupuri marie koutou i te whakahau a Ihowa, a to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6431', '6', '22', '4', 'Na kua mea nei a Ihowa, to koutou Atua i o koutou teina kia okioki, ka rite ki tana i korero ai ki a ratou: na reira, hoki atu, haere ki o koutou teneti, ki te whenua hoki i whiwhi na koutou, i hoatu na e Mohi, e te pononga a Ihowa ki a koutou i tawahi o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('6432', '6', '22', '5', 'Otira kia mahara marie kia mahi te whakahau me te ture, i whakahau ai a Mohi, te pononga a Ihowa ki a koutou, kia aroha ki a Ihowa, ki to koutou Atua, kia haere i ana huarahi katoa, kia pupuri i ana whakahau, kia wahi hoki ki a ia, kia whakapotoa o koutou ngakau katoa, o koutou wairua katoa ki te mahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6433', '6', '22', '6', 'Na ka manaaki a Hohua i a ratou, a tukua ana ratou kia haere: a haere ana ratou ki o ratou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('6434', '6', '22', '7', 'Na i hoatu e Mohi he kainga i Pahana ki tetahi taanga o te iwi o Manahi: engari ki tetahi taanga i hoatu e Hohua he kainga i roto i o ratou tuakana i tenei taha o Horano, whaka te hauauru. A, i ta Hohua tukunga atu i a ratou ki o ratou teneti, i manaaki ano ia i a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('6435', '6', '22', '8', 'I korero ki a ratou, i mea, Hoki atu ki o koutou teneti me nga taonga maha, me te tini noa iho o te kararehe, me te hiriwa, me te koura, me te parahi, me te rino, me te nui noa atu o te kakahu: tuwhaina atu nga taonga o o koutou hoariri ki o kout ou tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('6436', '6', '22', '9', 'Na hoki ana nga tama a Reupena, me nga tama a Kara, me tetahi taanga o te iwi o Manahi, mawehe atu ana i roto i nga tama a Iharaira i Hiro, i te whenua o Kanaana, a haere ana ki te whenua o Kireara, ki te whenua i whiwhi ai ratou, i whakawhiwhia ki a ratou e te kupu a Ihowa i whakapuakina e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('6437', '6', '22', '10', '¶ Na, i to ratou taenga ki te takiwa i nga taha o Horano, ki tera i te whenua o Kanaana, ka hanga e nga tama a Reupena, e nga tama a Kara, e tetahi taanga o te iwi o Manahi, tetahi aata ki reira, ki te taha o Horano, he aata nui hei tiro hanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('6438', '6', '22', '11', 'Na ka rongo nga tama a Iharaira e korerotia ana, Nana, kua hanga nga tama a Reupena, me nga tama a Kara, me tetahi taanga o te iwi o Manahi, i tetahi aata ki te ritenga mai o te whenua o Kanaana ki nga taha o Horano, ki te wahi i nga tama a Ihar aira.');
INSERT INTO `bible_verses_maori` VALUES ('6439', '6', '22', '12', 'A, no te rongonga o nga tama a Iharaira, huihui ana te whakaminenga katoa o nga tama a Iharaira ki Hiro, i mea kia haere ki te whawhai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6440', '6', '22', '13', 'Na ka tonoa atu e nga tama a Iharaira a Pinehaha tama a Ereatara tohunga ki nga tama a Reupena, ki nga tama hoki a Kara, a ki tetahi taanga o te iwi o Manahi, ki te whenua o Kireara;');
INSERT INTO `bible_verses_maori` VALUES ('6441', '6', '22', '14', 'Me etahi rangatira kotahi tekau hoki hei hoa mona, tatakikotahi te rangatira o ia koromatua, o ia koromatua o nga iwi katoa o Iharaira; he ariki hoki ratou, ia tangata, ia tangata, no nga whare o o ratou matua i roto i nga mano o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6442', '6', '22', '15', 'Na haere ana ratou ki nga tama a Reupena, ki nga tama a Kara, ki tetahi taanga hoki o te iwi o Manahi, ki te whenua o Kireara, a ka korero ki a ratou, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('6443', '6', '22', '16', 'Ko te korero tenei a te whakaminenga katoa a Ihowa, He aha tenei hara i mea nei koutou ki te Atua o Iharaira, i a koutou ka tahuri atu nei i tenei ra i te whai i a Ihowa, ka hanga nei i tetahi aata ma koutou, hei mahi tutu ma koutou ki a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('6444', '6', '22', '17', 'He nohinohi rawa ianei ki a tatou te haranga ki a Peoro, kahore ano nei i horoia atu i a tatou a tae noa mai ki tenei ra, ahakoa ra i pa he mate uruta ki te whakaminenga a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('6445', '6', '22', '18', 'E tahuri ke nei koutou i tenei ra i te whai i a Ihowa? Na ki te mea ka tutu koutou i tenei ra ki a Ihowa, tera ia e riri apopo ki te whakaminenga katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6446', '6', '22', '19', 'Otiia mehemea he poke te whenua e noho nei koutou, haere ake ki te whenua e nohoia ana e Ihowa, kei reira nei e tu ana te tapenakara o Ihowa, a ka noho i waenganui i a matou: engari kaua e tutu ki a Ihowa, kaua ano hoki e tutu ki a matou, i a ko utou ka hanga nei i tetahi aata ke atu ma koutou i te aata a Ihowa, a to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6447', '6', '22', '20', 'Kahore ianei a Akana, te tama a Tera i taka ki te hara i te mea kanga, a tau ana te riri ki runga ki te whakaminenga katoa o Iharaira? a kihai i mate ko taua tangata anake mo tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('6448', '6', '22', '21', '¶ Katahi ka whakahoki nga tama a Reupena, nga tama a Kara, me tetahi taanga o te iwi o Manahi, ka mea ki nga ariki o nga mano o Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('6449', '6', '22', '22', 'Ko Ihowa, ko te Atua o nga atua, ko Ihowa, ko te Atua o nga atua, e mohio ana ia, ko Iharaira hoki ka mohio ano ia; mehemea na te tutu, mehemea ranei na te hara ki a Ihowa, penei kaua matou e whakaorangia e koe i tenei ra,');
INSERT INTO `bible_verses_maori` VALUES ('6450', '6', '22', '23', 'I hanga ai e matou tetahi aata hei tahuritanga ketanga i muri i a Ihowa; mehemea ranei hei whakaekenga mo te tahunga tinana mo te whakahere ranei, hei meatanga ranei mo etahi patunga mo te pai, ma Ihowa ake ano e rapu utu;');
INSERT INTO `bible_verses_maori` VALUES ('6451', '6', '22', '24', 'Mehemea ranei kahore i meatia e matou tenei mea i runga i te tupato, me te ata whakaaro, ka ki, Apopo ake nei ka korero mai a koutou tama ki a matou tama, ka mea, He aha ta koutou kei a Ihowa, kei te Atua o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('6452', '6', '22', '25', 'Kua whakatakotoria nei hoki e Ihowa a Horano hei rohe ki waenganui o matou, o koutou, e nga tama a Reupena, e nga tama a Kara; kahore o koutou wahi i roto i a Ihowa: pena ka meinga e a koutou tama a matou tama kia mutu te wehi i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6453', '6', '22', '26', 'Koia matou i mea ai, Tena, tatou ka haere, ka hanga i tetahi aata ma tatou, ehara i te mea mo nga tahunga tinana, mo nga patunga tapu ranei:');
INSERT INTO `bible_verses_maori` VALUES ('6454', '6', '22', '27', 'Engari kia ai tena mea hei kaiwhakaatu ki a matou, ki a koutou, ki o tatou uri hoki i muri i a tatou, kia mahi ai tatou i nga mahi a Ihowa ki tona aroaro, i a tatou tahunga tinana, i a tatou patunga tapu, i a tatou whakahere mo te pai; kei mea a koutou tama ki a matou tama a ko ake nei, Kahore o koutou wahi i roto i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6455', '6', '22', '28', 'Koia matou i mea ai, Na tenei ake, kei ta ratou meatanga pera ki a tatou, ki o tatou uri ranei, na ka mea tatou, Titiro ki te mea e rite ana ki te aata a Ihowa, i hanga e o matou matua, ehara i te mea mo nga tahunga tinana, mo nga patunga tapu r anei; engari hei kaiwhakaatu i waenganui i a matou, i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6456', '6', '22', '29', 'Aue, kia tutu matou ki a Ihowa! kia tahuri atu i tenei ra i muri i a Ihowa, ki te hanga i tetahi aata mo nga tahunga tinana, mo nga whakahere, mo nga patunga tapu ranei, hei mea ke atu i te aata a Ihowa, a to tatou Atua, i mua mai o tona tapenak ara!');
INSERT INTO `bible_verses_maori` VALUES ('6457', '6', '22', '30', '¶ Na, i te rongonga o Pinehaha tohunga, ratou ko nga rangatira o te whakaminenga, ara ko nga upoko o nga mano o Iharaira, ki nga kupu i korerotia e nga tama a Reupena, ratou ko nga tama a Kara, ko nga tama a Manahi, ka pai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6458', '6', '22', '31', 'Katahi ka mea a Pinehaha tama a Ereatara tohunga ki nga tama a Reupena ratou ko nga tama a Kara, ko nga tama a Manahi, No tenei ra matou i mohio ai, kei waenganui i a tatou a Ihowa, ina hoki kihai koutou i taka ki tenei hara ki a Ihowa: na kua w hakaora nei koutou i nga tama a Iharaira i te ringa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6459', '6', '22', '32', 'Katahi ka hoki a Penehaha tama a Ereatara tohunga, me nga rangatira, i nga tama a Reupena ratou ko nga tama a Kara i te whenua o Kireara, ki te whenua o Kanaana, ki nga tama a Iharaira, ki te whakahoki i te korero ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6460', '6', '22', '33', 'A pai tonu te korero ki nga tama a Iharaira: na whakapai atu ana nga tama a Iharaira ki te Atua, kihai hoki ratou i mea ano kia haere ki runga ki te whawhai ki a ratou, ki te huna i te whenua e nohoia ana e nga tama a Reupena, ratou ko nga tama a Kara.');
INSERT INTO `bible_verses_maori` VALUES ('6461', '6', '22', '34', 'Na huaina iho taua aata e nga tama a Reupena, ratou ko nga tama a Kara, ko Eri: i mea hoki ratou, Hei kaiwhakaatu tena mea ki waenganui i a tatou, ko Ihowa te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6462', '6', '23', '1', '¶ A, ka maha nga ra i muri i ta Ihowa meatanga i a Iharaira kia okioki i o ratou hoariri katoa i tetahi taha, i tetahi taha, a ka maha haere nga ra o Hohua, ka koroheketia,');
INSERT INTO `bible_verses_maori` VALUES ('6463', '6', '23', '2', 'Na ka karanga a Hohua ki a Iharaira katoa, ki o ratou kaumatua, ki o ratou ariki, ki o ratou kaiwhakariterite, ki o ratou rangatira, a ka mea ki a ratou, Kua koroheketia ahau, kua maha oku ra:');
INSERT INTO `bible_verses_maori` VALUES ('6464', '6', '23', '3', 'A kua kite koutou i nga mea katoa i mea ai a Ihowa, to koutou Atua ki enei iwi katoa, na te whakaaro hoki ki a koutou; no te mea ko Ihowa, ko to koutou Atua, nana ta koutou riri.');
INSERT INTO `bible_verses_maori` VALUES ('6465', '6', '23', '4', 'Titiro, kua oti te wehe atu e ahau mo koutou enei iwi ka mahue nei, hei wahi tupu mo o koutou iwi, o Horano atu me nga iwi katoa i huna e ahau a tae noa ki te moana nui, ki te toenetanga o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('6466', '6', '23', '5', 'A ko Ihowa, ko to koutou Atua, mana ratou e pei i to koutou aroaro, mana hoki ratou e huna i to koutou aroaro; a ka riro to ratou oneone i a koutou, ka pera me te kupu a Ihowa, a to koutou Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6467', '6', '23', '6', 'No reira kia uaua rawa ki te pupuri, ki te mahi i nga mea katoa i tuhituhia ki te pukapuka o te ture a Mohi, kei peka ke i reira ki matau, ki maui;');
INSERT INTO `bible_verses_maori` VALUES ('6468', '6', '23', '7', 'Kei haere hoki ki roto ki enei iwi, i mahue iho nei ki waenganui i a koutou; kei whakahuatia nga ingoa o o ratou atua, kei oatitia, kei mahi ki a ratou, kei koropiko ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('6469', '6', '23', '8', 'Engari me awhi ki a Ihowa, ki to koutou Atua, me pera me ta koutou i mea ai a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6470', '6', '23', '9', 'Kua peia hoki e Ihowa i mua i a koutou nga iwi nunui, kaha hoki: tena ko koutou, kahore ano tetahi tangata kia tu ki to koutou aroaro a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6471', '6', '23', '10', 'Kia kotahi tangata o koutou hei whai i te mano: no te mea ko Ihowa, ko to koutou Atua, mana ta koutou riri, ka pera me tana i korero ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6472', '6', '23', '11', '¶ Na reira tiakina marietia koutou, kia aroha ai koutou ki a Ihowa, ki to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6473', '6', '23', '12', 'Ki te anga hoki koutou ki te hoki atu, ki te awhi ki nga toenga o enei iwi, o enei ka mahue nei i roto i a koutou, a ka marenatia ki a ratou, ka whakauru hoki ki a ratou, me ratou hoki ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('6474', '6', '23', '13', 'Kia tino mohio, e kore a Ihowa, to koutou Atua e pei ano i enei iwi i mua i a koutou; engari ka waiho ratou hei rore, hei mahanga mo koutou, hei whiu hoki mo o koutou kaokao, hei koikoi i roto i o koutou kanohi, kia huna ra ano koutou i runga i tenei whenua pai ka homai nei e Ihowa, e to koutou Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6475', '6', '23', '14', 'Nana, ko aianei ahau haere ai i te huarahi o te whenua katoa; a e mohio ana o koutou ngakau katoa, o koutou wairua katoa, kahore ano i taka tetahi mea o nga mea pai katoa i korerotia e Ihowa, e to koutou Atua mo koutou; kua pono katoa ki a kouto u, kahore ano tetahi mea o ena i taka.');
INSERT INTO `bible_verses_maori` VALUES ('6476', '6', '23', '15', 'Na tenei ake ka rite ki te putanga mai ki a koutou o nga mea pai katoa i korerotia e Ihowa, e to koutou Atua ki a koutou, ka pera ano te whakaputanga mai a Ihowa i nga mea kino katoa ki a koutou, kia whakangaromia ra ano koutou e ia i tenei when ua pai, kua homai nei e Ihowa, e to koutou Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6477', '6', '23', '16', 'Ina whakapaheketia e koutou te kawenata a Ihowa, a to koutou Atua, i whakaritea mai nei e ia ki a koutou, a ka haere, ka mahi ki nga atua ke, ka koropiko ki a ratou; ko reira mura ai te riri o Ihowa ki a koutou, a ka ngaro whakarere atu koutou i runga i te whenua pai kua homai nei e ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6478', '6', '24', '1', '¶ Na ka whakaemia e Hohua nga iwi katoa o Iharaira ki Hekeme, a ka karangatia e ia nga kaumatua o Iharaira, o ratou ariki, o ratou kaiwhakawa, o ratou rangatira; a tu ana ratou i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6479', '6', '24', '2', 'Na ka mea a Hohua ki te iwi katoa, Ko te korero tenei a Ihowa, a te Atua o Iharaira, I noho o koutou matua i mua i tawahi o te awa, a Teraha matua o Aperahama, matua hoki o Nahora: i mahi ano hoki ki nga atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('6480', '6', '24', '3', 'Na tangohia ana e ahau to koutou matua, a Aperahama i tawahi o te awa, a arahina ana a puta noa i te whenua o Kanaana, a whakanuia ana tona uri e ahau; i hoatu hoki a Ihaka ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6481', '6', '24', '4', 'A hoatu ana e ahau a Hakopa raua ko Ehau ki a Ihaka: a hoatu ana e ahau a Maunga Heira ki a Ehau, hei kainga; ko Hakopa ia ratou ko ana tama i heke ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('6482', '6', '24', '5', 'I tonoa ano e ahau a Mohi raua ko Arona, a patua iho e ahau a Ihipa, peratia ana me taku i mea ai i waenganui i a ratou: a muri iho ka whakaputaina mai koutou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('6483', '6', '24', '6', 'A whakaputaina mai ana e ahau o koutou matua i Ihipa: a ka tae koutou ki te moana; na ka whai mai nga Ihipiana i muri i o koutou matua ki te Moana Whero, me nga hariata, me nga hoia eke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('6484', '6', '24', '7', 'A, e ta ratou karangatanga ki a Ihowa, tukua iho ana e ia he pouri ki waenganui o koutou, o nga Ihipiana, a kawea mai ana e ia te moana ki runga ki a ratou, taupokina ana ratou: a i kite o koutou kanohi i nga mea i mea ai ahau ki Ihipa: a he maha nga ra i noho ai koutou i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('6485', '6', '24', '8', 'Na kawea ana koutou e ahau ki te whenua o nga Amori, i noho ra i tawahi o Horano; a whawhai ana ratou ki a koutou: a tukua ana ratou e ahau ki o koutou ringa, na riro ana to ratou oneone i a koutou; a huna iho ratou e ahau i to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('6486', '6', '24', '9', 'Na ka whakatika a Paraka tama a Tipora kingi o Moapa, kei te whawhai ki a Iharaira; a tikina ana e ia a Paraama tama a Peoro, hei kanga mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('6487', '6', '24', '10', 'Otiia kihai ahau i pai kia rongo ki a Paraama; na, ko te manaakitanga i manaaki ai ia i a koutou: a whakaorangia ake koutou e ahau i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6488', '6', '24', '11', 'Na ka whiti mai koutou i Horano, a ka tae ki Heriko: a whawhai ana nga tangata o Heriko ki a koutou, nga Amori, nga Perihi, nga Kanaani, nga Hiti, nga Kirikahi, nga Hiwi, me nga Iepuhi; a tukua ana ratou e ahau ki to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6489', '6', '24', '12', 'A tonoa atu ana e ahau te horonete ki mua i a koutou, a nana ratou i pei i to koutou aroaro, ara nga kingi tokorua o nga Amori; ehara i te mea na tau hoari, na tau kopere ranei.');
INSERT INTO `bible_verses_maori` VALUES ('6490', '6', '24', '13', 'A hoatu ana e ahau ki a koutou he whenua kihai nei koutou i mahi, he pa hoki kihai i hanga e koutou, a noho ana koutou i reira; ehara i te mea whakato na koutou nga mara waina, mara oriwa ranei, e kainga nei e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6491', '6', '24', '14', 'Na kona kia wehi i a Ihowa, mahi atu hoki ki a ia i runga i te tika, i runga i te pono: whakarerea atu hoki nga atua i mahi na o koutou matua ki a ratou i tawahi o te awa, i Ihipa hoki; a mahi atu ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6492', '6', '24', '15', '¶ A, ki te mea he kino ki to koutou whakaaro te mahi ki a Ihowa, ma koutou e whiriwhiri i tenei ra ko wai ta koutou e mahi ai; ki nga atua ranei i mahi ra o koutou matua ki a ratou i tawahi o te awa, ki nga atua ranei o nga Amori, e noho nei kouto u ki to ratou oneone: ko ahau ia me toku whare, ka mahi matou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6493', '6', '24', '16', 'Na ka whakautua e te iwi, ka mea, Aue, kia whakarere koia matou i a Ihowa, kia mahi ki nga atua ke!');
INSERT INTO `bible_verses_maori` VALUES ('6494', '6', '24', '17', 'Ko Ihowa hoki, ko to tatou Atua, nana tatou me o tatou matua i whakaputa mai: te whenua o Ihipa, i te whare pononga, nana hoki aua tohu nunui i mahi ki to tatou aroaro, a nana tatou i tiaki i te huarahi katoa i haere ra tatou i roto hoki i nga i wi katoa, i haere mai ra tatou ra waenganui i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('6495', '6', '24', '18', 'Na Ihowa ano i pei i to tatou aroaro nga iwi katoa, ara nga Amori, i noho nei i tenei whenua: ina, ka mahi matou ki a Ihowa; ko ia hoki to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6496', '6', '24', '19', 'Na ka mea a Hohua ki te iwi, E kore e ahei i a koutou te mahi ki a Ihowa: he Atua tapu hoki ia; he Atua hae ia; e kore e tukua noatia e ia a koutou mahi tutu, o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('6497', '6', '24', '20', 'Ki te whakarere koutou i a Ihowa, a ka mahi ki nga atua ke, na ka tahuri mai ia ka whakawhiu i a koutou, ka huna hoki i a koutou, i muri iho i tana mahi pai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6498', '6', '24', '21', 'Na ka mea te iwi ki a Hohua, Kahore; engari ka mahi matou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6499', '6', '24', '22', 'Na ka mea a Hohua ki te iwi, Hei kaiwhakaatu koutou ki a koutou ano mo ta koutou whiriwhiri a Ihowa, kia mahi ki a ia. A ka mea ratou, Ae, hei kaiwhakaatu matou.');
INSERT INTO `bible_verses_maori` VALUES ('6500', '6', '24', '23', 'Na reira, e ai ki tana, whakarerea atu nga atua ke i waenganui i a koutou na, ka whakatahuri i o koutou ngakau ki a Ihowa, ki te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6501', '6', '24', '24', 'Katahi ka mea te iwi ki a Hohua, Ka mahi matou ki a Ihowa, ki to tatou Atua, ko tona reo hoki ta matou e whakarongo ai.');
INSERT INTO `bible_verses_maori` VALUES ('6502', '6', '24', '25', 'A whakaritea iho e Hohua he kawenata ki te iwi i taua rangi ano, a hoatu ana e ia ki a ratou tetahi tikanga me tetahi ritenga i Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('6503', '6', '24', '26', 'A tuhituhia ana e Hohua enei kupu ki te pukapuka o te ture a te Atua; a ka tango ia i tetahi kohatu nui, whakaarahia ake ana i reira i raro i te oki, i te taha o te whare tapu o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6504', '6', '24', '27', 'A ka mea a Hohua ki te iwi katoa, Nana, ko tenei kohatu hei kaiwhakaatu ki a tatou; kua rongo hoki ia i nga kupu katoa a Ihowa i korerotia e ia ki a tatou: na hei kaiwhakaatu ia ki a koutou, kei whakakahore ki to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6505', '6', '24', '28', 'Heoi tukua ana e Hohua te iwi kia haere, tena tangata, tena ki tona wahi ake.');
INSERT INTO `bible_verses_maori` VALUES ('6506', '6', '24', '29', '¶ A, muri iho i enei mea, na ka mate a Hohua tama a Nunu, te pononga a Ihowa, a kotahi rau kotahi tekau ona tau i ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('6507', '6', '24', '30', 'A tanumia iho ia e ratou ki te rohe o tona kainga, ki Timenata Hera, ki te whenua pukepuke o Eparaima, ki te taha ki te raki o Maunga Kaaha.');
INSERT INTO `bible_verses_maori` VALUES ('6508', '6', '24', '31', 'A i mahi a Iharaira ki a Ihowa i nga ra katoa o Hohua, i nga ra katoa ano o nga kaumatua i hipa ake o ratou ra i o Hohua, i mohio hoki ki nga mahi katoa a Ihowa i mahi ai mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6509', '6', '24', '32', 'A ko nga wheua o Hohepa, i maua mai e nga tama a Iharaira i Ihipa, i tanumia e ratou ki Hekeme, ki te wahi o te mara i hokona e Hakopa i nga tama a Hamora matua o Hekeme ki nga moni kotahi rau: na riro ana taua wahi i nga tama a Hohepa hei kaing a tupu.');
INSERT INTO `bible_verses_maori` VALUES ('6510', '6', '24', '33', 'Na ka mate a Ereatara tama a Arona; a tanumia ana ki te pukepuke o tana tama, o Pinehaha, i homai ki a ia i te whenua pukepuke o Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('6511', '7', '1', '1', '¶ A, i muri iho i te matenga o Hohua, na ka ui nga tamariki a Iharaira ki a Ihowa, ka mea, Ko wai e matua haere mo matou ki runga ki nga Kanaani ki te whawhai ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('6512', '7', '1', '2', 'Na ka mea a Ihowa, Ko Hura e haere: nana, kua hoatu e ahau te whenua ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6513', '7', '1', '3', 'Na ka mea a Hura ki a Himiona ki tona tuakana, Hoake taua ki toku wahi, kia whawhai ai taua ki nga Kanaani; a ka haere ai hoki ahau i a koe ki tou wahi. Na haere ana raua ko Himiona.');
INSERT INTO `bible_verses_maori` VALUES ('6514', '7', '1', '4', 'A, ko te haerenga atu o Hura, ka homai e Ihowa nga Kanaani me nga Perihi ki o ratou ringa, a patua iho o ratou ki Peheke kotahi tekau mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6515', '7', '1', '5', 'I rokohanga ano a Aronipeheke ki Peheke, a whawhai ana ki a ia, a patua iho nga Kanaani me nga Perihi.');
INSERT INTO `bible_verses_maori` VALUES ('6516', '7', '1', '6', 'Na ka rere a Aronipeheke, a whaia ana e ratou, a ka mau, na tapahia ana nga koromatua o ona ringa, o ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('6517', '7', '1', '7', 'Na ka mea a Aronipeheke, E whitu tekau nga kingi, he mea tapahi nga koromatua o o ratou ringa, o o ratou waewae, i kohi kai i raro i taku tepu: ko taku i mea ai, kua whakahokia mai e te Atua ki ahau. Na ka kawea ia ki Hiruharama, a mate iho ki re ira.');
INSERT INTO `bible_verses_maori` VALUES ('6518', '7', '1', '8', 'I tauria hoki a Hiruharama e nga tamariki a Hura, a horo ana i a ratou, patua iho e ratou ki te mata o te hoari, tahuna ake hoki e ratou te pa ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6519', '7', '1', '9', '¶ A muri iho ka haere ki raro nga tamariki a Hura ki te whawhai ki nga Kanaani i noho i te whenua pukepuke i te tonga, i te mania.');
INSERT INTO `bible_verses_maori` VALUES ('6520', '7', '1', '10', 'Na haere ana a Hura, whawhai ana ki nga Kanaani i noho ki Heperona: na, ko te ingoa o Heperona i mua ko Kiriata Arapa: patua iho e ratou a Hehai, a Ahimana, ratou ko Taramai.');
INSERT INTO `bible_verses_maori` VALUES ('6521', '7', '1', '11', 'Na ka haere atu ia i reira, ka whawhai kinga tangata o Repiri; a, ko te ingoa o Repiri i mua ko Kiriata Hepere:');
INSERT INTO `bible_verses_maori` VALUES ('6522', '7', '1', '12', 'Na ka mea a Karepe, Ko te tangata e patua ai a Kiriata Hepere, a e horo ai, ka hoatu e ahau taku tamahine, a Akaha hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('6523', '7', '1', '13', 'Na ka horo i a Otoniere tama a Kenaha teina o Karepe, a hoatu ana e ia tana tamahine, a Akaha hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('6524', '7', '1', '14', 'A, no taenga atu o taua wahine ki a ia, ka whakakiki i a ia kia tonoa he mara i tona papa; a ka marere iho ia ki raro i tona kaihe; na ka mea a Karepe ki a ia, He aha tau?');
INSERT INTO `bible_verses_maori` VALUES ('6525', '7', '1', '15', 'Na ka mea ia ki a ia, Homai he manaakitanga moku, kei te tonga hoki te whenua i homai e koe moku; homai ano hoki etahi puna wai moku. Na hoatu ana e Karepe ki a ia nga puna o runga me nga puna o raro.');
INSERT INTO `bible_verses_maori` VALUES ('6526', '7', '1', '16', 'Na ka haere nga tamariki a te Keni, a te hungawai o Mohi, i te pa nikau, ratou ko nga tamariki a Hura, ki te koraha o Hura, ki te tonga o Arara, a haere ana, noho ana i roto i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('6527', '7', '1', '17', 'Na ka haere a Hura raua ko tona tuakana ko Himiona, a patua iho e ratou nga Kanaani i noho i Hepata, whakangaromia iho; na reira i huaina ai te ingoa o taua pa, ko Horema.');
INSERT INTO `bible_verses_maori` VALUES ('6528', '7', '1', '18', 'A i riro ano i a Hura a Kaha me tona rohe, a Ahakerono me tona rohe, a Ekerono me tona rohe.');
INSERT INTO `bible_verses_maori` VALUES ('6529', '7', '1', '19', 'A i a Hura a Ihowa, a peia atu ana e ia nga tangata o te whenua pukepuke; otiia kihai i taea e ia te pei nga tangata o te mania; no te mea he hariata rino a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6530', '7', '1', '20', 'I hoatu ano e ratou a Heperona ki a Karepe, i pera me ta Mohi i korero ai: a peia atu ana e ia i reira nga tama tokotoru a Anaka.');
INSERT INTO `bible_verses_maori` VALUES ('6531', '7', '1', '21', '¶ Ko nga Iepuhi ia i noho ki Hiruharama, kihai i peia atu e nga tamariki a Pineamine, na noho ana te Iepuhi i roto i nga tamariki a Pineamine ki Hiruharama a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6532', '7', '1', '22', 'Me te whare ano o Hohepa, i haere atu ki te whawhai ki Peteere, a i a ratou a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6533', '7', '1', '23', 'A i tuteia a Peteere e te whare o Hohepa. Na, ko te ingoa o taua pa i mua ko Rutu.');
INSERT INTO `bible_verses_maori` VALUES ('6534', '7', '1', '24', 'Na ka kitea e nga kaiwhanga tetahi tangata e puta mai ana i te pa, a ka mea ki a ia, Tena, whakaaturia ki a matou te tomokanga atu ki te pa, a ka puta ta matou koha ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('6535', '7', '1', '25', 'Katahi ka whakaaturia e ia ki a ratou te tomokanga atu ki te pa, a patua iho e ratou te pa ki te mata o te hoari; ko taua tangata ia ratou ko tona hapu katoa i tukua atu e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6536', '7', '1', '26', 'Na haere ana taua tangata ki te whenua o nga Hiti, a hanga ana tetahi pa e ia, huaina iho te ingoa ko Rutu: ko tona ingoa ano tena a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6537', '7', '1', '27', 'Otiia kihai i peia e Manahi nga tangata o Peteheana me ona pa ririki, o Taanaka me ona pa ririki, nga tangata ano hoki o Roro, o ona pa ririki, nga tangata o Ipireama, o ona pa ririki, nga tangata o Mekiro, o ona pa ririki: heoi ka mea nga Kanaa ni kia noho ki taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6538', '7', '1', '28', 'A, no ka kaha haere a Iharaira, ka meinga e ratou nga Kanaani hei kaihomai takoha, kihai hoki ratou i peia rawatia atu.');
INSERT INTO `bible_verses_maori` VALUES ('6539', '7', '1', '29', 'Kihai ano hoki a Eparaima i pei atu i nga Kanaani i noho ki Ketere: heoi noho ana nga Kanaani ki Ketere i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6540', '7', '1', '30', 'Kihai a Hepurona i pei atu i nga tangata o Kitirono; i nga tangata ano hoki o Naharoro: heoi ka noho nga Kanaani i waenganui i a ratou, a meinga ana hei kaihomai takoha.');
INSERT INTO `bible_verses_maori` VALUES ('6541', '7', '1', '31', 'Kihai a Ahera i pei atu i nga tangata o Ako, i nga tangata ranei o Hairona, o Aharapa, o Akatipi, o Herepa, o Apiki, o Rehopo;');
INSERT INTO `bible_verses_maori` VALUES ('6542', '7', '1', '32', 'Na ka noho nga Aheri ki waenganui o nga Kanaani, o nga tangata whenua; no te mea kihai ratou i pei atu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6543', '7', '1', '33', 'Kihai a Napatari i pei atu i nga tangata o Petehemehe, i nga tangata hoki o Peteanata; heoi noho ana ia i waenganui o nga Kanaani, o nga tangata whenua: otiia i meinga nga tangata o Petehemehe, o Peteanata, hei kaihomai takoha ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6544', '7', '1', '34', 'Na i akina atu e nga Amori nga tamariki a Rana ki te whenua pukepuke: kihai hoki ratou i tukua kia heke ki te mania.');
INSERT INTO `bible_verses_maori` VALUES ('6545', '7', '1', '35', 'Heoi ka mea nga Amori kia noho ki Maunga Herehe, ki Aitarono, ki Haarapimi: otiia i kaha ano te ringa o te whare o Hohepa, a ka meinga ratou hei kaihomai takoha.');
INSERT INTO `bible_verses_maori` VALUES ('6546', '7', '1', '36', 'Na ko te rohe ki nga Amori kei te pinakitanga ki Akarapimi; kei te kamaka a ahu whakarunga.');
INSERT INTO `bible_verses_maori` VALUES ('6547', '7', '2', '1', '¶ Na ka haere ake te anahera a Ihowa i Kirikara ki Pokimi, a ka mea, Naku koutou i haere mai ai i Ihipa, naku hoki koutou i kawe mai ki te whenua i oati ai ahau ki o koutou matua; i mea ano ahau, E kore e taka taku kawenata ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6548', '7', '2', '2', 'Kaua ano koutou e whakarite kawenata ki nga tangata o tenei whenua; me pakaru e koutou a ratou aata. Heoi kihai nei koutou i rongo ki toku reo. He aha tenei mahi a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('6549', '7', '2', '3', 'Koia hoki ahau ka mea nei, E kore ahau e pei atu i a ratou i to koutou aroaro; a ka waiho ratou ano he tataramoa ki o koutou kaokao; ko o ratou atua hoki hei rore mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6550', '7', '2', '4', 'A, no te korerotanga a te anahera a Ihowa i enei kupu ki nga tamariki katoa a Iharaira, ka ara te reo o te iwi, ka tangi.');
INSERT INTO `bible_verses_maori` VALUES ('6551', '7', '2', '5', 'Na huaina iho e ratou te ingoa o taua wahi ko Pokimi: i patu whakahere ano hoki ratou ma Ihowa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('6552', '7', '2', '6', '¶ Na, i ta Hohua tukunga i te iwi kia haere, ka haere nga tamariki a Iharaira ki tona wahi, ki tona wahi, ki te tango i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6553', '7', '2', '7', 'A i mahi te iwi ki a Ihowa i nga ra katoa o Hohua, i nga ra katoa ano o nga kaumatua i roa ake nei o ratou ra i o Hohua, i kite nei i nga mahi nunui katoa a Ihowa i meinga e ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6554', '7', '2', '8', 'Na ka mate a Hohua tama a Nunu, te pononga a Ihowa, kotahi rau kotahi tekau ona tau.');
INSERT INTO `bible_verses_maori` VALUES ('6555', '7', '2', '9', 'A tanumia iho ia e ratou ki te rohe o tona wahi, ki Timinataherehe, ki te whenua pukepuke o Eparaima, ki te taha ki te raki o Maunga Kaaha.');
INSERT INTO `bible_verses_maori` VALUES ('6556', '7', '2', '10', 'Na ka kohia ano hoki taua whakatupuranga katoa ki o ratou matua: a ka ara ake tetahi whakatupuranga ke i muri i a ratou, kihai nei i mohio ki a Ihowa, ki nga mahi ano hoki i mahia e ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6557', '7', '2', '11', 'Na ka mahi nga tamariki a Iharaira i te kino i te tirohanga a Ihowa, ka mahi hoki ki nga Paara.');
INSERT INTO `bible_verses_maori` VALUES ('6558', '7', '2', '12', 'A whakarerea ake e ratou a Ihowa, te Atua o o ratou matua i whakaputa mai nei i a ratou i te whenua o Ihipa, a haere ana ki te whai i nga atua ke, i nga atua o nga iwi i tetahi taha, i tetahi taha o ratou, a koropiko ana ki a ratou, na ka mea ra tou i a Ihowa kia riri.');
INSERT INTO `bible_verses_maori` VALUES ('6559', '7', '2', '13', 'Heoi whakarere ana ratou i a Ihowa, a mahi ana ki a Paara, ki te Ahataroto hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6560', '7', '2', '14', 'Na ka mura te riri o Ihowa ki a Iharaira, a tukua ana ratou e ia ki nga ringa o nga kaipahua hei pahua i a ratou, a hokona ana ratou e ia ki te ringa o o ratou hoariri i tetahi taha, i tetahi taha; kihai hoki i taea e ratou i muri iho te tu ake i te aroaro o o ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('6561', '7', '2', '15', 'I o ratou haerenga katoa, i runga i a ratou te ringa o Ihowa mo te kino; i rite hoki ki ta Ihowa i korero ai, ki ta Ihowa hoki i oati ai ki a ratou; na te taea to ratou raru.');
INSERT INTO `bible_verses_maori` VALUES ('6562', '7', '2', '16', 'I whakaara ake ano a Ihowa i etahi kaiwhakarite hei whakaora i a ratou i te ringa o o ratou kaipahua.');
INSERT INTO `bible_verses_maori` VALUES ('6563', '7', '2', '17', 'Heoi kihai ano ratou i whakarongo ki o ratou kaiwhakarite; na kei te puremu, kei te whai ki nga atua ke, kei te koropiko ki a ratou: hohoro tonu to ratou peka ke i te ara i haere ai o ratou matua, ara i te whakarongo ki nga whakahau a Ihowa; kih ai ratou i pera.');
INSERT INTO `bible_verses_maori` VALUES ('6564', '7', '2', '18', 'A i nga wa i whakaara ake ai a Ihowa i nga kaiwhakarite mo ratou, na i te kaiwhakarite a Ihowa, a whakaorangia ake ratou e ia i te ringa o o ratou hoariri i nga ra katoa o te kaiwhakarite: i puta ke hoki te whakaaro o Ihowa i a ratou e aue ana i o ratou kaitukino, i o ratou kaiwhakatoi.');
INSERT INTO `bible_verses_maori` VALUES ('6565', '7', '2', '19', 'A, no te matenga o te kaiwhakarite, ka hoki ratou ki muri, nui atu to ratou takanga i to o ratou matua; i haere hoki ki te whai i nga atua ke, mahi ai ki a ratou, koropiko ai ki a ratou; kihai i mutu a ratou mahi, me ta ratou tikanga pakeke.');
INSERT INTO `bible_verses_maori` VALUES ('6566', '7', '2', '20', 'Na ka mura te riri o Ihowa ki a Iharaira, a ka mea ia, Na, kua takahia e tenei iwi taku kawenata i whakahaua e ahau ki o ratou matua; kihai ano i rongo ki toku reo;');
INSERT INTO `bible_verses_maori` VALUES ('6567', '7', '2', '21', 'Na, e kore ano ahau e pei atu i tetahi tangata i mua i a ratou o nga iwi i mahue iho i a Hohua i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('6568', '7', '2', '22', 'Kia ai ratou hei whakamatautau maku i a Iharaira, e mau ranei ki te ara o Ihowa haere ai; e rite ranei te mau ki ta o ratou matua, kahore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('6569', '7', '2', '23', 'Na ka waiho era iwi e Ihowa, kihai hoki i hohoro te peia atu; kihai ano hoki i tukua ki te ringa o Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('6570', '7', '3', '1', '¶ Na ko nga iwi enei i waiho e Ihowa ko ratou hei whakamatautau i a Iharaira, ara ko nga mea o Iharaira kihai i mohio ki nga pakanga katoa o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('6571', '7', '3', '2', 'Mo nga whakatupuranga ano ia o nga tamariki a Iharaira kia mohio, kia ako ki te whawhai, ara mo te hunga kihai i mohio ki tera i mua;');
INSERT INTO `bible_verses_maori` VALUES ('6572', '7', '3', '3', 'Na, ko nga rangatira tokorima o nga Pirihitini, ko nga Kanaani katoa, ko nga Haironi ratou ko nga Hiwi i noho i Maunga Repanona, i Maunga Paaraheremona a tae noa ki te haerenga atu ki Hamata.');
INSERT INTO `bible_verses_maori` VALUES ('6573', '7', '3', '4', 'Ko ratou hei whakamatautau mo Iharaira, kia mohiotia ai e rongo ranei ratou ki nga whakahau a Ihowa i whakahaua e ia ki o ratou matua, he mea whakapuaki na Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('6574', '7', '3', '5', 'Na ka noho nga tamariki a Iharaira ki waenganui o nga Kanaani, o nga Hiti, o nga Amori, o nga Perihi, o nga Hiwi, o nga Iepuhi:');
INSERT INTO `bible_verses_maori` VALUES ('6575', '7', '3', '6', 'A ka tango i a ratou tamahine hei wahine ma ratou, ka hoatu hoki i a ratou tamahine ki a ratou tama, ka mahi ano hoki ki o ratou atua.');
INSERT INTO `bible_verses_maori` VALUES ('6576', '7', '3', '7', 'Na kua mahi nga tamariki a Iharaira i te kino i te tirohanga o Ihowa, wareware ake ki a Ihowa, ki to ratou Atua, mahi ana hoki ki nga Paara, ki te Ahataroto.');
INSERT INTO `bible_verses_maori` VALUES ('6577', '7', '3', '8', '¶ Na ka mura te riri o Ihowa ki a Iharaira, a hokona atu ana ratou e ia ki te ringa o Kuhanarihataimi kingi o Mehopotamia. Na e waru nga tau i mahi ai nga tama a Iharaira ki a Kuhanarihataimi.');
INSERT INTO `bible_verses_maori` VALUES ('6578', '7', '3', '9', 'A, no te tangihanga a nga tamariki a Iharaira ki a Ihowa, ka whakaarahia ake e Ihowa he kaiwhakaora mo nga tamariki a Iharaira, nana ratou i whakaora; ara a Otoniere tama a Kenaha teina o Karepe.');
INSERT INTO `bible_verses_maori` VALUES ('6579', '7', '3', '10', 'Na i tau iho ki runga i a ia te wairua o Ihowa, a i whakawa ia mo Iharaira; i haere hoki ki te whawhai; a homai ana e Ihowa ki tona ringa a Kuhanarihataimi kingi o Mehopotamia: na kua kaha tona ringa ki te whawhai ki a Kuhanarihataimi.');
INSERT INTO `bible_verses_maori` VALUES ('6580', '7', '3', '11', 'A e wha tekau nga tau i okioki ai te whenua i te whawhai. Na ka mate a Otoniere, tama a Kenaha.');
INSERT INTO `bible_verses_maori` VALUES ('6581', '7', '3', '12', '¶ Na ka mahi kino ano nga tama a Iharaira i te tirohanga a Ihowa, a ka whakakahangia e Ihowa a Ekerona kingi o Moapa ki te whawhai ki a Iharaira, mo ratou i mahi kino i te tirohanga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6582', '7', '3', '13', 'Na ka huihuia e ia ki a ia nga tamariki a Amona ratou ko Amareke, a haere ana, patua ana e ia a Iharaira, a tangohia ana e ia te pa nikau.');
INSERT INTO `bible_verses_maori` VALUES ('6583', '7', '3', '14', 'A kotahi tekau ma waru nga tau i mahi ai nga tamariki a Iharaira ki a Ekerona, kingi o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('6584', '7', '3', '15', 'No te tangihanga ia a nga tama a Iharaira ki a Ihowa, ka whakaarahia ake e Ihowa he kaiwhakaora mo ratou, a Ehuru tama a Kera, he Pineamini, he tangata ringa maui; na ka hoatu e nga tama a Iharaira he takoha kia kawea e ia ki a Ekerona kingi o M oapa.');
INSERT INTO `bible_verses_maori` VALUES ('6585', '7', '3', '16', 'Otiia kua oti i a Ehuru tetahi hoari te hanga mana; e rua ona mata, kotahi whatianga te roa; na ka whitikiria e ia i roto i ona kakahu ki tona huha matau.');
INSERT INTO `bible_verses_maori` VALUES ('6586', '7', '3', '17', 'Na ko tana tukunga i te takoha ki a Ekerona kingi o Moapa; na he tangata tetere rawa a Ekerona.');
INSERT INTO `bible_verses_maori` VALUES ('6587', '7', '3', '18', 'A ka mutu ta tera tuku i te takoha ka tonoa atu e ia te hunga i mauria mai ai te takoha.');
INSERT INTO `bible_verses_maori` VALUES ('6588', '7', '3', '19', 'Ko ia tonu ia i hoki whakamuri atu i nga whakapakoko i Kirikara, ka mea, He kupu huna taku ki a koe, e te kingi. Na ka mea tera, Whakarongoa! Na mawehe atu ana i a ia te hunga katoa e tu ana i tona taha.');
INSERT INTO `bible_verses_maori` VALUES ('6589', '7', '3', '20', 'Na ka haere atu a Ehuru ki a ia; a e noho ana ia ko ia anake i tona ruma raumati. Na ka mea a Ehuru, He kupu na te Atua taku ki a koe. Na ka whakatika ia i tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('6590', '7', '3', '21', 'Na ka torona e Ehuru tona ringa maui, ka mau ki te hoari i tona huha matau, werohia ana ki tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('6591', '7', '3', '22', 'A ngoto tahi atu ana te kakau me te mata, a tutakina iho te mata e te ngako, kihai i unuhia mai te hoari i roto i tona kopu, a puta atu ana ki muri.');
INSERT INTO `bible_verses_maori` VALUES ('6592', '7', '3', '23', 'Na ka haere atu a Ehuru na te whakamahau, a tutakina atu ana e ia nga tatau o te ruma ki a ia, kiia iho hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6593', '7', '3', '24', 'A, i tona haerenga atu, ka haere mai nga pononga a tera, na, i to ratou kitenga kua kiia nga tatau o te ruma, ka mea ratou, He pono kei te uhi ia i ona waewae i te ruma raumati.');
INSERT INTO `bible_verses_maori` VALUES ('6594', '7', '3', '25', 'Tatari noa ratou a ka whakama: na, kihai ia i whakapuare i nga tatau o te ruma; katahi ratou ka mau ki te ki, a whakapuaretia ana. Na, ko to ratou ariki kua hinga ki te whenua, kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('6595', '7', '3', '26', 'Ko Ehuru ia i mawhiti i a ratou e tatari roa ana, a kua tae ki tua i nga whakapakoko, kua mawhiti ki Heirata.');
INSERT INTO `bible_verses_maori` VALUES ('6596', '7', '3', '27', 'A, no tona taenga, ka whakatangihia e ia te tetere ki te whenua maunga o Eparaima, a heke ana nga tamariki a Iharaira i runga i te maunga hei hoa mona, ko ia hoki i mua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6597', '7', '3', '28', 'Na ka mea ia ki a ratou, Haere mai i muri i ahau, kua homai hoki e Ihowa nga Moapi, o koutou hoariri ki o koutou ringa. Na heke ana ratou i muri i a ia, a ka riro mai i a ratou nga whitinga atu o Horano i nga Moapi; kihai hoki i tukua tetahi tan gata kia whiti atu.');
INSERT INTO `bible_verses_maori` VALUES ('6598', '7', '3', '29', 'Na patua iho e ratou nga Moapi i taua wa, me te mea tekau mano nga tangata, te hunga pakari anake, nga marohirohi katoa; kihai hoki tetahi i mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('6599', '7', '3', '30', 'Na ka hinga a Moapa i taua ra i te ringa o Iharaira. A e waru tekau nga tau i okioki ai te whenua i te pakanga.');
INSERT INTO `bible_verses_maori` VALUES ('6600', '7', '3', '31', '¶ A i muri i a ia ko Hamakara tama a Anata, a patua iho e ia nga Pirihitini, e ono rau tangata, ki te wero kau: na ka ora ano a Iharaira i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6601', '7', '4', '1', '¶ A, ka mate a Ehuru, ka mahi kino ano nga tamariki a Iharaira i te tirohanga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6602', '7', '4', '2', 'Na ka hokona atu ratou e Ihowa ki te ringa o Iapini kingi o Kanaana, ko te kingi hoki ia o Hatoro, ko Hihera hoki te rangatira o tana ope; i Harohete ano hoki o nga tauiwi tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('6603', '7', '4', '3', 'Na ka tangi nga tamariki a Iharaira ki a Ihowa: e iwa rau nei hoki ana hariata rino, a e rua tekau nga tau i tukinotia rawatia ai e ia nga tamariki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6604', '7', '4', '4', '¶ A ko Tepora poropiti, wahine a Rapiroto, ko ia te kaiwhakarite o Iharaira i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('6605', '7', '4', '5', 'A ko tona nohoanga kei raro i te nikau a Tepora i te takiwa o Rama, o Peteere, i te whenua pukepuke o Eparaima: na ka haere nga tamariki a Iharaira ki runga, ki a ia kia whakawakia.');
INSERT INTO `bible_verses_maori` VALUES ('6606', '7', '4', '6', 'Na ka tono tangata ia hei karanga i a Paraka tama a Apionoama i Kerehe Napatari, a ka mea ki a ia, Kihai ianei a Ihowa, te Atua o Iharaira i whakahau, Haere whakatata atu ki Maunga Taporo, mauria hoki hei hoa mou kia tekau mano tangata o nga tama riki a Napatari, o nga tamariki hoki a Hepurona?');
INSERT INTO `bible_verses_maori` VALUES ('6607', '7', '4', '7', 'A maku e kukume atu ki a koe ki te awa, ki Kihona a Hihera rangatira o te ope a Iapini, me ana hariata, me ona mano; ka hoatu ano hoki e ahau ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6608', '7', '4', '8', 'Na ka mea a Paraka ki a ia, Ki te haere tahi koe i ahau, ka haere ahau; ki te kahore ia koe e haere tahi i ahau, e kore ahau e haere.');
INSERT INTO `bible_verses_maori` VALUES ('6609', '7', '4', '9', 'A ka mea ia, Ae ra, me haere tahi taua: otiia e kore koe e whai kororia i te ara ka haere nei koe; ta te mea ka hokona atu e Ihowa a Hihera ki roto ki te ringa o te wahine. Na ka whakatika a Tepora, a haere tahi ana me Paraka ki Kerehe.');
INSERT INTO `bible_verses_maori` VALUES ('6610', '7', '4', '10', '¶ Katahi ka karangarangatia a Hepurona raua ko Napatari e Paraka ki Kerehe; a kotahi tekau mano nga tangata i haere i raro i ona waewae: i haere tahi ano hoki a Tepora i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6611', '7', '4', '11', 'Na kua wehe atu a Hepere te Keni i roto i nga Keni, i nga tamariki ano a Hopapa hungawai o Mohi; a tae noa atu tana whakaturanga teneti ki te oki i Taanaimi, ki tera i Kerehe.');
INSERT INTO `bible_verses_maori` VALUES ('6612', '7', '4', '12', 'A ka korerotia e ratou ki a Hihera, kua riro a Paraka tama a Apioama ki runga ki Maunga Taporo;');
INSERT INTO `bible_verses_maori` VALUES ('6613', '7', '4', '13', 'Ka karangarangatia e Hihera ana hariata katoa, e iwa rau, he hariata rino, me tona nuinga katoa, i Harohete o nga tauiwi ki te awa, ki Kihona.');
INSERT INTO `bible_verses_maori` VALUES ('6614', '7', '4', '14', 'Ka mea hoki a Tepora ki a Paraka, Whakatika, ko te ra hoki tenei e tukua ai e Ihowa a Hihera ki tou ringa; kahore ianei a Ihowa i haere atu i mua i a koe? Na ko te haerenga iho o Paraka i runga i Maunga Taporo, kotahi tekau mano hoki nga tangata ki te whai i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6615', '7', '4', '15', 'A meinga ana e Ihowa a Hihera kia whati, me ana hariata katoa, me tana ope katoa, i te mata o te hoari i te aroaro o Paraka. Na ka marere iho a Hihera i runga i tana hariata, a rere a waewae ana.');
INSERT INTO `bible_verses_maori` VALUES ('6616', '7', '4', '16', 'Na ka whaia nga hariata me te ope e Paraka a tae noa ki Harohete o nga tauiwi: a hinga ana te ope katoa a Hihera i te mata o te hoari; kihai hoki tetahi i toe.');
INSERT INTO `bible_verses_maori` VALUES ('6617', '7', '4', '17', '¶ Ko Hihera ia rere a waewae ana ki te teneti o Taere wahine a Hepere Keni: he rongo mau hoki ta Iapini kingi o Hatoro ratou ko te whare o Hepere, o te Keni.');
INSERT INTO `bible_verses_maori` VALUES ('6618', '7', '4', '18', 'Na ka puta a Taere ki te whakatau i a Hihera, ka mea ki a ia, Peka mai, e toku ariki, peka mai ki ahau; kaua e wehi. Katahi ia ka peka atu ki a ia ki te teneti, a ka hipokina e ia ki te koroka.');
INSERT INTO `bible_verses_maori` VALUES ('6619', '7', '4', '19', 'Ka mea atu ia ki te wahine, Homai koa he wai inu moku, kia iti nei; e matewai ana hoki ahau. Katahi ka wetekina e ia te koki waiu, a whakainumia ana ia, hipokina atu ana hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6620', '7', '4', '20', 'Na ka mea tera ki a ia, E tu ki te kuwaha o te teneti, a ki te haere mai he tangata ki te ui ki a koe, ki te mea, He tangata ranei kei konei? ka mea atu koe, Kahore.');
INSERT INTO `bible_verses_maori` VALUES ('6621', '7', '4', '21', 'Katahi ka tikina e Taere wahine a Hepere tetahi titi o te teneti, a ka mau tona ringa ki te hama, na ka haere toropuku atu ki a ia, heoi patua iho e ia te titi ki tona rahirahinga, a ngoto tonu atu ki te whenua: i parangia hoki ia e te moe, i ng enge. Na, ko tona hemonga, kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('6622', '7', '4', '22', 'Na ko te whainga a Paraka i a Hihera; a ka puta atu a Taere ki te whakatau i a ia, ka mea ki a ia, Haere mai, a maku e whakaatu ki a koe tau tangata e rapu na. A, i tona haerenga atu ki a ia, na ko Hihera e takoto ana, kua mate, me te titi i ton a rahirahinga.');
INSERT INTO `bible_verses_maori` VALUES ('6623', '7', '4', '23', 'Heoi hinga ana a Iapini kingi o Kanaana i te Atua i taua ra i te aroaro o nga tamariki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6624', '7', '4', '24', 'Na ka kaha haere tonu te ringa o nga tamariki a Iharaira ki a Iapini kingi o Kanaana, a whakangaromia noatia e ratou a Iapini kingi o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('6625', '7', '5', '1', '¶ Na ka waiata a Tepora raua ko Paraka tama a Apinoama i taua ra, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('6626', '7', '5', '2', 'Whakapaingia a Ihowa mo te takitakinga a nga kaitakitaki o Iharaira, mo te hihikotanga mai o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('6627', '7', '5', '3', 'Whakarongo, e nga kingi, kia whai taringa, e nga rangatira; maku, ae ra, maku e waiata ki a Ihowa; ka himene ahau ki a Ihowa, ki te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6628', '7', '5', '4', 'E Ihowa, i tou putanga atu i Heira, i tou haerenga atu i te parae i Eroma, i wiri te whenua, i maturuturu iho ano nga rangi; i maturuturu iho ano hoki nga wai o nga kapua.');
INSERT INTO `bible_verses_maori` VALUES ('6629', '7', '5', '5', 'I rere a wai nga maunga i te aroaro o Ihowa, ko taua Hinai ano hoki, i te aroaro o Ihowa, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6630', '7', '5', '6', '¶ I nga ra o Hamakara tama a Anata, i nga ra o Taere, i takoto kau nga huarahi, i haere hoki nga tira haere i nga ara i tahaki.');
INSERT INTO `bible_verses_maori` VALUES ('6631', '7', '5', '7', 'I mutu rawa nga rangatira o Iharaira, i kahore rawa, a whakatika noa ake ahau, a Tepora, whakatika ake ahau, he whaea no Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6632', '7', '5', '8', 'I whiriwhiria e ratou he atua hou; katahi ka puta he whawhai ki nga kuwaha: i kitea ranei he pukupuku, he tao ranei, i roto i nga mano e wha tekau o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('6633', '7', '5', '9', 'Kei nga kaiwhakatakoto tikanga o Iharaira toku ngakau; i hihiko ratou ki te tuku i a ratou i roto i te iwi. Whakapaingia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6634', '7', '5', '10', 'Korerotia, e nga kaieke kaihe ma, e te hunga e noho ana i runga i nga whariki utu nui, e te hunga e haere ana i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('6635', '7', '5', '11', 'Mamao noa mai i te reo o nga kaikopere, i nga wahi utuhanga wai, ka korerotia e ratou i reira nga mahi tika a Ihowa, nga mahi tika o tana whakahaere tikanga i roto i a Iharaira: katahi te iwi o Ihowa ka heke ki raro ki nga kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('6636', '7', '5', '12', '¶ Maranga, maranga, e Tepora: maranga, maranga, whakahuatia he waiata: whakatika, e Paraka, arahina tau whakaraunga ki te whakarau, e te tama a Apinoama.');
INSERT INTO `bible_verses_maori` VALUES ('6637', '7', '5', '13', 'Katahi ka haere mai ki raro te morehu o nga rangatira, me te iwi; i haere mai hoki a Ihowa ki raro moku ki te whawhai ki te mea nui.');
INSERT INTO `bible_verses_maori` VALUES ('6638', '7', '5', '14', 'I puta mai i a Eparaima te hunga ko to ratou pakiaka nei kei a Amareke; kei muri i a koe, e Pineamine, i roto i ou iwi; i haere mai nga kaiwhakatakoto tikanga i roto i a Makiri; no roto i a Hepurona nga kaihapai i te tokotoko a te kaiwhakahaere.');
INSERT INTO `bible_verses_maori` VALUES ('6639', '7', '5', '15', 'I a Tepora hoki nga rangatira o Ihakara; he pera a Ihakara, he pera hoki a Paraka: huaki atu ana ratou i raro i ona waewae ki te raorao. I nga manga wai o Reupena, tera nga whakaaroaronga nunui o te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('6640', '7', '5', '16', 'He aha koe i noho ai ki nga taiepa hipi, whakarongo ai ki nga whakatangi mo nga kahui? I nga manga wai o Reupena, tera nga rapurapunga nunui o te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('6641', '7', '5', '17', 'I noho a Kireara ki tera taha o Horano: na ko Rana, he aha ia i noho ai i runga i nga kaipuke? Ko Ahera, whakakeke tonu mai i te takutai moana, a noho ana ia i te taha o ona manga wai.');
INSERT INTO `bible_verses_maori` VALUES ('6642', '7', '5', '18', 'Ko Hepurona he iwi i whakahawea o ratou tinana ki te mate; raua ko Napatari i nga wahi teitei o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('6643', '7', '5', '19', 'I haere mai nga kingi, i whawhai, na ka whawhai nga kingi o Kanaana ki Taanaka, ki te taha o nga wai o Mekiro. Kihai tetahi moni i riro hei taonga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6644', '7', '5', '20', 'I whawhai iho ratou i te rangi; i whawhai nga whetu i o ratou huarahi ki a Hihera.');
INSERT INTO `bible_verses_maori` VALUES ('6645', '7', '5', '21', 'I kahakina atu ratou e te awa, e Kihona, e taua awa tawhito, e te awa, e Kihona. E toku wairua, haere tonu i runga i te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('6646', '7', '5', '22', 'Takatakahi ana i reira nga paua o nga hoiho, na nga pekenga, na nga tupeketanga a o ratou marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('6647', '7', '5', '23', 'Kanga a Meroho, e ai ta te anahera a Ihowa; kanga kinotia nga tangata o reira; mo ratou kihai i haere mai hei awhina mo Ihowa, hei awhina mo Ihowa ki te whawhai ki te hunga nunui.');
INSERT INTO `bible_verses_maori` VALUES ('6648', '7', '5', '24', '¶ Kia manaakitia i roto i nga wahine a Taere wahine a Hepere Keni; kia manaakitia i roto i nga wahine o te teneti.');
INSERT INTO `bible_verses_maori` VALUES ('6649', '7', '5', '25', 'I tonoa e tuahangata he wai mona, he waiu tana i hoatu ai, kawea ana e ia he pata i roto i te peihana rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('6650', '7', '5', '26', 'Totoro atu ana tona ringa ki te titi, tona matau ki te hama a nga kaimahi; hama iho e ia a Hihera, akina iho tona pane; titia iho hoki e ia tona rahirahinga a puta rawa.');
INSERT INTO `bible_verses_maori` VALUES ('6651', '7', '5', '27', 'Kupapa ana ia ki ona waewae, hinga ana, takoto ana: i kupapa ia, i hinga, ki ona waewae: ko te wahi i kupapa ai ia, hinga ana ia i reira, mate rawa.');
INSERT INTO `bible_verses_maori` VALUES ('6652', '7', '5', '28', 'I titiro mai te whaea o Hihera i te matapihi, i karanga hoki i te wini whakakahokaho, Na te aha i roa ai te haere mai o tana hariata? Na te aha i puhoi ai nga wira o ana hariata?');
INSERT INTO `bible_verses_maori` VALUES ('6653', '7', '5', '29', 'Ka utua e nga mea mohio o ana wahine rangatira; Ae, ko ia ano hei whakahoki ake i te kupu ki a ia ano,');
INSERT INTO `bible_verses_maori` VALUES ('6654', '7', '5', '30', 'Kahore ranei ratou i tupono atu, i wehewehe i nga taonga? He kotiro, tokorua nga kotiro ki tera, ki tera; he taonga kotingotingo to Hihera, he taonga kotingotingo, he mea whatu ki te ngira, he mea kotingotingo, he mea whatu ki te ngira i tetahi taha, i tetahi taha, mo nga kaki o te hunga i te taonga parakete?');
INSERT INTO `bible_verses_maori` VALUES ('6655', '7', '5', '31', 'Kia pena te whakangaromanga o ou hoariri katoa, e Ihowa; kia rite ia te hunga e aroha ana ki a ia ki te ra i tona putanga kaha mai. Na e wha tekau nga tau i okioki ai te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6656', '7', '6', '1', '¶ Na ka mahi kino nga tamariki a Iharaira i te tirohanga a Ihowa, a tukua ana ratou e Ihowa ki te ringa o Miriana e whitu nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('6657', '7', '6', '2', 'A nui atu te kaha o te ringa o Miriana i to Iharaira: a na Miriana i hanga ai e nga tamariki a Iharaira nga rua i nga maunga mo ratou, me nga ana, me nga pa taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('6658', '7', '6', '3', 'Na ka oti te mahi whakato a Iharaira, ka haere ake nga Miriani ratou ko nga Amareki, me nga tangata o te rawhiti; ka haere ake ki te whakaeke i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6659', '7', '6', '4', 'Whakapaea iho e ratou, a moti ake i a ratou nga hua o te whenua, a tae noa koe ki Kaha, kihai hoki i mahue tetahi oranga mo Iharaira, kahore he hipi, he kau, he kaihe ranei.');
INSERT INTO `bible_verses_maori` VALUES ('6660', '7', '6', '5', 'I whakaeke mai hoki ratou me a ratou kararehe, i haere mai me o ratou teneti; koia ano kei nga mawhitiwhiti te maha; e kore hoki e taea te tatau ratou me a ratou kamera: na haere mai ana ratou ki te whenua whakangaro ai.');
INSERT INTO `bible_verses_maori` VALUES ('6661', '7', '6', '6', 'Na kua rawakore noa iho a Iharaira i a Miriana; a ka tangi nga tamariki a Iharaira ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6662', '7', '6', '7', '¶ A, no te tangihanga o nga tamariki a Iharaira ki a Ihowa i te mahi a Miriana,');
INSERT INTO `bible_verses_maori` VALUES ('6663', '7', '6', '8', 'Ka tono tangata a Ihowa ki nga tamariki a Iharaira, he poropiti, hei mea ki a ratou, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Naku koutou i kawe mai ki runga nei i Ihipa; naku hoki koutou i whakaputa mai i te whare pononga;');
INSERT INTO `bible_verses_maori` VALUES ('6664', '7', '6', '9', 'Naku koutou i whakaora i te ringa o nga Ihipiana, i te ringa hoki o o koutou kaitukino katoa; a peia atu ana ratou e ahau i to koutou aroaro, hoatu ana hoki e ahau to ratou whenua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6665', '7', '6', '10', 'I mea ano ahau ki a koutou, Ko Ihowa ahau, ko to koutou Atua; kaua e wehingia nga atua o nga Amori no ratou nei te whenua e noho na koutou: heoi kahore koutou i rongo ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('6666', '7', '6', '11', '¶ Na ka haere mai te anahera a Ihowa, a noho ana i raro i tetahi oki i Opora, he rakau na Ioaha Apieteri: i te patu witi hoki tana tama, a Kiriona ki te poka waina, he mea kia toe ai i nga Miriani.');
INSERT INTO `bible_verses_maori` VALUES ('6667', '7', '6', '12', 'Na ka puta te anahera a Ihowa ki a ia, ka mea ki a ia, Kei a koe a Ihowa, e te tangata marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('6668', '7', '6', '13', 'Na ka mea a Kiriona ki a ia, Aue, e toku Ariki, me i a matou a Ihowa, na te aha i pono mai ai ki a matou enei mea katoa? kei hea hoki ana merekara i korero mai ai o matou matua ki a matou, i mea ai, Kahore ianei a Ihowa i kawe mai i a tatou i Ih ipa? na kua whakarere nei a Ihowa i a matou, kua tukua ano matou ki te ringa o Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('6669', '7', '6', '14', 'Na ka tahuri atu a Ihowa ki a ia, ka mea, Haere i runga i tenei kaha ou, whakaorangia hoki a Iharaira i te ringa o Miriana: kahore ianei ahau i tono i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('6670', '7', '6', '15', 'Na ka mea tera ki a ia, Aue, e toku Ariki, ma te aha ahau e whakaora ai i a Iharaira? titiro, noku te hapu rawakore i roto i a Manahi, ko te iti rawa hoki ahau i roto i te whare o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('6671', '7', '6', '16', 'Na ka mea a Ihowa ki a ia, Ko ahau ra hei hoa mou; a ka patua e koe nga Miriani, me te mea he tangata kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('6672', '7', '6', '17', 'Ano ra ko ia ki a ia, Na ki te mea kua manakohia ahau e koe, tena ra, whakaaturia mai he tohu ki ahau ko koe tenei e korero mai nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('6673', '7', '6', '18', 'Kaua ra e haere atu i konei, kia tae mai ra ano ahau ki a koe ki te kawe mai i taku whakahere, kia whakatakotoria ra ano e ahau ki tou aroaro. Na ko tana meatanga, Ka noho ahau, kia hoki mai ra ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('6674', '7', '6', '19', 'Katahi ka haere a Kiriona ki roto, a taka ana e ia tetahi kuao koati, me tetahi epa paraoa hei keke rewenakore: ko te kikokiko i whaowhina e ia ki te kete, ko te hupa i ringihia ki te pata, na kawea ana ki waho, ki a ia ki raro i te oki; a tapae a atu ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6675', '7', '6', '20', 'Na ka mea te anahera a te Atua ki a ia, Tangohia te kikokiko me nga keke rewenakore, ka whakatakoto ai ki runga ki tenei kamaka, ka riringi ai hoki i te hupa. Na pera ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('6676', '7', '6', '21', 'Katahi ka whatorona atu e te anahera a Ihowa te pito o te tokotoko i tona ringa, a pa ana ki te kikokiko, ki nga keke rewenakore; na ko te putanga ake o te ahi i roto i te kamaka, pau ake te kikokiko me nga keke rewenakore. Na kua riro atu te an ahera a Ihowa i tana tirohanga.');
INSERT INTO `bible_verses_maori` VALUES ('6677', '7', '6', '22', 'A, no te kitenga o Kiriona ko te anahera ia a Ihowa, ka mea a Kiriona, Aue, e te Ariki, e Ihowa! moku hoki i kite i te anahera a Ihowa, he kanohi, he kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('6678', '7', '6', '23', 'Na ka mea a Ihowa ki a ia, Kia tau te rangimarie ki a koe; kaua e wehi: e kore koe e mate.');
INSERT INTO `bible_verses_maori` VALUES ('6679', '7', '6', '24', 'Na ka hanga e Kiriona tetahi aata ma Ihowa ki reira, a huaina iho e ia ko Ihowaharomo: kei Opora o nga Apieteri na ano taua mea a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6680', '7', '6', '25', '¶ A i taua po ano ka mea a Ihowa ki a ia, Tikina te puru a tou papa, ara te rua o nga puru, e whitu nei ona tau, ka wawahi ai i te aata a Paara, i tera a tou papa: me tua hoki te motu nehenehe i tona taha.');
INSERT INTO `bible_verses_maori` VALUES ('6681', '7', '6', '26', 'Me hanga hoki ki tona tikanga ano he aata ma Ihowa ma tou Atua ki runga ki tenei kamaka, ka mau ai ki te tuarua o nga puru, ka whakaeke hei tahunga tinana ki runga ki nga rakau o te nehenehe e tuaina e koe.');
INSERT INTO `bible_verses_maori` VALUES ('6682', '7', '6', '27', 'Na ka tango a Kiriona i etahi tangata kotahi tekau no ana pononga, a rite tonu tana i mea ai ki ta Ihowa i korero ai ki a ia: na i wehi ia i te whare o tona papa, i nga tangata ano hoki o te pa, i kore ai e meatia e ia i te awatea; koia i meatia ai e ia i te po.');
INSERT INTO `bible_verses_maori` VALUES ('6683', '7', '6', '28', 'Na, i te marangatanga ake o nga tangata o te pa i te ata, rere! kua wahia iho te aata a Paara, kua oti te motu nehenehe i tona taha te tua, kua oti hoki te tuarua o nga puru te whakaeke ki te aata i hanga ra.');
INSERT INTO `bible_verses_maori` VALUES ('6684', '7', '6', '29', 'Na ka mea tetahi ki tetahi, Na wai tenei mahi? A ka rapu ratou, ka ui, na ka korerotia, I meatia tenei e Kiriona tama a Ioaha.');
INSERT INTO `bible_verses_maori` VALUES ('6685', '7', '6', '30', 'Na ka mea nga tangata o te pa ki a Ioaha, Whakaputaina mai tau tama ki waho, kia whakamatea; mona i wahi i te aata a Paara, i tua hoki i te nehenehe i tona taha.');
INSERT INTO `bible_verses_maori` VALUES ('6686', '7', '6', '31', 'Na ka mea a Ioaha ki te hunga katoa e tu mai ana ki a ia, Ko koutou ranei hei tohe i ta Paara? Ko koutou ranei hei whakaora i a ia? Ki te tohe tetahi mona, me whakamate ia i te ata nei ano. Ki te mea he atua ia, mana ano ia e tohe mo tana aata k ua wahia nei.');
INSERT INTO `bible_verses_maori` VALUES ('6687', '7', '6', '32', 'Na huaina iho ia e ia taua ra, Ko Ierupaara; i mea hoki, Ma Paara ano e tohe ki a ia mo tana aata kua wahia nei.');
INSERT INTO `bible_verses_maori` VALUES ('6688', '7', '6', '33', '¶ Na ka huihui tahi nga Miriani katoa ratou ko nga Amareki, ko nga tangata o te rawhiti, a ka whiti, ka noho hoki ki te raorao o Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('6689', '7', '6', '34', 'Na kua tau te wairua o Ihowa ki runga ki a Kiriona, a whakatangihia ana e ia te tetere; a huihuia ana a Apietere ki te aru i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6690', '7', '6', '35', 'I tono karere ano ia puta noa i a Manahi, a ka huihuia ano ratou ki a ia: i tono karere ano ia ki a Ahera, ki a Hepurona, ki a Napatari; a ka haere ake ratou ki te whakatau i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6691', '7', '6', '36', 'Na ka mea a Kiriona ki te Atua, Ki te mea noku te ringa e whakaorangia ai e koe a Iharaira, pera me tau i korero mai ra,');
INSERT INTO `bible_verses_maori` VALUES ('6692', '7', '6', '37', 'Na ka waiho e ahau te huruhuru hipi ki runga ki te patunga witi; a ki te mea kei te huruhuru anake te tomairangi, a he maroke a runga katoa o te whenua, katahi ahau ka mohio noku te ringa e whakaorangia ai e koe a Iharaira, ka rite ano ki tau i korero ra.');
INSERT INTO `bible_verses_maori` VALUES ('6693', '7', '6', '38', 'A pera tonu: i maranga wawe hoki ia i te ata, a ka romia e ia te huruhuru, a tauia ana te tomairangi i roto i te huruhuru, ki tonu te peihana i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('6694', '7', '6', '39', 'I mea ano a Kiriona ki te Atua, Kei mura tou riri ki ahau, a heoi ano he korero maku ko tenei: tena, kia kotahi ake whakamatau maku i te huruhuru, a ka kati. Kia maroke ko te huruhuru anake, a kia whai tomairangi a runga i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6695', '7', '6', '40', 'A i peratia e te Atua i taua po: ko te huruhuru anake i maroke, a he tomairangi i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6696', '7', '7', '1', '¶ Na ka maranga wawe a Ierupaara, ara a Kiriona, ratou ko tona nuinga katoa, a noho ana i te puna o Haroro; a i te taha ki te raki o ratou te puni o Miriana, i te puke o More, i te raorao.');
INSERT INTO `bible_verses_maori` VALUES ('6697', '7', '7', '2', 'Na ka mea a Ihowa ki a Kiriona, He nui rawa te iwi i a koe nei hei hoatutanga maku i nga Miriani ki o ratou ringa, kei whakapehapeha a Iharaira ki ahau, kei mea, Na toku ringa ake ahau i whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('6698', '7', '7', '3', 'Na, tena, karanga ki nga taringa o te iwi, mea atu, Ki te wehi, ki te pawera tetahi, hoki atu, hohoro te haere atu i Maunga Kireara. Na e rua tekau ma rua mano o te iwi i hoki; a mahue iho, kotahi tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('6699', '7', '7', '4', 'I mea ano a Ihowa ki a Kiriona, He nui rawa ano te iwi na; kawea ratou ki raro, ki te wai, a ko ahau hei kaiwhakamatautau mau i a ratou ki reira: a ko taku e mea ai ki a koe, Me haere tahi tenei i a koe; ko ia e haere tahi i a koe; a ko taku e me a ai ki a koe, E kore tenei e haere tahi i a koe; kaua tena e haere.');
INSERT INTO `bible_verses_maori` VALUES ('6700', '7', '7', '5', 'Na ko tana kawenga i te iwi ki raro, ki te wai, a ka mea a Ihowa ki Kiriona, Ko te hunga katoa e mitikia ai te wai ki o ratou arero, pera me te kuri e miti nei, me whakatu ratou ki tahaki me te hunga katoa ano e tuturi ana ki te inu.');
INSERT INTO `bible_verses_maori` VALUES ('6701', '7', '7', '6', 'A, ko te tokomaha o te hunga i mitimiti, me te pa ano o o ratou ringa ki o ratou mangai, e toru rau tangata: i tuturi ia te nuinga katoa o te iwi ki te inu i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('6702', '7', '7', '7', 'Na ka mea a Ihowa ki a Kiriona, Ma nga rau tangata e toru i mitimiti ra e whakaora ai ahau i a koutou, e hoatu ai hoki nga Miriani ki tou ringa; a kia haere te iwi katoa, tera, ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('6703', '7', '7', '8', 'Na ka mauria e te iwi he o ki o ratou ringa, me a ratou tetere: ko te nuinga ia o Iharaira i tonoa e ia ki tona teneti, ki tona teneti, a puritia ana aua tangata e toru ra: na i raro i a ia te puni o Miriana, i te raorao.');
INSERT INTO `bible_verses_maori` VALUES ('6704', '7', '7', '9', '¶ Na i taua po ano ka mea a Ihowa ki a ia, Whakatika, haere ki raro, ki te puni ra, kua hoatu hoki e ahau ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6705', '7', '7', '10', 'A ki te wehi koe ki te haere ki raro, haere korua ko Pura, ko tau tangata, ki raro ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('6706', '7', '7', '11', 'A ka rongo koe ki a ratou korero, muri iho ka maia ou ringa, a ka haere koe ki raro, ki te puni. Na ko to raua haerenga atu ko tana tangata, ko Pura, ki te hiku o nga matua o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('6707', '7', '7', '12', 'A e takoto haere ana i te raorao nga Miriani, ratou ko nga Amareki, me nga tamariki katoa o te rawhiti, kei te manawhitiwhiti te tokomaha; me a ratou kamera, kahore e taea te tatau; rite tahi ki te onepu i te taha o te moana te tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('6708', '7', '7', '13', 'A, no te taenga atu o Kiriona, na e korero ana tetahi i te moe ki tona hoa, e mea ana, Nana, moe iho ahau, he keke taro pare e takahuri mai ana ki te puni o Miriana. Na kua tae mai ki te teneti; kua aki atu; na kua hinga, kua huri koaro, a takot o ana te teneti.');
INSERT INTO `bible_verses_maori` VALUES ('6709', '7', '7', '14', 'Na ka utu tona hoa, ka mea, Ehara tena i te mea ke atu i te hoari a Kiriona tama a Ioaha, he tangata no Iharaira: kua hoatu e te Atua a Miriana me te ope katoa ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6710', '7', '7', '15', 'A, i te rongonga o Kiriona i te korerotanga o te moe, i tona tikanga, na ka koropiko ia, a hoki ana ki te puni o Iharaira, ka mea, Whakatika, kua homai hoki e te Atua te ope o Miriana ki o koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6711', '7', '7', '16', '¶ Katahi ka wehea e ia nga tangata e toru rau, kia toru nga matua, a whakawhiwhia ana e ia nga ringa o ratou katoa ki te tetere, ki te oko tahanga, ki te rama i roto i te oko.');
INSERT INTO `bible_verses_maori` VALUES ('6712', '7', '7', '17', 'I mea ano ia ki a ratou, Me titiro mai ki ahau, a kia rite ta koutou ki taku; na, e tae ahau ki te wahi i waho rawa o te puni, ko taku e mea ai, kia pera hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6713', '7', '7', '18', 'Ka whakatangi ahau i te tetere, matou ko oku hoa katoa, me whakatangi hoki koutou i nga tetere i nga taha katoa o te puni, me te karanga ano, Ko te hoari a Ihowa, a Kiriona.');
INSERT INTO `bible_verses_maori` VALUES ('6714', '7', '7', '19', 'Na ka tae a Kiriona me te rau tangata i a ia ki te wahi i waho rawa o te puni, i te timatanga o to waenga mataaratanga, i te mea katahi ano ka whakaturia atu nga kaimataara: na whakatangihia ana e ratou nga tetere, a wahia iho nga oko i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6715', '7', '7', '20', 'A whakatangihia ana hoki nga tetere e nga matua e toru, wahia iho nga oko, i puritia ano nga rama ki o ratou ringa maui, me nga tetere ki o ratou ringa matau whakatangi ai; me ta ratou karanga hoki, Ko te hoari a Ihowa, a Kiriona.');
INSERT INTO `bible_verses_maori` VALUES ('6716', '7', '7', '21', 'Na tu ana ratou i tona turanga, i tona turanga, taiawhio noa te puni: a ka rere katoa te puni; a ko to ratou hamamatanga, na ko te whatinga.');
INSERT INTO `bible_verses_maori` VALUES ('6717', '7', '7', '22', 'I whakatangihia hoki e ratou nga tetere e toru rau, a meinga ana e Ihowa kia anga te hoari a tenei tangata, a tenei tangata, ki tona hoa, ki tona hoa, ki te ope katoa ano hoki: a ka whati te ope tae noa ki Petehita e ahu atu ana ki Tererara, tae noa ki te rohe o Aperemehora, e tata ana ki Tapata.');
INSERT INTO `bible_verses_maori` VALUES ('6718', '7', '7', '23', '¶ Katahi ka huihuia nga tangata o Iharaira, i roto i a Napatari, i a Ahera, i a Manahi katoa, a whaia ana a Miriana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6719', '7', '7', '24', 'A i tono karere a Kiriona puta noa i te whenua pukepuke katoa o Eparaima hei mea, Haere mai ki raro ki te whawhai ki a Miriana; tangohia hoki nga wai i mua i a ratou, a puta noa ki Petepara ki Horano. Na ka huihui nga tangata katoa o Eparaima, a tangohia ana nga wai, a puta noa ki Petepara ki Horano.');
INSERT INTO `bible_verses_maori` VALUES ('6720', '7', '7', '25', 'A tokorua nga rangatira o Miriana i mau i a ratou, ko Orepe raua ko Teepe; a patua iho e ratou a Orepe ki te kamaka a Orepe, i patua hoki a Teepe ki te poka waina a Teepe, a whaia ana e ratou a Miriana, a kawea ana e ratou nga matenga o Orepe ra ua ko Teepe ki a Kiriona ki tawahi o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('6721', '7', '8', '1', '¶ Na ka mea ki a ia nga tangata o Eparaima, He aha tenei mea i mea nei koe ki a matou, te karangatia matou i tou haerenga atu ki te whawhai ki a Miriana? Na nui atu ta ratou ngangau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6722', '7', '8', '2', 'Na ka mea ia ki a ratou, Ko tehea mahi aku inaianei hei rite mo ta koutou? He teka ianei pai atu te hamunga waina a Eparaima i te whakinga katoa a Apietere?');
INSERT INTO `bible_verses_maori` VALUES ('6723', '7', '8', '3', 'I homai e te Atua ki o koutou ringa nga rangatira o Miriana, a Orepe raua ko Teepe: a he aha te mea i taea e ahau hei rite mo ta koutou? Katahi ka iti haere to ratou riri ki a ia i tana korerotanga i taua kupu.');
INSERT INTO `bible_verses_maori` VALUES ('6724', '7', '8', '4', '¶ Na kua tae a Kiriona ki Horano, kua whiti, ratou tahi ko ana tangata e toru rau; e ruha ana, otiia me te whai tonu.');
INSERT INTO `bible_verses_maori` VALUES ('6725', '7', '8', '5', 'Na ka mea ia ki nga tangata o Hukota, Homai etahi rohi taro ma te hunga e haere tahi nei matou, e hemo ana hoki ratou, e whai ana hoki ahau i a Tepa raua ko Taramuna i nga kingi o Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('6726', '7', '8', '6', 'Na ka mea nga rangatira o Hukota, Kei roto koia i tou ringa nga ringa o Tepa raua ko Taramuna, e hoatu ai e matou he taro ma tou ope?');
INSERT INTO `bible_verses_maori` VALUES ('6727', '7', '8', '7', 'Na ka mea a Kiriona, Mo reira kia homai e Ihowa a Tepa raua ko Taramuna ki toku ringa, ka haehaea e ahau o koutou kikokiko ki nga tataramoa o te koraha, ki nga tumatakuru.');
INSERT INTO `bible_verses_maori` VALUES ('6728', '7', '8', '8', 'Na ka haere atu ia i reira ki Penuere, a ka korero pera ano ki a ratou; heoi, rite tonu ki ta nga tangata o Hukota i whakahoki ai ta nga tangata o Penuere i whakahoki ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6729', '7', '8', '9', 'Na ka korero ano hoki ia ki nga tangata o Penuere, ka mea, Ka hoki mai ahau i runga i te pai, ka wahia e ahau tenei pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('6730', '7', '8', '10', 'Na i Karakoro a Tepa raua ko Taramuna, me o raua ope hoki, me te mea tekau ma rima nga mano, ko te hunga katoa i mahue o te ope katoa o nga tangata o te rawhiti: i hinga hoki o te hunga mau hoari, kotahi rau e rua tekau nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('6731', '7', '8', '11', 'Na ka haere ki runga a Kiriona na te huarahi o te hunga noho teneti, na te rawhiti o Nopaha, o Iokopeha, a patua iho e ia te ope: kua tau hoki te ope.');
INSERT INTO `bible_verses_maori` VALUES ('6732', '7', '8', '12', 'Na ka rere a Tepa raua ko Taramuna, a ka whaia e ia, ka mau i a ia nga kingi tokorua o Miriana, a Tepa raua ko Taramuna, a whati ana te ope katoa.');
INSERT INTO `bible_verses_maori` VALUES ('6733', '7', '8', '13', 'A i hoki mai a Kiriona tama a Ioaha i te whawhai i te pikitanga atu o Herehe.');
INSERT INTO `bible_verses_maori` VALUES ('6734', '7', '8', '14', 'A hopukia ana e ia tetahi taitama o nga tangata o Hukota, a uia ana e ia ki a ia: na ka tuhituhia e tera nga rangatira o Hukota me nga kaumatua ano o reira, e whitu tekau ma whitu nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6735', '7', '8', '15', 'Na ka tae atu ia ki nga tangata o Hukota, ka mea, Tenei a Tepa raua ko Taramuna, i whakorekore ra koutou ki ahau, i mea ra, Kei tou ringa ranei nga ringa o Tepa raua ko Taramuna e hoatu ai e matou he taro ma au tangata e hemo ra?');
INSERT INTO `bible_verses_maori` VALUES ('6736', '7', '8', '16', 'Na ka mau ia ki nga kaumatua o te pa, ki nga tataramoa hoki o te koraha, ki nga tumatakuru, a whakaakona ana ki ena nga tangata o Hukota.');
INSERT INTO `bible_verses_maori` VALUES ('6737', '7', '8', '17', 'I wahia iho hoki e ia te pourewa o Penuere, a patua iho nga tangata o taua pa.');
INSERT INTO `bible_verses_maori` VALUES ('6738', '7', '8', '18', '¶ Katahi ia ka mea ki a Tepa raua ko Taramuna, He tangata pehea era i patua ra e korua ki Taporo? Ka mea raua, Ko koe, ko ratou; rite tonu ki to nga tama a te kingi te ahua o tenei, o tenei o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6739', '7', '8', '19', 'Na ka mea ia, Ko oku teina ratou, ko nga tama a toku whaea: e ora ana a Ihowa, me i whakaorangia era e korua, kihai ahau i patu i a korua.');
INSERT INTO `bible_verses_maori` VALUES ('6740', '7', '8', '20', 'A ka mea ia ki tana matamua, ki a Ietere, Whakatika, patua raua. Heoi kihai taua tamaiti i unu i tana hoari, i te wehi; he tamariki hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6741', '7', '8', '21', 'Na ka mea a Tepa raua ko Taramuna, Whakatika ko koe, ka rere ki runga i a maua; he tangata tonu hoki, pera ano tona kaha. Katahi ka whakatika a Kiriona, a patua iho a Tepa raua ko Taramuna, tangohia ana hoki e ia nga heitiki i nga kaki o o raua kamera.');
INSERT INTO `bible_verses_maori` VALUES ('6742', '7', '8', '22', '¶ Katahi ka mea nga tangata o Iharaira ki a Kiriona, Hei kingi koe mo matou, a koe, tau tama, te tama hoki a tau tama: nau hoki matou i ora ai i te ringa o Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('6743', '7', '8', '23', 'Na ka mea a Kiriona ki a ratou, Kaua ahau e waiho hei kingi mo koutou, kaua ano taku tama e waiho hei kingi mo koutou. Ko Ihowa hei kingi mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6744', '7', '8', '24', 'I mea ano a Kiriona ki a ratou, He hiahia toku ki te tono i tetahi mea i a koutou, kia homai ki ahau e tena, e tena o koutou, nga whakakai o tana taonga parakete. He whakakai koura hoki a ratou, no nga Ihimaeri hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6745', '7', '8', '25', 'Na ka whakahoki ratou, Ae, me hoatu noa e matou. Na ka wharikitia e ratou tetahi kakahu, a maka ana ki runga e tera, e tera, nga whakakai o tana taonga parakete.');
INSERT INTO `bible_verses_maori` VALUES ('6746', '7', '8', '26', 'A kotahi mano e whitu rau nga hekere koura te taimaha o nga whakakai koura i tonoa e ia; me nga heitiki, me nga poroporo, me nga kakahu papura o nga kingi o Miriana, me nga mekameka hoki o nga kakai o nga kamera.');
INSERT INTO `bible_verses_maori` VALUES ('6747', '7', '8', '27', 'Na ka hanga e Kiriona hei epora, a ka waiho ki tona pa ki Opora: na ka whai a Iharaira katoa ki reira puremu ai ki taua mea: a ka waiho hei rore mo Kiriona ratou ko tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('6748', '7', '8', '28', 'Heoi hinga ana a Miriana i mua i nga tamariki a Iharaira, kihai ano i ara o ratou matenga i muri iho. Na ka okioki te whenua, e wha tekau nga tau, i nga ra o Kiriona.');
INSERT INTO `bible_verses_maori` VALUES ('6749', '7', '8', '29', '¶ Na ka haere a Ierupaara tama a Ioaha, a ka noho ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('6750', '7', '8', '30', 'A e whitu tekau nga tama a Kiriona, he mea na tona tinana: he tokomaha hoki ana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('6751', '7', '8', '31', 'A ko tana wahine iti i Hekeme, i whanau ano hoki ta raua tama; a huaina iho e ia tona ingoa ko Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6752', '7', '8', '32', 'Na ka mate a Kiriona, tama a Ioaha, i a ia ka tino koroheke; a tanumia ana ki te rua o Ioaha, o tona papa, ki Opora o nga Apieteri.');
INSERT INTO `bible_verses_maori` VALUES ('6753', '7', '8', '33', 'A, no te matenga o Kiriona, na ka hoki nga tama a Iharaira, ka puremu ki nga Paara; a ka waiho a Paaraperiti hei atua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6754', '7', '8', '34', 'Kihai ano hoki nga tamariki a Iharaira i mahara ki a Ihowa, ki to ratou Atua, i whakaora nei i a ratou i te ringa o o ratou hoariri katoa i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('6755', '7', '8', '35', 'Kihai ano hoki i puta to ratou aroha ki te whare o Ierupaara, ara o Kiriona; kihai i rite ki ana mahi pai katoa ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6756', '7', '9', '1', '¶ Na ka haere a Apimereke tama a Ierupaara ki Hekeme ki nga tungane o tona whaea, a ka korero ki a ratou, ki te hapu katoa ano hoki o te whare o te papa o tona whaea, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('6757', '7', '9', '2', 'Tena, ki atu ki nga taringa o nga tangata katoa o Hekeme, Ko tehea te mea pai ki a koutou, ko nga tangata e whitu tekau, ko nga tama katoa a Ierupaara, hei kingi mo koutou, kia kotahi ranei te tangata hei kingi mo koutou? Kia mahara hoki he wheua ahau no koutou, he kikokiko no koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6758', '7', '9', '3', 'Na ka korerotia e nga tungane o tona whaea enei kupu katoa mona ki nga taringa o nga tangata katoa o Hekeme, a ka anga o ratou ngakau ki te aru i a Apimereke; i mea hoki ratou, Ko to tatou teina ia.');
INSERT INTO `bible_verses_maori` VALUES ('6759', '7', '9', '4', 'Na ka homai e ratou ki a ia etahi hiriwa, e whitu tekau, i roto i te whare o Paaraperiti, a ka utua e Apimereke ki aua mea etahi tangata wairangi, he hunga hikaka, a aru ana ratou i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6760', '7', '9', '5', 'Na ka haere ia ki te whare o tona papa ki Opora, a patua iho e ia ona tuakana, ona teina, nga tama a Ierupaara, e whitu tekau nga tangata, i runga i te kohatu kotahi; otiia i mahue a Iotama te tama whakaotinga a Ierupaara; i piri hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('6761', '7', '9', '6', 'Na ka huihui nga tangata katoa o Hekeme, ratou ko te whare katoa o Miro, a ka haere, ka mea i a Apimereke hei kingi, ki te oki i te pou i Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('6762', '7', '9', '7', '¶ A ka korerotia ki a Iotama, na ka haere ia, a tu ana i runga i te tihi o Maunga Keritimi; na ka ara tona reo, ka karanga, ka mea ki a ratou, Whakarongo mai ki ahau, e nga tangata o Hekeme, kia whakarongo ai te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6763', '7', '9', '8', 'I haere nga rakau ki te whakawahi i tetahi kingi mo ratou, a ka mea ki te oriwa, Ko koe hei kingi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('6764', '7', '9', '9', 'Na ka mea te oriwa ki a ratou, Kia whakarerea koia e ahau toku momonatanga, taku mea i whai kororia ai te Atua, te tangata, a kia haere ki runga i nga rakau tiwhaiwhai ai?');
INSERT INTO `bible_verses_maori` VALUES ('6765', '7', '9', '10', 'Na ka mea nga rakau ki te piki, Haere mai hei kingi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('6766', '7', '9', '11', 'Ano ra ko te piki ki a ratou, Kia whakarerea koia e ahau toku reka me oku hua pai, a kia haere ki runga i nga rakau tiwhaiwhai ai?');
INSERT INTO `bible_verses_maori` VALUES ('6767', '7', '9', '12', 'Katahi ka mea nga rakau ki te waina, Haere mai koe hei kingi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('6768', '7', '9', '13', 'Na ka mea te waina ki a ratou, Kia whakarerea koia e ahau toku waina e whakahari nei i te Atua, i te tangata, a kia haere ki runga i nga rakau tiwhaiwhai ai?');
INSERT INTO `bible_verses_maori` VALUES ('6769', '7', '9', '14', 'Na ka mea nga rakau katoa ki te taraheke, Haere mai hei kingi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('6770', '7', '9', '15', 'Na ka mea te taraheke ki nga rakau, Ki te mea he pono ta koutou whakawahi i ahau hei kingi mo koutou, haere mai ki raro ki toku taumarumarutanga iho okioki ai, a ki te kahore, kia puta atu he ahi i roto i te taraheke hei kai i nga hita o Repanon a.');
INSERT INTO `bible_verses_maori` VALUES ('6771', '7', '9', '16', 'Na ki te mea he pono, he tika, ta koutou mahi, i a koutou i mea nei i a Apimereke hei kingi, ki te pai hoki ta koutou mahi ki a Ierupaara ratou ko tona whare, ki te mea hoki i rite ki nga mahi a ona ringa ta koutou i mea ai ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('6772', '7', '9', '17', 'Na toku papa hoki i whawhai a koutou whawhai, a taruke ana ki te mate; a ora ake koutou i te ringa o Miriana:');
INSERT INTO `bible_verses_maori` VALUES ('6773', '7', '9', '18', 'Na kua whakatika nei koutou i tenei ra ki te whare o toku papa, a patua iho ana tama, e whitu tekau tangata, ki runga ki te kohatu kotahi, a meinga ana a Apimereke, tama a tana pononga wahine hei kingi mo nga tangata o Hekeme, no te mea ko to ko utou teina ia;');
INSERT INTO `bible_verses_maori` VALUES ('6774', '7', '9', '19', 'Na ki te mea he pono, he tika, ta koutou i mea ai ki a Ierupaara ratou ko tona whare i tenei ra, kia hari ki a Apimereke, kia hari hoki ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6775', '7', '9', '20', 'Ki te kahore ia kia puta he ahi i a Apimereke hei kai i nga tangata o Hekeme, ratou ko te whare o Miro; kia puta hoki he ahi i nga tangata o Hekeme, i te whare hoki o Miro, hei kai a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6776', '7', '9', '21', 'Na ko te rerenga i rere ai a Iotama, haere ana ki Peere, a noho ana i reira i te wehi o tona tuakana, o Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6777', '7', '9', '22', '¶ A e toru nga tau o Apimereke e kawana ana i a Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('6778', '7', '9', '23', 'Na ka unga e te Atua he wairua kino hei wehe i a Apimereke ratou ko nga tangata o Hekeme; a ka mahi tinihanga nga tangata o Hekeme ki a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6779', '7', '9', '24', 'He mea mo te tukinotanga i nga tama e whitu tekau a Ierupaara kia eke mai, kia utaina o ratou toto ki runga ki to ratou teina, ki a Apimereke, nana nei ratou i patu; ki runga ano hoki i nga tangata o Hekeme nana nei i whakakaha ona ringa i patua ai ona tuakana, ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('6780', '7', '9', '25', 'Na ka whakanohoia e nga tangata o Hekeme he kaiwhanga mona ki nga tihi o nga maunga, a pahuatia ana e ratou te hunga katoa i puta ki a ratou i te ara; a ka korerotia ki a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6781', '7', '9', '26', 'Na ka haere mai a Kaara tama a Epere ratou ko ona teina, a ka tae atu ki Hekeme; na ka whakawhirinaki nga tangata o Hekeme ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6782', '7', '9', '27', 'Na ka haere ratou ki te mara, a whakiia ana nga hua o a ratou mara waina, takahia ana; na ka tuku hakari ratou, a ka haere ki te whare o to ratou atua, ka kai, ka inu, a kohukohua ana e ratou a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6783', '7', '9', '28', 'I mea ano a Kaara tama a Epere, Ko wai a Apimereke, ko wai hoki a Hekeme e mahi ai tatou ki a ia? ehara ianei ia i te tama a Ierupaara? ko Tepuru hoki tana kaiwhakahauhau? me mahi koutou ki nga tangata a Hamora, a te papa o Hekeme: engari he aha tatou ka mahi ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('6784', '7', '9', '29', 'Na me i pai te Atua ki tenei iwi ki raro ki toku ringa! ina kua peia e ahau a Apimereke. Katahi ia ka mea ki a Apimereke, Whakanuia tou ope, puta mai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6785', '7', '9', '30', 'A, no te rongonga o Tepuru rangatira o te pa ki nga kupu a Kaara tama a Epere, ka mura tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('6786', '7', '9', '31', 'Na ka tono puku ia i etahi tangata ki a Apimereke hei me, Ko Kaara tama a Epere tenei, ratou ko ona teina, kua tae mai ki Hekeme; a kei te whakatutehu ratou i te pa kia tu atu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('6787', '7', '9', '32', 'Na reira whakatika i te po, a koe me au tangata, ka takoto tauwhanga ai i te parae.');
INSERT INTO `bible_verses_maori` VALUES ('6788', '7', '9', '33', 'A ka whiti te ra i te ata, ka maranga wawe koe, ka huaki ki te pa: a ka puta ia, ratou ko ana tangata ki te whawhai ki a koe, mau e mea ki a ia tau e kite ai.');
INSERT INTO `bible_verses_maori` VALUES ('6789', '7', '9', '34', 'Na ko te whakatikanga ake o Apimereke ratou ko ana tangata katoa i te po, a e wha o ratou matua i takoto tauwhanga ai mo Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('6790', '7', '9', '35', 'A ka puta atu a Kaara tama a Epere, ka tu i te tomokanga ki te kuwaha o te pa: na kua whakatika ake a Apimereke ratou ko ana tangata i te pehipehi.');
INSERT INTO `bible_verses_maori` VALUES ('6791', '7', '9', '36', 'A, i te kitenga o Kaara i aua tangata, ka mea ia ki a Tepuru, Nana, he tangata e heke mai ra i nga tihi o nga maunga. Na ka mea a Tepuru ki a ia, Ko te ata o nga maunga tau e kite na, me te mea he tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6792', '7', '9', '37', 'Na ka korero ano a Kaara, ka mea, Nana, titiro ki te hunga e heke mai ra ma waenganui o te whenua! kotahi hoki tera matua e haere mai ra i te ara i te oki o Meonenimi.');
INSERT INTO `bible_verses_maori` VALUES ('6793', '7', '9', '38', 'Na ka mea a Tepuru ki a ia, Kei hea ra tou mangai i mea ra koe, Ko wai a Apimereke, e mahi ai tatou ki a ia? ehara ianei tenei i te iwi i whakahaweatia ra e koe? Na haere atu inaianei ki te whawhai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6794', '7', '9', '39', 'Na ka haere a Kaara i te aroaro o nga tangata o Hekeme ki te whawhai ki a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6795', '7', '9', '40', 'Na ka whaia ia e Apimereke, a rere ana ia i tona aroaro, a he tokomaha i hinga, i patua, a te tomokanga ra ano o te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('6796', '7', '9', '41', 'Na ka noho a Apimereke ki Aruma: a ka peia a Kaara ratou ko ona teina e Tepuru, kei noho ki Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('6797', '7', '9', '42', 'A i te aonga ake ka puta atu nga tangata ki te parae; a ka korerotia e ratou ki a Apimereke.');
INSERT INTO `bible_verses_maori` VALUES ('6798', '7', '9', '43', 'Na ka mau ia ki nga tangata, a wehea ana e ia kia toru nga matua, a ka tauwhanga i te parae. A ka kite ia, na, kua puta mai te iwi i roto i te pa, ka whakatika ia ki a ratou a patua iho.');
INSERT INTO `bible_verses_maori` VALUES ('6799', '7', '9', '44', 'I kokiri hoki a Apimereke ratou ko ana ngohi, a tu ana i te tomokanga ki te kuwaha o te pa: a kokiri ana nga ngohi e rua ki te hunga katoa i te parae, a patua iho.');
INSERT INTO `bible_verses_maori` VALUES ('6800', '7', '9', '45', 'A whakapaua ana e Apimereke taua ra ki te whawhai ki te pa, a horo ana te pa i a ia, patua iho hoki nga tangata katoa i roto; na wahia ana e ia te pa, ruia iho ki te tote.');
INSERT INTO `bible_verses_maori` VALUES ('6801', '7', '9', '46', 'A, no te rongonga o nga tangata katoa o te pourewa o Hekeme, ka haere ratou ki roto ki te taumaihi o te whare o te atua, o Periti.');
INSERT INTO `bible_verses_maori` VALUES ('6802', '7', '9', '47', 'A ka korerotia ki a Apimereke kua huihui katoa nga tangata o te pourewa o Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('6803', '7', '9', '48', 'Katahi ka piki atu a Apimereke ki Maunga Taramono, ratou ko ana tangata katoa; i mauria atu ano i Apimereke he toki i tona ringa; na ka tapahia e ia he rakau, a hapainga ana, amohia ana e ia i runga i ona pokohiwi, me te mea ano ki ana tangata, Ko ta koutou i kite nei e meatia ana e ahau, kia hohoro ta koutou pera.');
INSERT INTO `bible_verses_maori` VALUES ('6804', '7', '9', '49', 'Na ka tapahia he peka e tenei, e tenei o te iwi katoa, a haere ana ki te whai i a Apimereke: na ka whakatakotoria e ratou ki te taha o te taumaihi, a tahuna ana te taumaihi ki te ahi ki runga ki a ratou: na ka mate ano hoki nga tangata katoa o t e pourewa o Hekeme; ki te whakaaro iho kotahi mano nga tane, nga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('6805', '7', '9', '50', '¶ Katahi ka haere a Apimereke ki Tepehe, a whakapaea ana a Tepehe e ia, a horo ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6806', '7', '9', '51', 'Na i waenganui o te pa he pourewa kaha, a ka rere ki reira nga tane katoa, me nga wahine, nga tangata katoa o te pa, a tutakina ana mai ratou ki roto, a piki ana ratou ki runga ki te tuanui o te pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('6807', '7', '9', '52', 'Na ko te haerenga atu o Apimereke ki te pourewa, tauria ana e ia, ka whakatata hoki ki te kuwaha o te pourewa, he tahu ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6808', '7', '9', '53', 'Ko te tino makanga iho a tetahi wahine i to runga kohatu mira ki runga ki te matenga o Apimereke, na ngawha iho tona angaanga.');
INSERT INTO `bible_verses_maori` VALUES ('6809', '7', '9', '54', 'Na hohoro tonu tana karanga ki te tangata i mau i ana patu, ka mea ki a ia, Unuhia tau hoari, whakamatea hoki ahau, kei korerotia ahau, He wahine nana ia i patu. Na werohia ana ia e tana tangata, a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('6810', '7', '9', '55', 'A, no te kitenga o nga tangata o Iharaira kua mate a Apimereke, ka haere ratou ki tona wahi, ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('6811', '7', '9', '56', 'Na i penei te whakautu a te Atua i te kino a Apimereke i meatia e ia ki tona papa, i a ia i patu ai i ona tuakana, i ona teina, e whitu tekau:');
INSERT INTO `bible_verses_maori` VALUES ('6812', '7', '9', '57', 'Me te kino hoki a nga tangata o Hekeme, i whakautua katoatia e te Atua ki runga ki o ratou matenga; a ka tau iho ki a ratou te kanga a Iotama tama a Ierupaara.');
INSERT INTO `bible_verses_maori` VALUES ('6813', '7', '10', '1', '¶ A i muri a Apimereke, ka whakatika ake hei kaiwhakaora mo Iharaira ko Tora tama a Pua tama a Roro, he tangata no Ihakara: a i noho ia ki Hamiri ki te whenua pukepuke o Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('6814', '7', '10', '2', 'A e rua tekau ma toru nga tau i whakarite ai ia mo Iharaira, na ka mate, a tanumia ana ki Hamiri.');
INSERT INTO `bible_verses_maori` VALUES ('6815', '7', '10', '3', 'A i muri i a ia ka whakatika ko Haira Kireari, e rua tekau ma rua nga tau i whakarite ai ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6816', '7', '10', '4', 'Na e toru tekau ana tama, e toru tekau ano nga kuao kaihe i eke ai ratou, e toru tekau hoki o ratou pa, e huaina nei ko Hawotohaira, a tae noa ki tenei ra; kei te whenua o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('6817', '7', '10', '5', 'Na ka mate a Haira, a ka tanumia ki Kamono.');
INSERT INTO `bible_verses_maori` VALUES ('6818', '7', '10', '6', '¶ Na ka mahi kino ano nga tamariki a Iharaira ki ta Ihowa titiro, i mahi ki nga Paara, ki te Ahataroto, ki nga atua o Hiria, ki nga atua o Hairona, ki nga atua o Moapa, ki nga atua o nga tamariki a Amona, ki nga atua o nga Pirihitini: whakarerea ak e e ratou a Ihowa, kihai ano hoki i mahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6819', '7', '10', '7', 'Na ka mura te riri o Ihowa ki a Iharaira, a hokona atu ana ratou e ia ki te ringa o nga Pirihitini, ki te ringa hoki o nga tamariki a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('6820', '7', '10', '8', 'A i taua tau i kurua, i tukinotia e ratou nga tamariki a Iharaira; a tekau ma waru nga tau i tukinotia ai nga tamariki katoa a Iharaira i tawahi o Horano, i te whenua o nga Amori, i Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('6821', '7', '10', '9', 'Na ka whiti atu nga tamariki a Amona i Horano ki te whawhai ano hoki ki a Hura, ki a Pineamine, ki te whare hoki o Eparaima, a taea rawatia iho te raru o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6822', '7', '10', '10', '¶ Katahi ka karanga nga tamariki a Iharaira ki a Ihowa, ka mea, Kua hara matou ki a koe, kua whakarerea hoki e matou to matou atua, kua mahi hoki ki nga Paara.');
INSERT INTO `bible_verses_maori` VALUES ('6823', '7', '10', '11', 'A ka mea a Ihowa ki nga tamariki a Iharaira, Kahore ianei koutou i whakaorangia e ahau i nga Ihipiana, i nga Amori, i nga tamariki a Amona, i nga Pirihitini?');
INSERT INTO `bible_verses_maori` VALUES ('6824', '7', '10', '12', 'I tukino ano hoki nga Haironi, nga Amareki, ratou ko nga Maoni i a koutou, a, no ta koutou tangihanga ki ahau, ka ora koutou i ahau i roto i to ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6825', '7', '10', '13', 'Heoi whakarerea ana ahau e koutou, a mahi ana koutou ki nga atua ke: koia ahau te whakaora ai ano i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('6826', '7', '10', '14', 'Haere, karanga atu ki a koutou atua i whiriwhiri ai; ma ratou koutou e whakaora i te wa o to koutou hemanawa.');
INSERT INTO `bible_verses_maori` VALUES ('6827', '7', '10', '15', 'Na ka mea nga tamariki a Iharaira ki a Ihowa, Kua hara matou, mau e mea ki a matou nga mea katoa e pai ana ki tau titiro; otiia whakaorangia matou inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('6828', '7', '10', '16', 'Na ka whakarerea e ratou nga atua ke i roto i a ratou, a ka mahi ki a Ihowa: na ka koingo tona ngakau ki a Iharaira i mate nei.');
INSERT INTO `bible_verses_maori` VALUES ('6829', '7', '10', '17', 'Na ka huihuia nga tamariki a Amona, a ka noho ki Kireara, i huihui ano nga tamariki a Iharaira, a noho ana i Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('6830', '7', '10', '18', 'Na ka mea te iwi ratou ko nga rangatira o Kireara tetahi ki tetahi, Ko wae te tangata hei timata i te whawhai ki nga tamariki a Amona? ka waiho ia hei upoko mo nga tangata katoa o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('6831', '7', '11', '1', '¶ Na he tangata marohirohi a Iepeta Kireari, he tama na tetahi wahine kairau: a na Kireara hoki a Iepeta.');
INSERT INTO `bible_verses_maori` VALUES ('6832', '7', '11', '2', 'A i whanau etahi tama ma Kireara raua ko tana wahine; a, no te kaumatuatanga ake o nga tama a tana wahine, ka peia e ratou a Iepeta: i mea ki a ia, Kahore he tukunga iho mou i te whare o to tatou papa; he tama hoki koe na te wahine ke.');
INSERT INTO `bible_verses_maori` VALUES ('6833', '7', '11', '3', 'Na ka rere a Iepeta i ona teina, a noho ana i te whenua o Topo: na ka huihui etahi tangata wairangi ki a Iepeta, a haere tahi ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6834', '7', '11', '4', '¶ A roa iho, na ka whawhai nga tamariki a Amona ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6835', '7', '11', '5', 'A, i te whawhaitanga a nga tamariki a Amona ki a Iharaira, na ka haere nga kaumatua o Kireara ki te tiki i a Iepeta i te whenua o Topo.');
INSERT INTO `bible_verses_maori` VALUES ('6836', '7', '11', '6', 'A ka mea ki a Iepeta, Haere mai, a ko koe hei rangatira hoia mo matou, kia whawhai ai tatou ki nga tamariki a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('6837', '7', '11', '7', 'Na ka mea a Iepeta ki nga kaumatua o Kireara, kahore ianei koutou i kino ki ahau, i pei i ahau i roto i te whare o toku papa? a he aha koutou i haere mai ai ki ahau i a koutou ka hemanawa nei?');
INSERT INTO `bible_verses_maori` VALUES ('6838', '7', '11', '8', 'Na ka mea nga kaumatua o Kireara ki a Iepeta, Koia matou ka tahuri atu nei ki a koe inaianei, kia haere ai koe i a matou ki te whawhai ki nga tamariki a Amona, a ko koe hei upoko mo matou, mo nga tangata katoa hoki o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('6839', '7', '11', '9', 'Na ka mea a Iepeta ki nga kaumatua o Kireara, Ki te whakahokia atu ahau e koutou ki te whawhai ki nga tamariki a Amona, a ka homai ratou e Ihowa ki ahau, tera ranei ahau e waiho hei upoko mo koutou?');
INSERT INTO `bible_verses_maori` VALUES ('6840', '7', '11', '10', 'Na ka mea nga kaumatua o Kireara ki a Iepeta, Ko Ihowa hei kaititiro i waenganui i a tatou; he pono e rite ki tau kupu ta matou e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('6841', '7', '11', '11', 'Na ka haere tahi a Iepeta ratou ko nga kaumatua o Kireara, a ka meinga ia e te iwi hei upoko, hei rangatira mo ratou: a ka korerotia e Iepeta ana kupu katoa ki te aroaro o Ihowa ki Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('6842', '7', '11', '12', '¶ Katahi ka tono tangata atu a Iepeta ki te kingi o nga tamariki a Amona, hei mea, He aha tau i haere mai ai koe ki ahau, ki toku whenua whawhai ai?');
INSERT INTO `bible_verses_maori` VALUES ('6843', '7', '11', '13', 'Na ka mea te kingi o nga tamariki a Amona ki nga tangata a Iepeta, Na Iharaira hoki i tango toku whenua i tona haerenga ake i Ihipa, i Aronona atu a tae noa ki Iapoko, ki Horano: na ata whakahokia mai aua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('6844', '7', '11', '14', 'Na ka tono tangata ano a Iepeta ki te kingi o nga tamariki a Amona:');
INSERT INTO `bible_verses_maori` VALUES ('6845', '7', '11', '15', 'Hei mea ki a ia, Ko te kupu tenei a Iepeta, Kihai i tangohia e Iharaira te whenua o Moapa, te whenua ranei o nga tamariki a Amona:');
INSERT INTO `bible_verses_maori` VALUES ('6846', '7', '11', '16', 'Engari i to Iharaira haerenga ake i Ihipa, a ka haereerea te koraha a tae noa ki te Moana Whero, a ka tae ki Karehe;');
INSERT INTO `bible_verses_maori` VALUES ('6847', '7', '11', '17', 'Na ka tono tangata a Iharaira ki te kingi o Eroma, hei mea, Tukua ahau kia tika atu ma tou whenua; na kihai te kingi o Eroma i rongo. I tono ano ia ki te kingi o Moapa: a kihai tera i pai. Na ka noho a Iharaira ki Karehe.');
INSERT INTO `bible_verses_maori` VALUES ('6848', '7', '11', '18', 'Katahi ratou ka haere puta noa i te koraha; taiawhiotia ana e ratou te whenua o Eroma, me te whenua o Moapa, a ka tae mai ki te taha ki te rawhiti o te whenua o Moapa, ka noho ki tera taha o Aranona, kihai hoki i haere ki roto ki te rohe o Moapa: ko Aranona hoki te rohe o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('6849', '7', '11', '19', 'Na ka tono tangata a Iharaira ki a Hihona kingi o nga Amori, kingi o Hehepona; a ka mea a Iharaira ki a ia, Tukua matou kia tika atu ma tou whenua ki toku wahi.');
INSERT INTO `bible_verses_maori` VALUES ('6850', '7', '11', '20', 'Heoi kihai a Hihona i tuku i a Iharaira kia tika ma tona rohe: na huihuia ana e Hihona tona iwi katoa, a noho ana ki Iahata; na, ko tana whawhaitanga kia Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6851', '7', '11', '21', 'Na ka homai e Ihowa, e te Atua o Iharaira a Hihona me tona iwi katoa ki te ringa o Iharaira: na patua iho ratou, a tangohia ana e Iharaira te whenua katoa o nga Amori i noho ki taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6852', '7', '11', '22', 'I tangohia hoki e ratou nga rohe katoa o nga Amori; i Aranona ki Iapoko, i te koraha ki Horano.');
INSERT INTO `bible_verses_maori` VALUES ('6853', '7', '11', '23', 'Na kua peia nei e Ihowa, e te Atua o Iharaira nga Amori i te aroaro o tana iwi, o Iharaira, a me riro ranei i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('6854', '7', '11', '24', 'E kore ianei koe e mau ki nga wahi i whakawhiwhia ki a koe e tou atua, e Kemoho? a ka riro mai hoki i a matou to te hunga e peia ana e Ihowa, e to matou Atua, i to matou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('6855', '7', '11', '25', 'He nui ake ranei tou pai i to Paraka tama a Tiporo kingi o Moapa? i mea ranei ia ki te tohe ki a Iharaira, ki te whawhai ranei ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('6856', '7', '11', '26', 'I a Iharaira e noho ana i Hehepona, i ona pa ririki, i Aroere hoki, i ona pa ririki, i nga pa katoa ano i nga taha o Aranona, e toru rau nga tau; he aha hoki te tangohia ai e koutou i taua wa?');
INSERT INTO `bible_verses_maori` VALUES ('6857', '7', '11', '27', 'Na kahore oku hara ki a koe; engari e he ana tau mahi ki ahau, tau whawhai ki ahau: ma Ihowa, ma te kaiwhakawa e whakawa aianei nga tamariki a Iharaira me nga tamariki a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('6858', '7', '11', '28', 'Heoi kihai i rongo te kingi o nga tamariki a Amona ki nga kupu a Iepeta i tukua atu ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6859', '7', '11', '29', '¶ Na ka tau te wairua o Ihowa ki runga ki a Iepeta, a ka haere ia puta noa i Kireara, i Manahi, i haere hoki puta noa i Mihipe o Kireara, a haere ana i Mihipe o Kireara ki nga tamariki a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('6860', '7', '11', '30', 'Na ka oatitia he oati e Iepeta ki a Ihowa: i mea ia, Ki te tino homai e koe nga tama a Amona ki toku ringa,');
INSERT INTO `bible_verses_maori` VALUES ('6861', '7', '11', '31', 'Na, ko te mea e puta mai ana i nga tatau o toku whare ki te whakatau i ahau, ina hoki ora mai ahau i nga tama a Amona, ma Ihowa tena, ka whakaekea ano e ahau hei tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('6862', '7', '11', '32', 'Na ka haere a Iepeta ki nga tamariki a Amona ki te whawhai ki a ratou; a ka homai ratou e Ihowa ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6863', '7', '11', '33', 'Na tukitukia ana ratou e ia, i Aroere atu a tae noa koe ki Miniti, e rua tekau nga pa, ki te mania ano i nga mara waina; he nui rawa te patunga. Na kua hinga nga tamariki a Amona i nga tamariki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6864', '7', '11', '34', 'Na ka haere a Iepeta ki tona whare ki Mihipa, na, ko te putanga mai o tana tamahine ki te whakatau i a ia, me te timipera, me te kanikani. Ko tana huatahi ia; kahore atu hoki ana tama, tamahine ranei, ko ia anake.');
INSERT INTO `bible_verses_maori` VALUES ('6865', '7', '11', '35', 'A, no tona kitenga i a ia, na ka haea ona kakahu, ka mea, Aue, e taku tamahine, kua pehia rawatia ahau e koe ki raro, kei roto hoki koe i te hunga e raru ai ahau: kua puaki hoki toku mangai ki a Ihowa, e kore ano e taea te hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6866', '7', '11', '36', 'Na ka mea tera ki a ia, E toku papa, kua puaki nei tou mangai ki a Ihowa, meatia ki ahau nga mea i puta mai i tou mangai, mo ta Ihowa tohenga i te utu mou i ou hoariri, i nga tamariki a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('6867', '7', '11', '37', 'I mea ano ia ki tona papa, Kia meatia tenei mea ki ahau, waiho noa iho ahau, kia rua nga marama, a ka piki ahau, ka heke i nga maunga tangi ai ki toku wahinetanga, matou ko oku hoa.');
INSERT INTO `bible_verses_maori` VALUES ('6868', '7', '11', '38', 'Ano ra ko ia, Haere. Na ka unga atu ia e ia, kia rua nga marama: heoi haere ana ia, ratou ko ona hoa, a tangihia ana e ia tona wahinetanga i runga i nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('6869', '7', '11', '39', 'A, no te takanga o nga marama e rua, na, ka hoki ia ki tona papa, a meatia ana e ia ki a ia tana i oati ai: kihai hoki taua kotiro i mohio ki te tane. Na ka waiho hei tikanga i roto i a Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('6870', '7', '11', '40', 'Kia haere nga tamahine a Iharaira i ia tau, i ia tau, ki te tangi i te kotiro a Iepeta Kireari: e wha nga ra i roto i te tau.');
INSERT INTO `bible_verses_maori` VALUES ('6871', '7', '12', '1', '¶ Na ka huihuia nga tangata o Eparaima, a ka haere ki te raki, ka mea ki a Iepeta, He aha koe i haere ai ki te whawhai ki nga tamariki a Amona, a kihai i karanga i a matou kia haere tahi tatou? ka tahuna e matou tou whare i runga i a koe ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6872', '7', '12', '2', 'Na ka mea a Iepeta ki a ratou, He nui ta matou whawhai ko toku iwi ki nga tamariki a Amona; a i taku karangatanga atu ki a koutou, kihai koutou i whakaora i ahau i roto i to ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6873', '7', '12', '3', 'A, no toku kitenga kihai koutou i whakaora i ahau, whakamomori atu ana ahau ki te mate, a haere ana ki nga tamariki a Amona, na homai ana ratou e Ihowa ki toku ringa: a he aha ra koutou i haere mai ai ki ahau inaianei, whawhai ai?');
INSERT INTO `bible_verses_maori` VALUES ('6874', '7', '12', '4', 'Katahi ka huihuia e Iepeta nga tangata katoa o Kireara, a ka whawhai ki a Eparaima: a patua iho a Eparaima e nga tangata o Kireara, mo ta ratou ki, He rerenga koutou, e nga Kireari, no Eparaima, i roto i nga Eparaimi, i roto i nga Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('6875', '7', '12', '5', 'Na ka nohoia e nga Kireari nga whitinga mo nga Eparaimi i Horano, a, i te meatanga a nga rerenga o nga Eparaimi, Kia whiti atu ahau; na ka mea nga tangata o Kireara ki a ia, No Eparaima koe? A no tana kianga, Kahore;');
INSERT INTO `bible_verses_maori` VALUES ('6876', '7', '12', '6', 'Katahi ratou ka mea ki a ia, Tena, whakahuatia, Hiporete: na ko tana meatanga, Iporete: kahore hoki i taea e ia te tikanga o te whakahua. Na hopukia ana ia e ratou, a patua iho ki nga whitinga o Horano: A e wha tekau ma rua mano o nga Eparaimi i hinga i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('6877', '7', '12', '7', 'A e ono nga tau i whakarite ai a Iepeta mo Iharaira. Na ka mate a Iepeta Kireari, a tanumia ana ki tetahi o nga pa o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('6878', '7', '12', '8', '¶ A i muri i a ia na Ipitana i whakarite a Iharaira; no Peterehema ia.');
INSERT INTO `bible_verses_maori` VALUES ('6879', '7', '12', '9', 'A e toru tekau ana tama, e toru tekau hoki ana tamahine; ko enei i tonoa e ia ki waho, e toru tekau ano hoki nga tamahine i tangohia mai e ia i waho ma ana tama. A e whitu nga tau i whakarite ai ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6880', '7', '12', '10', 'Na ka mate a Ipitana, a ka tanu mai ki Peterehema.');
INSERT INTO `bible_verses_maori` VALUES ('6881', '7', '12', '11', 'A i muri i a ia na Erono Hepuroni i whakarite a Iharaira; a kotahi tekau nga tau i whakarite ai ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6882', '7', '12', '12', 'Na ka mate a Erono Hepuroni, a tanumia ana ki Aitarona ki te whenua o Hepurona.');
INSERT INTO `bible_verses_maori` VALUES ('6883', '7', '12', '13', 'A, muri iho i a ia, na Aparono tama a Hirere o Piratono i whakarite a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6884', '7', '12', '14', 'A e wha tekau ana tama, e toru tekau hoki nga tama a ana tama; e whitu tekau nga kuao kaihe i eke ai ratou: a e waru nga tau i whakarite ai ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6885', '7', '12', '15', 'Na ka mate a Aparono tama a hirere o Piratono, a ka tanumia ki Piratono ki te whenua o Eparaima, ki te whenua pukepuke o nga Amareki.');
INSERT INTO `bible_verses_maori` VALUES ('6886', '7', '13', '1', '¶ Na ka mahi kino ano nga tamariki a Iharaira i te tirohanga a Ihowa, a ka hoatu ratou e Ihowa ki te ringa o nga Pirihitini, e wha tekau tau.');
INSERT INTO `bible_verses_maori` VALUES ('6887', '7', '13', '2', 'Na ko tetahi tangata o Toraha no te hapu o nga Rani, tona ingoa ko Manoa, he pakoko hoki tana wahine, kahore ano i whanau tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('6888', '7', '13', '3', 'Na ka puta te anahera a Ihowa ki te wahine, ka mea ki a ia, Na, he pakoko koe, kahore hoki i whanau tamariki: otiia ka hapu koe, a ka whanau he tama.');
INSERT INTO `bible_verses_maori` VALUES ('6889', '7', '13', '4', 'Na kia tupato, kaua e inumia he waina, he wai whakahaurangi ranei; kaua ano e kainga tetahi mea poke.');
INSERT INTO `bible_verses_maori` VALUES ('6890', '7', '13', '5', 'No te mea ka hapu koe, a ka whanau he tama; na kaua he heu e pa ki tona matenga: hei Natari hoki tena tamaiti ki te Atua no te kopu mai ano: a mana e timata te whakaora i a Iharaira i roto i te ringa o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('6891', '7', '13', '6', 'Na haere ana te wahine, korero ana ki tana tahu, ka mea, Ko te tangata ra a te Atua i puta mai nei ki ahau, tona ahua kei te ahua o te anahera a te Atua; nui rawa te wehi; heoi kihai ahau i ui no hea ia, kihai ano i korerotia mai e ia tona ingoa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('6892', '7', '13', '7', 'Otiia i ki mai ia ki ahau, Ka hapu koe, a ka whanau he tama; na kaua koe e inu i te waina, i te wai whakahaurangi ranei, kaua ano hoki e kainga tetahi mea poke; he Natari hoki tena tamaiti ki te Atua no te kopu mai ano a mate noa.');
INSERT INTO `bible_verses_maori` VALUES ('6893', '7', '13', '8', '¶ Na ka inoi a Manoa ki a Ihowa, ka mea, Tena ra, e toku Ariki, kia haere mai ano ki a maua te tangata a te Atua i tonoa mai na e koe, hei whakaatu i tetahi tikanga ki a maua mo te tamaiti ka whanau nei.');
INSERT INTO `bible_verses_maori` VALUES ('6894', '7', '13', '9', 'A i rongo te Atua ki te reo o Manoa, a ka haere mai ano te anahera a te Atua ki te wahine i a ia e noho ana i te parae; ko Manoa ia, ko tana tahu, kahore i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6895', '7', '13', '10', 'Na hohoro tonu te wahine, oma ana, korero ana ki tana tahu, ka mea ki a ia, Nana, kua puta ki ahau te tangata i haere mai ra ki ahau i tera ra.');
INSERT INTO `bible_verses_maori` VALUES ('6896', '7', '13', '11', 'Na ka whakatika a Manoa, a aru ana i tana wahine, a ka tae ki taua tangata, ka mea ki a ia, Ko koe ranei te tangata i korero ra ki te wahine nei? Ka mea ia, Ae, ko ahau.');
INSERT INTO `bible_verses_maori` VALUES ('6897', '7', '13', '12', 'Na ka mea a Manoa, Kia mana ra tau kupu. Tena koa nga tikanga mo te tamaiti, he aha he mahi mana?');
INSERT INTO `bible_verses_maori` VALUES ('6898', '7', '13', '13', 'Ka mea te anahera a Ihowa ki a Manoa, Kia tupato te wahine i nga mea katoa i korero ai ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6899', '7', '13', '14', 'Kaua ia e kai i tetahi mea i puta mai i te waina; kaua ano e inumia e ia he waina, he wai whakahaurangi ranei, kaua ano hoki ia e kai i tetahi mea poke: kia mau ia ki nga mea katoa i kiia atu e ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6900', '7', '13', '15', '¶ Na, ka mea a Manoa ki te anahera a Ihowa, Me pupuri maua i a koe, kia taka ai e maua he kuao koati mau.');
INSERT INTO `bible_verses_maori` VALUES ('6901', '7', '13', '16', 'Ka mea te anahera a Ihowa ki a Manoa, Ahakoa pupuri noa koe i ahau, e kore ahau e kai i tau taro: a ki te meatia e koe he tahunga tinana, me whakaeke ma Ihowa. Kihai hoki a Manoa i mohio he anahera ia na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6902', '7', '13', '17', 'Na ka mea a Manoa ki te anahera a Ihowa, Ko wai tou ingoa, kia whakahonore ai maua i a koe, ina mana au korero?');
INSERT INTO `bible_verses_maori` VALUES ('6903', '7', '13', '18', 'Ka mea te anahera a Ihowa ki a ia, He aha toku ingoa i uia ai e koe; he mea whakamiharo nei hoki?');
INSERT INTO `bible_verses_maori` VALUES ('6904', '7', '13', '19', 'Heoi ka tikina e Manoa tetahi kuao koati, me tetahi whakahere totokore, a whakaekea ana e ia ki runga ki te kamaka ki a Ihowa: na he mea whakamiharo te mahi a taua anahera, me te titiro ano a Manoa raua ko tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('6905', '7', '13', '20', 'I te putanga ake hoki o te mura i runga i te aata whaka te rangi, na kua kake atu te anahera a Ihowa i roto i te mura o te aata. A, i te kitenga o Manoa raua ko tana wahine, tapapa ana raua ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('6906', '7', '13', '21', 'Kihai ia i puta mai ano te anahera a Ihowa ki a Manoa raua ko tana wahine. Katahi a Manoa ka mohio he anahera ia na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6907', '7', '13', '22', 'Na ka mea a Manoa ki tana wahine, Ka mate rawa taua; kua kite hoki taua i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('6908', '7', '13', '23', 'Ano ra ko tana wahine ki a ia, Me i pai a Ihowa ki te whakamate i a taua, kihai i tangohia e ia te tahunga tinana me te whakahere totokore i o taua ringa, kihai ano hoki i whakakitea mai e ia enei mea katoa ki a taua, kihai hoki i korerotia mai inaianei ki a taua nga mea penei i enei.');
INSERT INTO `bible_verses_maori` VALUES ('6909', '7', '13', '24', '¶ Na ka whanau taua wahine, he tama, a huaina ana e ia tona ingoa ko Hamahona: na ka tupu taua tamaiti, a ka manaakitia e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('6910', '7', '13', '25', 'Na ka timata te wairua o Ihowa te whakaohooho i a ia i te puni o Rana, i te takiwa o Toraha, o Ehetaoro.');
INSERT INTO `bible_verses_maori` VALUES ('6911', '7', '14', '1', '¶ Na ka heke a Hamahona ki Timinata, a ka kite i tetahi wahine i Timinata no nga tamahine a nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('6912', '7', '14', '2', 'Na ka haere ia, ka korero ki tona papa raua ko tona whaea, ka mea, I kite ahau i tetahi wahine i Timinata, no nga tamahine a nga Pirihitini: na, ma korua ia e tiki aianei hei wahine maku.');
INSERT INTO `bible_verses_maori` VALUES ('6913', '7', '14', '3', 'Katahi ka mea tona papa raua ko tona whaea ki a ia; He kore koia no te wahine i roto i nga tamahine a ou tuakana, a toku iwi katoa hoki, i haere ai koe ki te tiki wahine i roto i nga Pirihitini kokotikore? A ka mea a Hamahona ki tona papa, Tikina atu maku; he pai hoki ia ki taku titiro.');
INSERT INTO `bible_verses_maori` VALUES ('6914', '7', '14', '4', 'Kihai hoki tona papa raua ko tona whaea i mohio he mea tena na Ihowa, he take riri ki nga Pirihitini te rapua ana e ia. Na i taua wa he rangatira nga Pirihitini no Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('6915', '7', '14', '5', 'Na ka haere a Hamahona ratou ko tona papa, ko tona whaea, ki Timinata, a ka tae ki nga mara waina o Timinata, na ko te hamamatanga o tetahi kuao raiona; rere ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6916', '7', '14', '6', 'Na, ko te putanga iho o te wairua o Ihowa ki runga ki a ia, haea ana e ia, me te mea e haehae ana ia i te kuao koati; kahore hoki he mea i tona ringa: kihai hoki i korerotia e ia ki tona papa raua ko tona whaea tana i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('6917', '7', '14', '7', 'Na ka haere ia ki raro, a ka korero ki taua wahine; a pai tonu tera ki ta Hamahona titiro.');
INSERT INTO `bible_verses_maori` VALUES ('6918', '7', '14', '8', 'A roa iho, ka hoki ia ki te tiki i a ia, a, no tona pekanga atu kia kite i te tinana o te raiona, na he pokai pi kei roto i te riu o te raiona, he honi ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6919', '7', '14', '9', 'Na ka mauria e ia i ona ringa, a ka kai haere; a, ka tae ki tona papa raua ko tona whaea, ka hoatu ma raua, a kai ana raua, kihai hoki i korerotia e ia ki a raua he mea tango mai nana taua honi i roto i te riu o te raiona.');
INSERT INTO `bible_verses_maori` VALUES ('6920', '7', '14', '10', '¶ Na ka haere tona papa ki taua wahine, a ka tukua e Hamahona he hakari ki reira; ko te tikanga hoki tera ma nga taitamariki.');
INSERT INTO `bible_verses_maori` VALUES ('6921', '7', '14', '11', 'A, no to ratou kitenga i a ia, na ka tikina atu e ratou etahi hoa e toru tekau, hei noho ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6922', '7', '14', '12', 'Na ka mea a Hamahona ki a ratou, Me korero e ahau he kai ki a koutou: Ki te ata whakaaturia mai tona tikanga ki ahau i nga ra e whitu o te hakari, ki te kitea e koutou, na me hoatu e ahau etahi kakahu rinena ki a koutou, kia toru tekau, kia toru tekau ano nga whakarua mo nga kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('6923', '7', '14', '13', 'A, ki te kahore e taea e koutou te whakaatu tona tikanga ki ahau, na kia toru tekau nga kakahu rinena e homai e koutou ki ahau, kia toru tekau ano hoki nga whakarua mo nga kakahu. Na ka mea ratou ki a ia, Maka mai tau kai, a ma matou e whakarong o atu.');
INSERT INTO `bible_verses_maori` VALUES ('6924', '7', '14', '14', 'Na ka mea ia ki a ratou, Ko tana hanga he kai, puta mai ana he kai i roto i a ia; i puta mai ano hoki he reka i roto i te mea kaha. A e toru nga ra kihai i taea e ratou te whakaatu i te tikanga o tena kai.');
INSERT INTO `bible_verses_maori` VALUES ('6925', '7', '14', '15', 'A i te whitu o nga ra ka mea ratou ki te wahine a Hamahona, Whakawaia tau tahu kia whakaaturia mai e ia te kai ki a matou, kei tahuna koe me te whare o tou papa e matou ki te ahi: he pahua koia i a matou i karangatia ai matou e korua? ne?');
INSERT INTO `bible_verses_maori` VALUES ('6926', '7', '14', '16', 'A ka tangi te wahine a Hamahona ki a ia, ka mea, Kua kino noa iho koe ki ahau, kahore hoki ou aroha ki ahau: kua maka nei e koe he kai ki nga tama a toku iwi, a kihai i whakaaturia tona tikanga ki ahau. Na ka mea ia ki a ia, Nana, kahore i whaka aturia e ahau ki toku papa, ki toku whaea, a me whakaatu ano e ahau ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('6927', '7', '14', '17', 'Na ka tangi ia ki a ia i aua ra e whitu o ta ratou hakari; a i te whitu o nga ra ka whakaaturia e ia ki a ia, he tohe hoki nona ki a ia: a whakaaturia ana e ia ki nga tama a tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('6928', '7', '14', '18', 'Na ka mea nga tangata o te pa ki a ia i te whitu o nga ra, i te mea kahore ano i to noa te ra, Ko tehea te mea reka atu i to honi? ko te aha hoki te mea kaha atu i te raiona? A ka mea ia ki a ratou, Me i kahore taku kau uha hei parau ma koutou, kihai i kitea e koutou, taku kai.');
INSERT INTO `bible_verses_maori` VALUES ('6929', '7', '14', '19', 'Na, ko te tino putanga mai o te wairua o Ihowa ki runga ki a ia, a haere ana ia ki raro, ki Ahakerono, a patua iho o ratou e toru tekau nga tangata, na huia ana e ia o ratou, a hoatu ana he whakarua mo nga kakahu o nga kaiwhakaatu o te tikanga o te kai. Na mura tonu tona riri, a haere ana ia ki runga ki te whare o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('6930', '7', '14', '20', 'Heoi hoatu ana ta Hamahona wahine ki tona hoa i waiho hei hoa mona.');
INSERT INTO `bible_verses_maori` VALUES ('6931', '7', '15', '1', '¶ Otiia i muri iho, na ka haere a Hamahona, me tetahi kuao koati, i te wa o te kotinga witi, kia kite i tana wahine, a ka mea, Ka haere ahau ki taku wahine ki roto ki te whare moenga. Otiia kihai ia i tukua e te papa o te wahine kia haere ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('6932', '7', '15', '2', 'I mea hoki tona papa, i tino mea ahau e kino rawa ana koe ki a ia; na hoatu ana ia e ahau ma tou hoa; kahore ianei tona teina e pai atu i a ia? Tena kia riro tenei i a koe hei utu mo tera.');
INSERT INTO `bible_verses_maori` VALUES ('6933', '7', '15', '3', 'Na ka mea a Hamahona ki a ratou, Engari i tenei, ka kore hara ahau ki nga Pirihitini, ina tukino ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6934', '7', '15', '4', 'Na haere ana a Hamahona, a hopukia ana e ia e toru rau nga pokiha; katahi ka tikina etahi rama e ia, a whakaangahia atu ana nga hiawero ki a raua whaka hiawero, a whakanohoia iho he rama ki waenganui o nga hiawero e rua.');
INSERT INTO `bible_verses_maori` VALUES ('6935', '7', '15', '5', 'Na ka tahuna e ia nga rama, a tukua atu ana ki te witi a nga Pirihitini, wera ake nga puranga witi, me nga mea ano e tu ana; nga mara waina, oriwa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('6936', '7', '15', '6', 'A ka ki nga Pirihitini, Na wai tenei mahi? na ka korerotia, Na Hamahona hunaonga a te Timini; mona i tango i tana wahine, a hoatu ana ki tona hoa. Katahi ka haere nga Pirihitini, a tahuna ake e ratou te wahine raua ko tona papa ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('6937', '7', '15', '7', 'Na ka mea a Hamahona ki a ratou, Ahakoa kua meatia tenei e koutou, he pono ka rapu utu ano ahau i a koutou, a muri iho ka mutu taku.');
INSERT INTO `bible_verses_maori` VALUES ('6938', '7', '15', '8', 'Na tukitukia ana ratou e ia, te papa, te huha, he nui te patunga, a haere ana, noho ana i te kapiti o te kamaka i Etama.');
INSERT INTO `bible_verses_maori` VALUES ('6939', '7', '15', '9', '¶ Katahi ka haere nga Pirihitini, noho ana i Hura, tohatoha noa atu i Rehi.');
INSERT INTO `bible_verses_maori` VALUES ('6940', '7', '15', '10', 'Na ka mea nga tangata o Hura, He aha koutou i haere mai ai ki a matou? Na ka mea ratou, He here i a Hamahona i haere mai ai matou, kia meatia ki a ia tana i mea ai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('6941', '7', '15', '11', 'Katahi ka haere etahi tangata o Hura, e toru nga mano, ki te kapiti o te kohatu i Etama, ka mea ki a Hamahona, Kahore ianei koe e mohio he rangatira no tatou nga Pirihitini? he mahi aha tenei nau ki a matou? Na ka mea ia ki a ratou, Rite tonu ki ta ratou i mea mai ai ki ahau, taku i mea ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('6942', '7', '15', '12', 'Na ka mea ratou ki a ia, He here i a koe i haere mai ai matou, kia hoatu koe ki te ringa o nga Pirihitini. Na ka mea a Hamahona ki a ratou, Oati mai ki ahau e kore koutou na e rere ki runga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('6943', '7', '15', '13', 'Na ka korero ratou ki a ia, ka mea, Kahore; erangi me ata here koe e matou, a ka hoatu koe ki to ratou ringa: ko te whakamate ia, e kore matou e whakamate i a koe. Na ka herea ia e ratou ki nga taura hou e rua, a kawea atu ana i te kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('6944', '7', '15', '14', 'I tona taenga ki Rehi, na ka hamama nga Pirihitini i te tutakitanga ki a ia. Ko te tino putanga o te wairua o Ihowa ki runga ki a ia: na rite tonu nga taura i ona ringa ki te muka kua wera i te ahi; harotu noa iho nga here o ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6945', '7', '15', '15', 'Na kia pono ia ki tetahi kauae kaihe, he mea hou, a totoro atu ana tona ringa, tangohia ake ana; na kotahi mano tangata i patua e ia ki taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('6946', '7', '15', '16', 'Na ka mea a Hamahona, Na te kauae kaihe, puranga atu, puranga atu; na te kauae kaihe, patua iho e ahau kotahi mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6947', '7', '15', '17', 'A, i te mutunga o tana korero, na maka atu ana e ia te kauae i tona ringa, a huaina iho te ingoa o tena wahi, Ko Ramatarehi.');
INSERT INTO `bible_verses_maori` VALUES ('6948', '7', '15', '18', '¶ Na nui rawa tona matewai, a ka karanga ia ki a Ihowa, ka mea, Nau i homai tenei whakaoranga nui ki te ringa o tau pononga, a ka mate nei ahau i te matewai, ka hinga hoki i te ringa o te hunga kokotikore?');
INSERT INTO `bible_verses_maori` VALUES ('6949', '7', '15', '19', 'Na ka wahia e te Atua he poka i Rehi, a ka puta mai he wai i reira. Katahi ka inu ia, a hoki ana tona wairua, na kua ora ia. Na reira i huaina ai to reira ingoa, Ko Enehakore: kei Rehi na ano a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('6950', '7', '15', '20', 'Na e rua tekau nga tau i whakarite ai ia mo Iharaira i nga ra o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('6951', '7', '16', '1', '¶ I haere ano a Hamahona ki Kaha, a ka kitea e ia tetahi wahine kairau i reira, a haere atu ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6952', '7', '16', '2', 'A ka korerotia ki nga Kahi, ka meatia, Kua tae mai a Hamahona ki konei. Na ka karapotia ia e ratou, ka whanga hoki ratou ki a ia a pau noa te po i te kuwaha o te pa. Na takoto puku ana ratou a pau noa, taua po; i mea hoki, Waiho kia awatea, ka pa tu ai tatou i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6953', '7', '16', '3', 'Heoi takoto ana a Hamahona a turuawaenga po; katahi ia ka whakatika i waenganui po, a ka mau i te tatau o te kuwaha o te pa, ki nga pou hoki e rua: na unuhia ake ana, ana tutaki, ana aha; a hikitia ana ki runga ki ona pokohiwi, amohia ana ki te t ihi o te maunga i te ritenga atu o Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('6954', '7', '16', '4', '¶ A, muri iho ka aroha ia ki tetahi wahine i te awaawa o Horeke, ko Terira tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('6955', '7', '16', '5', 'Na ka haere nga rangatira o nga Pirihitini ki taua wahine, ka mea ki a ia, Whakawaia ia kia kitea ai no hea tona kaha nui, a ma te aha ia e taea ai e matou, kia herea ai ia e matou, kia whakaitia: a kotahi mano kotahi rau nga hiriwa e hoatu e ten ei, e tenei o matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('6956', '7', '16', '6', 'Na ka mea a Terira ki a Hamahona, Tena, whakaaturia mai ki ahau no hea tou kaha nui, ma te aha hoki e taea ai koe te here, kia whakaitia ai koe?');
INSERT INTO `bible_verses_maori` VALUES ('6957', '7', '16', '7', 'Na ka mea a Hamahona ki a ia, Ki te herea ahau e ratou ki nga aka hou e whitu, kahore nei i whakamaroketia, katahi ahau ka kahakore, ka rite ki tetahi atu tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6958', '7', '16', '8', 'Na ka maua e nga rangatira o nga Pirihitini etahi aka hou e whitu ki a ia, he mea kahore ano i whakamaroketia; a herea ana ia e ia ki aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('6959', '7', '16', '9', 'Na tera i taua wahine, i te ruma i roto, etahi tangata e tauwhanga ana. Na ka mea ia ki a ia, E Hamahona, ko nga Pirihitini, ka eke ki a koe! Na motumotuhia ana e ia nga aka: koia ano kei te miro muka e motu ana ina pa ki te ahi. Heoi kihai i moh iotia tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('6960', '7', '16', '10', 'Na ka mea a Terira ki a Hamahona, Nana, kua tinihangatia ahau e koe, kua teka koe ki ahau; tena ra, whakaaturia mai ki ahau ma te aha koe e mau ai te here?');
INSERT INTO `bible_verses_maori` VALUES ('6961', '7', '16', '11', 'A ka mea ia ki a ia, Ki te herea iana ahau ki etahi taura hou kahore ano i meatia ki te mahi, katahi ahau ka kahakore, ka rite ki tetahi atu tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6962', '7', '16', '12', 'Na ka mau a Terira ki etahi taura hou, ka here i a ia; a ka mea ki a ia, E Hamahona, ko nga Pirihitini, ka eke ki a koe! Na i te ruma i roto nga kaiwhanga e noho ana. Na motuhia ana e ia i ona ringa, ano he miro.');
INSERT INTO `bible_verses_maori` VALUES ('6963', '7', '16', '13', 'Na ka mea a Terira ki a Hamahona, He tinihanga tau ki ahau, he korero teka a tae mai nei: whakaaturia ki ahau ma te aha koe e mau ai te here? Ka mea ia ki a ia, Ki te whatua e koe nga makawe e whitu o toku matenga ki roto ki te whenu.');
INSERT INTO `bible_verses_maori` VALUES ('6964', '7', '16', '14', 'Na titia iho ana e ia ki te titi, a ka mea ki a ia, E Hamahona, ko nga Pirihitini ka eke ki a koe! Na ko tona ohonga ake i tana moe, ka unuhia te titi o te mea whatu me te whenu ano.');
INSERT INTO `bible_verses_maori` VALUES ('6965', '7', '16', '15', 'Na ka mea te wahine ki a ia, He aha koe i mea ai, E aroha ana ahau ki a koe, kahore nei hoki tou ngakau i riro mai i ahau? Ka toru enei mamingatanga au i ahau, kihai ano hoki i whakaaturia e koe ki ahau no hea tou kaha nui.');
INSERT INTO `bible_verses_maori` VALUES ('6966', '7', '16', '16', 'Nawai a kahore he ra i kapea tana aki i a ia ki ana kupu, me te tohe ki a ia, a mate noa iho tona wairua i te hoha;');
INSERT INTO `bible_verses_maori` VALUES ('6967', '7', '16', '17', 'Katahi ka whakaaturia e ia ki a ia tona ngakau katoa, ka mea ki a ia, Kahore ano i pa noa he heu ki toku mahunga; he Natari hoki ahau ki a Ihowa no te kopu mai ano o toku whaea: ki te heua ahau, katahi ka riro atu toku kaha i ahau, a ka kahakore ahau, ka rite ki te mano o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('6968', '7', '16', '18', '¶ A, no te kitenga o Terira kua whakaaturia tona ngakau katoa ki a ia, ka tono tangata ia ki te karanga i nga rangatira o nga Pirihitini, hei mea, Haere mai ano koa aianei, kua whakaaturia hoki e ia tona ngakau katoa ki ahau. Na ka haere mai nga r angatira o nga Pirihitini ki a ia, me te mau mai i te moni i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6969', '7', '16', '19', 'Na ka whakamoea ia e ia ki runga i ona turi, a ka karanga ki tetahi tangata, a heua ana nga makawe e whitu o tona mahunga; na ka timata tana whakaiti i a ia, a mahue ake ia i tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('6970', '7', '16', '20', 'Na ka mea tera, E Hamahona ko nga Pirihitini ka eke ki a koe! Na maranga ana ia i tana moe, ka mea, Ka haere ahau ki waho, ka pera me mua ra, ruru ai i ahau. Heoi kihai ia i matau kua mawehe atu a Ihowa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6971', '7', '16', '21', 'Na ka hopukia ia e nga Pirihitini, a tikarohia ana ona kanohi; a kawea ana ia e ratou ki raro, ki Kaha; na herea ana ia ki nga mekameka parahi; a he huri mira tana mahi i roto i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('6972', '7', '16', '22', '¶ Heoi kua timata ano nga makawe o tona mahunga te tupu i muri i tona heunga.');
INSERT INTO `bible_verses_maori` VALUES ('6973', '7', '16', '23', 'Na ka huihui nga rangatira o nga Pirihitini ki te patu i tetahi whakahere nui ki a Rakona, ki to ratou atua, ki te whakamanamana ano hoki: i mea hoki, Kua homai to tatou hoariri a Hamahona e to tatou atua ki to tatou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('6974', '7', '16', '24', 'A, no te kitenga o te iwi i a ia, ka whakamoemiti ki to ratou atua: i mea hoki, Kua homai to tatou hoariri e to tatou atua ki to tatou ringa, te tangata nana to tatou whenua i huna, he tokomaha hoki o tatou i patua e ia.');
INSERT INTO `bible_verses_maori` VALUES ('6975', '7', '16', '25', 'A i o ratou ngakau e koa ana, ka mea ratou, Karangatia a Hamahona, hei mea takaro ma tatou. Katahi ka karangatia a Hamahona i roto i te whare herehere, a takaro ana ia i to ratou aroaro: na ka whakaturia ia e ratou ki waenganui o nga pou.');
INSERT INTO `bible_verses_maori` VALUES ('6976', '7', '16', '26', 'Na ka mea a Hamahona ki te tamaiti i pupuri nei i a ia ki tona ringa, Tukua ahau kia whawha ki nga pou tokomanawa o te whare hei okiokinga atu moku.');
INSERT INTO `bible_verses_maori` VALUES ('6977', '7', '16', '27', 'Na, ki tonu te whare i te tane, i te wahine; i reira ano hoki nga rangatira katoa o nga Pirihitini: i runga ano i te tuanui me te mea e toru mano nga tane, nga wahine, e matakitaki ana ki nga mahi takaro a Hamahona.');
INSERT INTO `bible_verses_maori` VALUES ('6978', '7', '16', '28', 'Katahi ka karanga a Hamahona ki a Ihowa, ka mea, E te Ariki, e Ihowa, kia mahara ki ahau, whakakahangia hoki ahau, e te Atua, i tenei wa kotahi nei, kia ea tonu aianei ki runga i nga Pirihitini toku mate i oku kanohi e rua.');
INSERT INTO `bible_verses_maori` VALUES ('6979', '7', '16', '29', 'Na hopukia atu ana e Hamahona nga pou tokomanawa e rua o waenga, i tu ai, i mau ai te whare, ko tetahi ki tona ringa matau, ko tetahi ki tona maui.');
INSERT INTO `bible_verses_maori` VALUES ('6980', '7', '16', '30', 'Na ka mea a Hamahona, Kia mate tahi ahau me nga Pirihitini. Ko tona tino pikonga iho, me te whakapau ano i tona kaha; heoi hinga ana te whare ki runga ki nga rangatira, ki runga ano hoki ki te iwi katoa i roto. Heoi tini atu i ana i patu ai i to na oranga te hunga i mate i whakamatea nei e ia, i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('6981', '7', '16', '31', 'Katahi ka haere iho ona teina ki raro, ratou ko te whare katoa o tona papa, a tangohia ana ia e ratou, kawea atu ana, tanumia ana ki waenganui o Toraha o Ehetaoro, ki te rua o Manoa, o tona papa. A e rua tekau nga tau i whakarite ai ia mo Iharai ra.');
INSERT INTO `bible_verses_maori` VALUES ('6982', '7', '17', '1', '¶ Na i te whenua pukepuke o Eparaima tetahi tangata, ko Mika tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('6983', '7', '17', '2', 'Na ka mea ia ki tona whaea, Ko nga hiriwa kotahi tekau ma tahi rau i tangohia ra i a koe, te mea i kanga ra koe, i korero ai hoki koe ki oku taringa, nana, kei ahau aua hiriwa; naku i tango. Na ka mea tona whaea, Ma Ihowa koe e manaaki, e taku ta ma.');
INSERT INTO `bible_verses_maori` VALUES ('6984', '7', '17', '3', 'Na ka whakahokia e ia nga hiriwa kotahi tekau ma tahi rau ki tona whaea, a ka mea tona whaea; Ka whakatapua rawatia e ahau te hiriwa ma Ihowa, he mea na toku ringa ma taku tama, hei hanga whakapakoko, he mea whaowhao, he mea whakarewa. Na, me wha kahoki atu e ahau ki a koe inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('6985', '7', '17', '4', 'Na, i tana whakahokinga i te moni ki tona whaea, ka tango tona whaea i nga pihi hiriwa e rua rau, a hoatu ana ki te kaiwhakarewa, a nana i hanga tetahi whakapakoko whaowhao me tetahi mea whakarewa; na ka takoto aua mea ki te whare o Mika.');
INSERT INTO `bible_verses_maori` VALUES ('6986', '7', '17', '5', 'Na he whare atua to taua tangata, to Mika, i hanga ano he epora e ia, me etahi terapimi, a i whakatohungatia hoki e ia tetahi o ana tama, a meinga ana hei tohunga mana.');
INSERT INTO `bible_verses_maori` VALUES ('6987', '7', '17', '6', 'I aua ra kahore o Iharaira kingi; ko ta ratou i mea ai ko nga mea i tika ki te titiro a tenei, a tenei.');
INSERT INTO `bible_verses_maori` VALUES ('6988', '7', '17', '7', '¶ Na tera tetahi taitama o Peterehema Hura, o te hapu o Hura, he Riwaiti, a i reira ano ia e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('6989', '7', '17', '8', 'Na ka haere atu taua tangata i te pa, i Peterehema Hura, kia noho ki tana wahi e kite ai: a, i a ia e haere ana, ka tae ia ki te whenua pukepuke o Eparaima, ki te whare o Mika.');
INSERT INTO `bible_verses_maori` VALUES ('6990', '7', '17', '9', 'Na ka mea a Mika ki a ia, I haere mai koe i hea? A ka mea ia ki a ia, He Riwaiti ahau no Peterehema Hura, a e haere ana ahau kia noho ki taku wahi e kite ai.');
INSERT INTO `bible_verses_maori` VALUES ('6991', '7', '17', '10', 'Na ka mea a Mika ki a ia, E noho ki ahau, a hei matua koe moku, hei tohunga hoki, a kia tekau nga kiriwa e hoatu e ahau ki a koe i te tau, kia kotahi ano te whakaritenga kakahu, me te kai ano mau. Na ka tomo atu te Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('6992', '7', '17', '11', 'A pai tonu te Riwaiti kia noho ki taua tangata; a ka meinga taua taitamariki e ia kia rite ki tetahi o ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('6993', '7', '17', '12', 'Na whakatohungatia ana e Mika taua Riwaiti, a ka waiho taua taitama hei tohunga mana, a noho ana i roto i te whare o Mika.');
INSERT INTO `bible_verses_maori` VALUES ('6994', '7', '17', '13', 'Na ka mea a Mika, Katahi ahau ka mohio ka atawhaitia ahau e Ihowa, ina hoki ka riro mai nei te Riwaiti hei tohunga moku.');
INSERT INTO `bible_verses_maori` VALUES ('6995', '7', '18', '1', '¶ I aua ra kahore o Iharaira kingi: i aua ra hoki e rapu ana te iwi o nga Rani i tetahi kainga mo ratou hei nohoanga; kihai hoki tetahi kainga tupu i tau ki a ratou i roto i nga iwi o Iharaira a tae noa ki taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('6996', '7', '18', '2', 'Na ka tono nga tamariki a Rana i etahi tangata tokorima o to ratou hapu, he hunga maia, i roto i o ratou rohe, i Toraha, i Ehetaoro, hei tutei i te whenua, hei titiro hoki: i mea hoki ki a ratou, Tikina, tirohia te whenua. Na ka tae ratou ki te w henua pukepuke o Eparaima, ki te whare o Mika, noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('6997', '7', '18', '3', 'I a ratou i te whare o Mika, ka mohiotia e ratou te reo o taua taitamariki, o te Riwaiti: na peka ana ki reira, a ka mea ki a ia, Na wai koe i kawe mai ki konei? e aha ana hoki koe i konei? a he aha tau i konei?');
INSERT INTO `bible_verses_maori` VALUES ('6998', '7', '18', '4', 'Na ka mea ia ki a ratou, Ko nga mea tenei i meatia e Mika ki ahau; nana hoki ahau i utu, na hei tohunga ano ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('6999', '7', '18', '5', 'A ka mea ratou ki a ia, Tena, ui atu ki te Atua kia mohio ai matou ka tika ranei to matou ara e haere nei matou.');
INSERT INTO `bible_verses_maori` VALUES ('7000', '7', '18', '6', 'Na ka mea te tohunga ki a ratou, Haere marie, kei te aroaro o Ihowa to koutou ara e haere na koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7001', '7', '18', '7', '¶ Na ka haere aua tangata tokorima, ka tae ki Raihi, a ka kite i nga tangata o reira, i te pai o ta ratou noho, rite tonu ki a nga Haironi, te ata noho, te mau; kahore hoki he tangata whai mana o te whenua hei mea kia whakama ratou ki tetahi mea, a e matara mai ana ratou i nga Haironi, kahore hoki a ratou aha ki tetahi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7002', '7', '18', '8', 'Na ka tae ratou ki o ratou tuakana, ki Toraha, ki Ehetaoro; a ka mea o ratou tuakana ki a ratou, He aha ta koutou korero?');
INSERT INTO `bible_verses_maori` VALUES ('7003', '7', '18', '9', 'Katahi ratou ka mea atu, Whakatika, kia whakaekea ratou e tatou; kua kite hoki matou i te whenua, na he pai rawa; a me ata noho ano ranei koutou? kaua ra e mangere, ki te haere ki te tango i tera whenua:');
INSERT INTO `bible_verses_maori` VALUES ('7004', '7', '18', '10', 'Ka haere koutou, ka tae atu koutou ki tetahi iwi e noho tatu ana, a he nui hoki te whenua; kua homai nei hoki e te Atua ki o koutou ringa; he wahi, kahore nei i hapa i tetahi mea o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7005', '7', '18', '11', 'Na turia atu ana i reira e te hapu o nga Rani, i roto i Toraha, i Ehetaoro, e ono rau tangata, whitiki rawa ki nga rakau o te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('7006', '7', '18', '12', 'Na ka haere ratou, a ka pupahi ki Kiriata Tearimi, ki Hura; koia i huaina ai te ingoa o tera wahi, ko Mahanerana a mohoa noa nei: koia tena i tua atu o Kiriata Tearimi.');
INSERT INTO `bible_verses_maori` VALUES ('7007', '7', '18', '13', 'Na, i haere atu ratou i reira ki te whenua pukepuke o Eparaima, a ka tae ki te whare o Mika.');
INSERT INTO `bible_verses_maori` VALUES ('7008', '7', '18', '14', '¶ Na ko te ohonga o nga tangata tokorima i haere nei ki te tutei i te whenua o Raihi, ka mea ki o ratou tuakana, E mohio ana ranei koutou kei enei whare he epora, he terapimi, he whakapakoko whaowhao, me tetahi mea whakarewa? na ma koutou te whaka aro ki ta koutou e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('7009', '7', '18', '15', 'Na ka peka ratou ki reira, a ka tae ki te whare o taua taitamariki, o te Riwaiti, ara ki te whare o Mika, a oha atu ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7010', '7', '18', '16', 'A, ko nga tangata e ono rau o nga tama a Rana me a ratou rakau whawhai, tu tonu i te tomokanga o te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('7011', '7', '18', '17', 'Na haere atu ana nga tangata tokorima i haere ra ki te tutei i te whenua, a ka tae ki reira; kei te tango i te whakapakoko whakairo, i te epora, i nga terapimi, i te whakapakoko hoki i whakarewaina: na ko te tohunga i te tomokanga ki te kuwaha e tu ana, ratou ko nga tangata e ono rau, me a ratou rakau whawhai, whitiki tonu.');
INSERT INTO `bible_verses_maori` VALUES ('7012', '7', '18', '18', 'A, no te haerenga o era ki te whare o Mika, no te tangohanga i te whakapakoko whakairo, i te epora, i nga terapimi, i te mea hoki i whakarewaina, ka mea te tohunga ki a ratou, E aha ana koutou?');
INSERT INTO `bible_verses_maori` VALUES ('7013', '7', '18', '19', 'Ano ra ko ratou ki a ia, Whakarongoa, kopania atu tou ringa ki tou mangai, a haere mai tatou, hei matua hoki koe mo matou, hei tohunga. Ko tehea te mea pai? kia waiho koe hei tohunga mo te whare o te tangata kotahi, kia waiho ranei hei tohunga m o tetahi iwi, mo tetahi hapu hoki o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('7014', '7', '18', '20', 'Na ka koa te ngakau o te tohunga, a ka mau ia ki te epora, ki nga terapimi, ki te whakapakoko whakairo, a haere ana i roto i taua hunga.');
INSERT INTO `bible_verses_maori` VALUES ('7015', '7', '18', '21', 'Katahi ratou ka tahuri, ka haere; a maka ana e ratou nga tamariki, nga kararehe, me nga taonga ki mua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7016', '7', '18', '22', 'Ka matara atu ratou i te whare o Mika, na ka huihuia nga tangata o nga whare i tata ki te whare o Mika, a ka mau atu i a ratou nga tama a Rana.');
INSERT INTO `bible_verses_maori` VALUES ('7017', '7', '18', '23', 'Na ka karanga ratou ki nga tama a Rana. A ka tahuri mai nga aroaro o era, ka mea ki a Mika, He aha tau i huihui tangata mai ai koe?');
INSERT INTO `bible_verses_maori` VALUES ('7018', '7', '18', '24', 'Na ka mea ia, Kua tangohia atu ra e koutou aku atua i hanga ai, me te tohunga, a kua haere atu; a he aha atu ano taku? he aha hoki kia ki mai koutou ki ahau, He aha tau?');
INSERT INTO `bible_verses_maori` VALUES ('7019', '7', '18', '25', 'A ka mea nga tama a Rana ki a ia, Kei rangona tou reo e matou, kei torere atu ki a koe te hunga ngakau aritarita, a ka mate koe me tou whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7020', '7', '18', '26', 'Na haere ana nga tama a Rana i to ratou ara, i te kitenga hoki o Mika he kaha rawa ratou i a ia, ka tahuri ia, a hoki ana ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('7021', '7', '18', '27', '¶ A maua atu ana e ratou nga mea i hanga e Mika, me te tohunga i noho ki a ia, a haere ana ki Raihi, ki tetahi iwi e ata noho ana, kahore ona whakaohooho; na patua iho e ratou ki te mata o te hoari, tahuna ake hoki e ratou te pa ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('7022', '7', '18', '28', 'Kahore hoki he tangata hei whakaora; no te mea he matara a reira i Harona, kahore ano a ratou aha ki tetahi tangata: i te raorao hoki a reira, i Peterehopo. Na hanga ana e ratou te pa, a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('7023', '7', '18', '29', 'A huaina ana e ratou te ingoa o te pa ko Rana, ko te ingoa o to ratou matua, o Rana, i whanau nei ma Iharaira: ko Raihi ia te ingoa o te pa i mua.');
INSERT INTO `bible_verses_maori` VALUES ('7024', '7', '18', '30', 'Na whakaturia ana e nga tama a Rana mo ratou te whakapakoko whaowhao, a ko Honatana hoki tama a Kerehoma, tama a Mohi, ratou ko ana tama nga tohunga o te iwi o nga Rana tae noa ki te ra i whakaraua ai te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7025', '7', '18', '31', 'A tu tonu ta ratou whakapakoko whakairo, ta Mika i hanga ra, i nga ra katoa o te whare o te Atua i Hiro.');
INSERT INTO `bible_verses_maori` VALUES ('7026', '7', '19', '1', '¶ A i aua ra, i te mea kahore he kingi o Iharaira, na ko tetahi tangata, he Riwaiti, e noho noa iho ana i te taha ki tua o te whenua pukepuke o Eparaima; na ka tango ia i tetahi wahine iti mana i roto i Peterehema Hura.');
INSERT INTO `bible_verses_maori` VALUES ('7027', '7', '19', '2', 'Na kua puremu tana wahine iti, a mawehe atu ana i a ia ki te whare o tona papa, ki Peterehema Hura, a e wha nga tino marama ona ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7028', '7', '19', '3', 'Na ka whakatika tana tahu, a haere ana ki te whai i a ia, ki te whakamarie i a ia, ki te whakahoki mai i a ia; ko tana tangata hoki tona hoa haere, me nga kaihe e rua: na ka kawea ia e te wahine ra ki te whare o tona papa, a, no te kitenga o te p apa o te kotiro i a ia, koa tonu, no te mea ka tutaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7029', '7', '19', '4', 'Na ka pupuri tona hungawai, te papa o te kotiro, i a ia; a e toru nga ra i noho ai ia ki a ia; heoi kai ana, inu ana raua, a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('7030', '7', '19', '5', 'A i te wha o nga ra ka maranga wawe ratou i te ata, a whakatika ana ia ki te haere: na ka mea te papa o te kotiro ki tana hunaonga, Kia ora tou ngakau i tetahi wahi taro, a muri iho ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('7031', '7', '19', '6', 'Na ka noho raua, ka kai, ka inu tahi to raua tokorua, na ka mea te papa o te kotiro ki taua tangata, Tena koa, noho iho i te po nei, kia koa hoki tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('7032', '7', '19', '7', 'A, i te whakatikanga o taua tangata ki te haere, ka tohea ia e tona hungawai, na ka moe ano ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7033', '7', '19', '8', 'A i te rima o nga ra ka maranga wawe ia ki te haere, a ka mea te papa o te kotiro, Kia ora tou ngakau: e noho korua kia titaha ra te ra; a kai ana raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('7034', '7', '19', '9', 'Na ka whakatika taua tangata ki te haere, a ia, tana wahine iti me tana tangata, a ka mea tona hungawai, te papa o te kotiro ki a ia, Nana, kua heke te ra, kua ahiahi, e noho ra, nana kua tawharara te ra, hei konei moe ai, kia koa ai tou ngakau; a hei te ata apopo ka maranga wawe ai koutou ki te ara, ka haere ki tou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('7035', '7', '19', '10', 'Otiia kihai taua tangata i pai kia noho i taua po, engari whakatika ana ia, haere ana, a ka tae ki te ritenga atu o Iepuhu, ara o Hiruharama: i a ia ano hoki nga kaihe e rua, whakanoho rawa, i a ia ano hoki tana wahine iti.');
INSERT INTO `bible_verses_maori` VALUES ('7036', '7', '19', '11', 'Ka tata ratou ki Iepuhu, na kua aua noa atu te ra; a ka mea te tangata ki tona rangatira, Tena, kia peka tatou ki tenei pa o nga Iepuhi, ki reira moe ai.');
INSERT INTO `bible_verses_maori` VALUES ('7037', '7', '19', '12', 'Na ka mea tona rangatria ki a ia, E kore tatou e peka ki te pa o te iwi ke, ehara nei i nga tamariki a Iharaira; engari me haere atu tatou ki Kipea.');
INSERT INTO `bible_verses_maori` VALUES ('7038', '7', '19', '13', 'Na ka mea ia ki tana tangata, Haere mai, tatou ka whakatata ki tetahi o enei wahi; ka moe ai tatou ki Kipea, ki Rama ranei.');
INSERT INTO `bible_verses_maori` VALUES ('7039', '7', '19', '14', 'Na ka whiti atu ratou, ka haere; a kua tonene te ra i a ratou ka tata ki Kipea, ki tetahi pa o Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('7040', '7', '19', '15', 'Na ka peka ratou ki reira, ka haere ki Kipea moe ai: a, i tona taenga atu, ka noho ki te waharoa o te pa; kahore hoki he tangata hei mau i a ratou ki tona whare moe ai');
INSERT INTO `bible_verses_maori` VALUES ('7041', '7', '19', '16', '¶ Na ko tetahi tangata, he koroheke, e haere mai ana i tana mahi i te mara i te ahiahi; a ko taua tangata no te whenua pukepuke o Eparaima, i Kipea hoki e noho ana; ko nga tangata ia o te pa, he Pineamini.');
INSERT INTO `bible_verses_maori` VALUES ('7042', '7', '19', '17', 'A ka maranga ake ona kanohi, ka kite i te tangata konene i te waharoa o te pa, na ka mea taua koroheke, Ko hea koe? i haere mai ano hoki koe i hea?');
INSERT INTO `bible_verses_maori` VALUES ('7043', '7', '19', '18', 'Na ka mea ia ki a ia, I haere mai matou i Peterehema Hura, a e haere ana matou ki tera taha o te whenua pukepuke o Eparaima; no reira ahau; ai haere ahau ki Peterehema Hura; otiia e haere ana tenei ahau ki te whare o Ihowa; heoi kahore he tangat a hei mau i ahau ki roto ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('7044', '7', '19', '19', 'He kakau witi ano ia tenei, he kai ma a matou kaihe; he taro ano tenei, he waina hoki maku, a ma tau pononga wahine, ma te tahake hoki a au pononga: kahore he mate ki te aha, ki te aha.');
INSERT INTO `bible_verses_maori` VALUES ('7045', '7', '19', '20', 'Na ka mea taua koroheke, Kia tau te rangimarie ki a koe, He ahakoa ra, waiho mai i ahau nga mea katoa e matea e koe; otiia kaua e moe ki te waharoa.');
INSERT INTO `bible_verses_maori` VALUES ('7046', '7', '19', '21', 'Na mauria ana e ia ki tona whare, a hoatu ana he kai ma nga kaihe: a horoia ana e ratou o ratou waewae, kai ana, inu ana.');
INSERT INTO `bible_verses_maori` VALUES ('7047', '7', '19', '22', '¶ E mea ake ana o ratou ngakau ki to koa, na, ko te karapotinga o te whare e nga tangata o te pa, he tama na Periara; kei te patuki ki te tatau, ka korero ki te tangata nona te whare, ki taua koroheke ra, ka mea, Whakaputaina mai ki waho tena tang ata i haere na ki tou whare, kia mohio ai matou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7048', '7', '19', '23', 'Na ka haere atu ki a ratou te tangata nona te whare, ka mea ki a ratou, Kaua ra, e oku tuakana, kaua e mahia te mea kino; kua tae mai nei hoki tenei tangata ki toku whare, kaua tenei mea poauau e meatia.');
INSERT INTO `bible_verses_maori` VALUES ('7049', '7', '19', '24', 'Na ko taku tamahine tenei, he wahine, me tana wahine iti hoki; maku raua e kawe atu inaianei, whakaititia raua e koutou, meatia hoki ki a raua te mea e pai ana ki ta koutou titiro: ko tenei tangata ia, kaua tenei mea poauau e meatia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7050', '7', '19', '25', 'A te pai nga tangata ki te whakarongo ki a ia, na ka mau taua tangata ki tana wahine iti, a kawea atu ana ki waho ki a ratou, a ka mohio ratou ki a ia, ka tukino hoki i a ia i taua po katoa a tae noa ki te ata: a ka hi te ata, ka tukua ia e rato u.');
INSERT INTO `bible_verses_maori` VALUES ('7051', '7', '19', '26', 'Na ka haere mai te wahine ra i te puaotanga o te ata, takoto ana ki te kuwaha o te whare o te tangata kei reira nei tona ariki, a marama noa.');
INSERT INTO `bible_verses_maori` VALUES ('7052', '7', '19', '27', 'A ka whakatika ake tona ariki i te ata, na ka huakina e ia nga tatau o te whare, ka puta atu, he mea kia haere i tona ara: na ko te wahine ra, ko tana wahine iti, kua hinga ki te kuwaha o te whare, ko ona ringa i runga i te paepae o te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('7053', '7', '19', '28', 'Na ka mea ia ki a ia, Whakatika kia haere tatou. Kahore ia tetahi i whakao mai. Na ka hapainga ia e ia ki runga ki te kaihe. A ka maranga taua tangata, haere ana ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7054', '7', '19', '29', 'A, no tona taenga ki tona whare, ka tikina e ia tetahi maripi, a ka mau ki tana wahine iti, tapatapahia ana e ia ona wahi, kia tekau ma rua nga wahanga, a tukua ana ki nga rohe katoa o Iharaira, puta noa.');
INSERT INTO `bible_verses_maori` VALUES ('7055', '7', '19', '30', 'A i mea te hunga katoa i kitea ai, Kahore tenei i mua, kahore ano hoki i kitea he rite mo tenei o te ra i haere mai ai nga tamariki a Iharaira i te whenua o Ihipa a mohoa noa nei: maharatia iho, whakaaroa, korerotia.');
INSERT INTO `bible_verses_maori` VALUES ('7056', '7', '20', '1', '¶ Na ka puta nga tamariki katoa a Iharaira, a huihui ana te whakaminenga me te mea he tangata kotahi, no Rana mai ano a Peerehepa atu ana, no te whenua ano hoki o Kireara, ki a Ihowa, ki Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('7057', '7', '20', '2', 'I puta mai ano nga rangatira o te iwi katoa, o nga iwi katoa o Iharaira, i roto i te huihui o te iwi a te Atua, e wha rau nga mano, he hunga haere i raro, he hunga mau hoari.');
INSERT INTO `bible_verses_maori` VALUES ('7058', '7', '20', '3', 'A i rongo nga tamariki a Pineamine kua tae nga tamariki a Iharaira ki Mihipa. Na ka mea nga tamariki a Iharaira, Korerotia mai i peheatia tenei mea kino.');
INSERT INTO `bible_verses_maori` VALUES ('7059', '7', '20', '4', 'Na ka utua e te Riwaiti, e te tangata nana te wahine i kohurutia ra, ka mea, I haere mai ahau ki Kipea, ki tera i a Pineamine, maua ko taku wahine iti, moe ai.');
INSERT INTO `bible_verses_maori` VALUES ('7060', '7', '20', '5', 'Na ko te whakatikanga mai o nga tangata o Kipea ki ahau, kei te karapoti i te whare i te po, he mea hoki moku; i mea ratou kia patua ahau: na whakaititia ana taku wahine a mate iho.');
INSERT INTO `bible_verses_maori` VALUES ('7061', '7', '20', '6', 'Na ka mau ahau ki taku wahine, a tapatapahia ana e ahau, hoatu ana kia kawea puta noa i te whenua, i te kainga tupu o Iharaira, mo ratou i mahi i te mahi kino, i te mahi poauau i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7062', '7', '20', '7', 'Na, e nga tamariki a Iharaira, koutou katoa, homai ki konei ta koutou kupu, me to koutou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('7063', '7', '20', '8', 'Na ka whakatika katoa te iwi ano he tangata kotahi, ka mea, E kore tetahi o tatou e haere ki tona teneti, e kore ano hoki tetahi o tatou e peka atu ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('7064', '7', '20', '9', 'Engari ko ta tatou tenei e mea ai ki Kipea: ma te rota te tikanga mo ta tatou whawhai ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7065', '7', '20', '10', 'Me tango tangata, kia tekau i roto i te rau, i nga iwi katoa o Iharaira, he rau i roto i te mano, he mano i roto i te tekau mano, hei mau o mo te iwi; a ka tae ki Kipea o Pineamine ka rite ta ratou e mea ai ki nga mea poauau katoa i mahia e rato u i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7066', '7', '20', '11', 'Heoi huihui ana nga tangata katoa o Iharaira hei whakaeke mo te pa, piri tonu me te mea he tangata kotahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7067', '7', '20', '12', '¶ Na ka tono tangata nga iwi o Iharaira puta noa i te iwi katoa o pineamine, hei mea, He aha tenei mea kino kua meatia nei i roto i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('7068', '7', '20', '13', 'Na homai aianei aua tangata, nga tama a Periara i Kipea, kia whakamatea e matou, kia whakakorea ai te kino i roto i a Iharaira. Otiia kihai a Pineamine i pai ki te whakarongo ki te reo o o ratou tuakana, o nga tamariki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7069', '7', '20', '14', 'Na ka huihui nga tama a Pineamine i roto i nga pa ki Kipea, ka haere ki te whawhai ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7070', '7', '20', '15', 'Na ka taua i taua ra nga tama a Pineamine o nga pa, e rua tekau ma ono mano nga tangata, he hunga mau hoari; tera atu ano nga tangata o Kipea; i taua ratou e whitu rau tangata, whiriwhiri rawa.');
INSERT INTO `bible_verses_maori` VALUES ('7071', '7', '20', '16', 'Kei roto ano i tenei hunga katoa etahi, e whitu rau, he hunga whiriwhiri, he maui; ko enei katoa he hunga e piua ai te kohatu ki te huruhuru mahunga, a e kore e taha.');
INSERT INTO `bible_verses_maori` VALUES ('7072', '7', '20', '17', 'I taua ano hoki nga tangata o Iharaira, nga mea ehara i a Pineamine, e wha rau mano tangata, he hunga mau hoari: he hunga hapai pakanga enei katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7073', '7', '20', '18', '¶ Katahi nga tama a Iharaira ka whakatika, ka haere ki Peteere, ka ui atu ki te Atua, ka mea, Ko wai o matou hei timata te haere ki te whawhai ki nga tama a Pineamine? Na ka mea a Ihowa, Ma Hura e timata.');
INSERT INTO `bible_verses_maori` VALUES ('7074', '7', '20', '19', 'Na ka maranga nga tama a Iharaira i te ata, a ka noho ki Kipea.');
INSERT INTO `bible_verses_maori` VALUES ('7075', '7', '20', '20', 'Na ka haere nga tama a Iharaira ki te whawhai ki a Pineamine; a whakaritea ana a ratou ngohi e nga tama a Iharaira mo te whawhai ki Kipea.');
INSERT INTO `bible_verses_maori` VALUES ('7076', '7', '20', '21', 'Na ka puta nga tama a Pineamine i roto i Kipea, a pirau rawa i a ratou ki te whenua i taua ra e rua tekau ma rua mano o nga tangata o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7077', '7', '20', '22', 'Na ka whakatenatena te iwi, nga tangata o Iharaira, i a ratou ano, a whakaritea ana ano a ratou ngaohi kia whawhai ai ki taua wahi ano i whakaritea ai i te ra tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('7078', '7', '20', '23', 'I haere ano nga tama a Iharaira, i tangi ki te aroaro o Ihowa a ahiahi noa, i ui atu hoki ki a Ihowa, i mea, Me haere atu ano ahau ki te whawhai ki nga tama a Pineamine, a toku teina? Na ka mea a Ihowa, Haere ki te whawhai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7079', '7', '20', '24', 'Na ka whakatata nga tama a Iharaira ki nga tama a Pineamine i te rua o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('7080', '7', '20', '25', 'I puta mai ano a Pineamine i roto i Kipea i te rua o nga ra ki te tu ki a ratou, a pirau rawa ano i a ratou ki te whenua tekau ma waru mano o nga tama a Iharaira; he hunga mau hoari katoa enei.');
INSERT INTO `bible_verses_maori` VALUES ('7081', '7', '20', '26', '¶ Katahi ka haere nga tama katoa a Iharaira me te iwi katoa, a ka tae ki Peteere; na ka tangi ratou, a ka noho i reira ki te aroaro o Ihowa, kahore rawa hoki i kai i taua ra a ahiahi noa; me te whakaeke ano hoki i nga tahunga tinana, i nga whakahe re mo te pai ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7082', '7', '20', '27', 'Na ka ui nga tama a Iharaira ki a Ihowa, i reira hoki te aaka o te kawenata a te Atua i aua ra,');
INSERT INTO `bible_verses_maori` VALUES ('7083', '7', '20', '28', 'Ko Pinehaha hoki, tama a Ereatara, tama a Arona, te tu ana i tona aroaro i aua ra; ka mea ratou, Me haere atu ano ahau ki te whawhai ki nga tama a Pineamine, a toku teina, me whakamutu ranei? Na ka mea a Ihowa, Haere, ko apopo hoki ratou hoatu a i e ahau ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7084', '7', '20', '29', 'Katahi ka whakatakotoria he pehipehi e Iharaira mo Kipea a taka noa, taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('7085', '7', '20', '30', 'Na ka haere nga tama a Iharaira ki nga tama a Pineamine i te toru o nga ra, e whakatakotoria ana nga ngohi hei whawhai ki Kipea, pera ano me mua ra.');
INSERT INTO `bible_verses_maori` VALUES ('7086', '7', '20', '31', 'Na ko te putanga mai o nga tama a Pineamine ki te tu ki te iwi, manukawhakitia ana ratou i te pa; na ka timata ratou te patu i etahi o te iwi, te tukituki, te pera me mua ra, i nga huarahi e tika atu ra, ko tetahi ki Peteere, ko tetahi ki Kipea i te parae, me te mea e toru tekau nga tangata o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7087', '7', '20', '32', 'Na ka mea nga tama a Pineamine, Kua hinga ratou i a tatou, kua pera me to te timatanga. Otiia i mea nga tama a Iharaira, Kia rere atu tatou; me manukawhaki mai ratou i roto i te pa ki nga huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('7088', '7', '20', '33', 'Na ka whakatika ake nga tangata katoa o Iharaira i o ratou wahi, a ka tu a matua ki Paaratamara: i puta mai ano nga pehipehi o Iharaira i to ratou wahi, ara i Marehekepa.');
INSERT INTO `bible_verses_maori` VALUES ('7089', '7', '20', '34', 'Na haere tonu atu ki Kipea nga tangata kotahi tekau mano, he hunga whiriwhiri i roto i a Iharaira katoa, a ka nui haere te whawhai: kihai ratou i mohio ka tata te kino ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7090', '7', '20', '35', 'Na patua iho e Ihowa a Pineamine i te aroaro o Iharaira, a ngaro iho o Pineamine i nga tama a Iharaira i taua ra, e rua tekau ma rima mano kotahi rau: he hunga mau hoari enei katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7091', '7', '20', '36', 'Heoi ka kite nga tama a Pineamine e patua ana ratou: i tukua mai a Pineamine e nga tangata o Iharaira, i whakamanawa atu hoki ki te pehipehi i whakatakotoria e ratou ki Kipea.');
INSERT INTO `bible_verses_maori` VALUES ('7092', '7', '20', '37', 'Na hohoro tonu te pehipehi, huakina ana e ratou a Kipea; te unuhanga mai hoki o te pehipehi, na patua iho e ratou te pa katoa ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('7093', '7', '20', '38', 'Na kua oti tetahi tohu te whakarite e nga tangata o Iharaira ki te pehipehi, ara kia meinga e ratou kia nui te kake o te pongere o te paowa i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('7094', '7', '20', '39', 'A, i te whatinga o nga tangata o Iharaira i te mea e whawhai ana, ka anga a Pineamine, ka patu, ka tukituki i nga tangata o Iharaira, me te mea e toru tekau tangata: i mea hoki ratou, Koia rawa ano! e hinga ana ano ratou i a tatou, e pera ana an o me to te whawhaitanga tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('7095', '7', '20', '40', 'Otiia ka timata nei te kake o te pongere o te pa ki runga, me te pou auahi, na ka titiro nga Pineamini ki muri i a ratou, nga kua pau te pa i te ahi, e kake ana tera he paowa ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('7096', '7', '20', '41', 'Ko te tahuritanga atu o nga tangata o Iharaira, kanakana kau ana nga tangata o Pineamine; i kite hoki ratou kua tae mai te he ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7097', '7', '20', '42', 'Na reira ka whati ratou i te aroaro o nga tangata o Iharaira ki te huarahi ki te koraha; otiia i pipiri tonu te whai a te hoariri i a ratou; na, ko te hunga i puta mai i roto i nga pa, kei te whakangaro i a ratou, he mea karapoti na ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7098', '7', '20', '43', 'Ka karapotia e ratou nga Pineamini a taka noa, a whaia ana, takatakahia ana i o ratou okiokinga, i te ritenga atu o Kipea whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('7099', '7', '20', '44', 'A kotahi tekau ma waru mano o nga tangata o Pineamine i hinga: he hunga maia enei katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7100', '7', '20', '45', 'Na ka whati ratou, a rere ana ki te koraha, ki te kamaka o Rimono: a e rima mano tangata i hamua e ratou ki nga huarahi, na ka whaia ano ratou ki Kiromo, a patua iho o ratou e rua mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7101', '7', '20', '46', 'Na ko te hunga katoa i hinga o Pineamine i taua ra, e rua tekau ma rima mano, he hunga mau hoari: he hunga maia katoa enei.');
INSERT INTO `bible_verses_maori` VALUES ('7102', '7', '20', '47', 'A e ono rau tangata i tahuri, i rere ki te koraha, ki te kamaka o Rimono, a e wha nga marama i noho ai ki te kamaka o Rimono.');
INSERT INTO `bible_verses_maori` VALUES ('7103', '7', '20', '48', 'A i tahuri atu ano nga tangata o Iharaira ki nga tama a Pineamine, a patua iho ratou ki te mata o te hoari, ko nga tangata o nga pa, me nga kararehe, me nga mea katoa i tupono atu ai ratou: i tungia ano e ratou ki te ahi nga pa katoa i tae atu a i ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7104', '7', '21', '1', '¶ Na kua puaki noa ake to oati a nga tangata o Iharaira i Mihipa, i mea ratou, Kaua tetahi tangata o tatou e hoatu i tana tamahine hei wahine ma Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('7105', '7', '21', '2', 'Na ka haere te iwi ki Peteere, a noho ana i reira i te aroaro o te Atua a ahiahi noa; na rahi noa atu o ratou reo, he nui te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('7106', '7', '21', '3', 'I mea hoki ratou, Na te aha, e Ihowa, e te Atua o Iharaira, i puta ake ai tenei i roto i a Iharaira; i ngaro ai tetahi iwi i tenei ra i roto i a Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('7107', '7', '21', '4', 'Na i te ata ka maranga wawe te iwi, a hanga ana he aata e ratou, a whakaekea ana he tahunga tinana, he whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('7108', '7', '21', '5', 'Na ka mea nga tama a Iharaira, Ko wai o nga iwi katoa o Iharaira kahore i tae mai i roto i te whakaminenga ki a Ihowa? Kua takoto hoki he oati nui mo te tangata e kore e haere ki a Ihowa ki Mihipa: i mea ratou, Ka whakamatea rawatia.');
INSERT INTO `bible_verses_maori` VALUES ('7109', '7', '21', '6', 'A koingo tonu nga tama a Iharaira ki to ratou teina, ki a Pineamine; i mea, Kua hautopea atu tetahi iwi i tenei ra i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7110', '7', '21', '7', 'Me aha tatou ki etahi wahine ma nga mea o ratou i mahue; kua oatitia hoki a Ihowa e tatau e kore a tatou tamahine e hoatu hei wahine ma ratou?');
INSERT INTO `bible_verses_maori` VALUES ('7111', '7', '21', '8', 'Na ka mea ano ratou, Ko tehea o nga iwi o Iharaira kahore nei i tae mai ki a Ihowa ki Mihipa? Na kahore tetahi tangata o Iapehe Kireara i haere ki te puni ki te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('7112', '7', '21', '9', 'I taua hoki te iwi, a kahore tetahi tangata i reira o nga tangata o Iapehe Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('7113', '7', '21', '10', 'Na ka tono te huihui i etahi tangata ki reira, kotahi tekau ma rua mano, he hunga toa, a ka whakahau i a ratou, ka mea, Tikina patua nga tangata o Iapehe Kireara ki te mata o te hoari, me nga wahine me nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('7114', '7', '21', '11', 'A ko tenei ta koutou e mea ai, Ko nga tane katoa, me nga wahine katoa i takoto ki te tane, me huna.');
INSERT INTO `bible_verses_maori` VALUES ('7115', '7', '21', '12', 'A e wha rau nga kotiro i mau i a ratou i roto i nga tangata o Iapehe Kireara, he wahine kahore ano i mohio noa, ara i takoto ki te tane: na kawea ana e ratou ki te puni ki Hiro, ki tera i te whenua o Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('7116', '7', '21', '13', 'Katahi ka unga tangata te huihui katoa hei korero ki nga tama a Pineamine i te kamaka i Rimono, hei karanga ki a ratou, Kua mau te rongo.');
INSERT INTO `bible_verses_maori` VALUES ('7117', '7', '21', '14', 'Na ka hoki a Pineamine i taua wa; a ka hoatu ki a ratou nga wahine i whakaorangia e ratou i roto i nga wahine o Iapehe Kireara; otiia kihai ano i rato.');
INSERT INTO `bible_verses_maori` VALUES ('7118', '7', '21', '15', 'Na koingo tonu te iwi ki a Pineamine, no te mea kua wahia e Ihowa nga iwi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7119', '7', '21', '16', '¶ Na ka mea nga kaumatua o te huihui, Me aha tatou ki etahi wahine ma nga mea i mahue, kua huna nei hoki nga wahine a Pineamine?');
INSERT INTO `bible_verses_maori` VALUES ('7120', '7', '21', '17', 'I mea ano ratou, Kia whai kainga tupu nga morehu o Pineamine, kei moti rawa tetahi iwi i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7121', '7', '21', '18', 'Otiia e kore e taea te hoatu e tatou a tatou tamahine hei wahine ma ratou; no te mea kua oati nga tama a Iharaira, kua mea, Kia kanga te tangata e hoatu ana i te wahine ki a Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('7122', '7', '21', '19', 'Na ka mea ratou, Nana, he hakari tera ki a Ihowa i Hiro, i tenei tau, i tenei tau, i te taha ki te raki o Peteere, i te taha ki te rawhiti o te huarahi e tika atu ana i Peteere ki Hekeme, i te tonga o Repona.');
INSERT INTO `bible_verses_maori` VALUES ('7123', '7', '21', '20', 'Na ka whakahau atu ratou ki nga tama a Pineamine, ka mea, Haere ki nga mara waina whanga ai;');
INSERT INTO `bible_verses_maori` VALUES ('7124', '7', '21', '21', 'A e kite koutou, na, kua puta nga tamahine o Hiro ki te kanikani, na ka haere atu koutou i nga mara waina, ka hopu i tana wahine, i tana wahine, i roto i nga tamahine o Hiro, a ka haere ki te whenua o Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('7125', '7', '21', '22', 'A ka tae mai o ratou matua, o ratou tungane ranei, ki a matou whakawa ai, ko reira matou mea ai ki a ratou, Kia atawhai ki a matou, ara ki a ratou: kihai hoki i riro i a matou he wahine ma tenei, ma tenei, o ratou i te mea e whawhai ana: ehara a no i te mea na koutou i hoatu i tenei wa, e he ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7126', '7', '21', '23', 'Na pera ana nga tama a Pineamine, a tangohia ana e ratou etahi wahine i roto i te hunga i kanikani ra; rite tonu ki a ratou te tokomaha, he mea hopu na ratou: a haere ana, noho ana ki to ratou kainga tupu; kei te hanga i o ratou pa, nohoia iho e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7127', '7', '21', '24', 'Na ka turia atu i reira i taua wa e nga tama a Iharaira ki tona iwi, ki tona iwi, ki tona hapu, ki tona hapu; na haere ana ratou i reira ki tona kainga, ki tona kainga.');
INSERT INTO `bible_verses_maori` VALUES ('7128', '7', '21', '25', 'I aua ra kahore o Iharaira kingi, ko ta ratou i mea ai ko nga mea i tika ki te titiro a tenei, a tenei.');
INSERT INTO `bible_verses_maori` VALUES ('7129', '8', '1', '1', '¶ Na i nga ra i whakarite ai nga kaiwhakarite, kua pa te matekai ki te whenua. A ka haere tetahi tangata o Peterehema Hura ki te whenua o Moapa noho ai; a ia, tana wahine, me ana tama tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('7130', '8', '1', '2', 'Na, ko te ingoa o taua tangata, ko Erimereke, ko Naomi hoki te ingoa o tana wahine; ko nga ingoa hoki o ana tama tokorua, ko Maharono, ko Kiriono, he Eparati ratou, no Peterehema Hura. Na haere ana ki te whenua o Moapa, a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('7131', '8', '1', '3', 'Na ka mate a Erimereke, te tahu a Naomi, a mahue iho ko ia, ratou ko ana tama tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('7132', '8', '1', '4', 'Na ka tango wahine raua ma raua i roto i nga wahine o Moapa; ko Oropa te ingoa o tetahi, ko Rutu te ingoa o tetahi, a noho ana i reira, kotahi tekau nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('7133', '8', '1', '5', 'Na ka mate raua tokorua, a Maharono raua ko Kiriono, a ko te wahine anake te putanga o ana tama tokorua, o tana tahu.');
INSERT INTO `bible_verses_maori` VALUES ('7134', '8', '1', '6', '¶ Katahi ia ka whakatika, ratou ko ana hunaonga, a hoki ana i te whenua o Moapa; i rongo hoki i te whenua o Moapa kua titiro mai a Ihowa ki tana iwi, kua hoatu e ia he taro ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7135', '8', '1', '7', 'Heoi haere atu ana ia i te wahi i noho ai, ratou tahi ko ana hunaonga tokorua, a haere ana i te ara, hoki ana ki te whenua o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('7136', '8', '1', '8', 'Na ka mea a Naomi ki ana hunaonga tokorua, Haere korua, e hoki ki nga whare o o korua whaea: ma Ihowa korua e atawhai; kia rite tana ki ta korua mahi ki nga tupapaku, ki ahau hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7137', '8', '1', '9', 'Ma Ihowa e hoami ki a korua kia kite korua i te okiokinga i roto i te whare o tana tahu, o tana tahu. Na ka kihi ia i a raua, a rahi noa atu o ratou reo ki te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('7138', '8', '1', '10', 'Na ka mea raua ki a ia, Engari me hoki tahi tatou ki tou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7139', '8', '1', '11', 'Ano ra ko Naomi, Hoki atu, e aku tamahine: kia haere tahi korua i ahau hei aha? he tama ano ianei enei kei roto i toku kopu hei tane ma korua?');
INSERT INTO `bible_verses_maori` VALUES ('7140', '8', '1', '12', 'Hoki atu, e aku tamahine, haere, kua ruruhitia nei hoki ahau, a e kore e whai tahu. Me i ki ahau, Kei te tumanako ahau, tera ano ahau e whai tane i tenei po, a ka whanau ano he tama maku;');
INSERT INTO `bible_verses_maori` VALUES ('7141', '8', '1', '13', 'Tera ranei korua e tatari ki a raua kia kaumatua ra ano? tera ranei e mau tonu korua ki a raua, a e whakakahore ki te tane? Kahore, e aku tamahine, nui noa atu hoki toku pouri ina whakaaro ki a korua; na te ringa hoki o Ihowa kua puta mai nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7142', '8', '1', '14', 'Na ka puaki ano to ratou reo, a ka tangi. Na ka kihi a Oropa i tona hungawai; ko Rutu ia i piri ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7143', '8', '1', '15', 'Na ka mea ia, Nana, kua hoki tou taokete ki tona iwi, ki ona atua: hoki atu, whaia tou taokete.');
INSERT INTO `bible_verses_maori` VALUES ('7144', '8', '1', '16', 'Na ka mea a Rutu, Kaua ra e tohe ki ahau kia whakarerea koe, kia hoki atu i te whai i a koe; ta te mea ka haere ahau ki tau wahi e haere ai, ka noho hoki ki tau wahi e noho ai; ko tou iwi hei iwi moku, ko tou Atua hei Atua moku;');
INSERT INTO `bible_verses_maori` VALUES ('7145', '8', '1', '17', 'Ka mate ahau ki te wahi e mate ai koe, ka tanumia hoki ki reira: kia meatia tenei e Ihowa ki ahau, etahi atu mea ano hoki, ina, ko te mate anake hei wehe i a taua.');
INSERT INTO `bible_verses_maori` VALUES ('7146', '8', '1', '18', 'A, i tona kitenga e u ana tona ngakau kia haere tahi raua, mutu ake tana korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7147', '8', '1', '19', '¶ Heoi haere ana raua tokorua, a tae noa ki Peterehema. A, ka tae raua ki Peterehema, na ka oho katoa te pa ki a raua, ka mea nga wahine, Ko Naomi tenei?');
INSERT INTO `bible_verses_maori` VALUES ('7148', '8', '1', '20', 'Na ka mea ia ki a ratou, Kaua ahau e karangatia, ko Naomi; ko Mara ta koutou e karanga ai ki ahau: he kawa rawa hoki ta te Kaha Rawa mahi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7149', '8', '1', '21', 'Ki tonu ahau i toku haerenga atu; na kua whakahokia kautia mai e Ihowa. Na te aha ahau i karangatia ai ko Naomi e koutou, kua whakaaturia nei hoki toku he e Ihowa, kua tukinotia ahau e te Kaha Rawa?');
INSERT INTO `bible_verses_maori` VALUES ('7150', '8', '1', '22', 'Heoi hoki mai ana a Naomi raua tahi ko tana hunaonga, ko Rutu Moapi: hoki ana i te whenua o Moapa; a haere ana ki Peterehema i te timatanga o te kotinga parei.');
INSERT INTO `bible_verses_maori` VALUES ('7151', '8', '2', '1', '¶ Na he whanaunga to Naomi, ara to tana tahu, he tangata taonga nui, no te hapu o Erimereke; ko Poaha tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('7152', '8', '2', '2', 'Na ka mea a Rutu Moapi ki a Naomi, Kia haere ahau ki te mara ki te hamu i nga puku parei i muri i te tangata e manakohia mai ai ahau. Ano ra ko tera, Haere, e taku tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('7153', '8', '2', '3', 'Na haere ana ia, a, no te taenga atu, ka hamu i te mara i muri i nga kaikokoti: a tupono noa ia ko te wahi o te mara i a Poaha o te hapu o Erimereke.');
INSERT INTO `bible_verses_maori` VALUES ('7154', '8', '2', '4', '¶ Na ko te taenga o Poaha i Peterehema, ka mea ki nga kaikokoti, Kia noho a Ihowa ki a koutou. Ano ra ko ratou ki a ia, Kia manaakitia koe e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7155', '8', '2', '5', 'Katahi ka mea a Poaha ki tana tangata i tohutohu nei i nga kaikokoti, Na wai tenei kotiro?');
INSERT INTO `bible_verses_maori` VALUES ('7156', '8', '2', '6', 'Na ka whakahoki te kaitohutohu i nga kaikokoti, ka mea, Ko te kotiro Moapi tenei i hoki tahi mai nei raua ko Naomi i te whenua o Moapa;');
INSERT INTO `bible_verses_maori` VALUES ('7157', '8', '2', '7', 'I mea mai hoki ia, Tukua ahau kia hamu, kia kohikohi i roto i nga paihere, i muri i nga kaikokoti: heoi haere ana ia, a i konei tonu ia o te ata iho ano a tae mai ki naianei; he iti nei tona noho i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('7158', '8', '2', '8', 'Na ka mea a Poaha ki a Rutu, E kore ranei koe e rongo mai, e taku tamahine? Kaua e haere ki tetahi mara ke hamu ai; kaua ano e haere atu i konei; engari me noho tonu ki konei, ki aku kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('7159', '8', '2', '9', 'Kia matatau ou kanohi ki te mara e kotia ana e ratou, ka whai i a ratou: kahore ianei ahau i ki atu ki nga taitamariki kia kaua ratou e pa ki a koe? E matewai hoki koe, haere ki nga oko, inu ai i ta nga taitamariki i utu mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('7160', '8', '2', '10', 'Na ka tapapa iho tera, ka piko iho ki te whenua, a ka mea ki a ia, Na te aha koe i manako mai ai ki ahau, i mohio ai hoki ki ahau, he manene nei hoki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('7161', '8', '2', '11', 'Na ka whakahoki a Poaha, ka mea ki a ia, Kua ata korerotia mai ki ahau nga mea katoa i mea ai koe ki tou hungawai i muri i te matenga o tau tahu, tau whakarerenga hoki i tou papa, i tou whaea, i te whenua ano i whanau ai koe, a haere mai ana ki te iwi kihai i mohiotia e koe i mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('7162', '8', '2', '12', 'Ma Ihowa e utu tau mahi; kia ata rite hoki te utu e homai ki a koe e Ihowa, e te Atua o Iharaira, kua tae mai nei hoki koe ki raro ki ona parirau okioki ai.');
INSERT INTO `bible_verses_maori` VALUES ('7163', '8', '2', '13', 'Ano ra ko tera, Kia manakohia mai ahau, e toku ariki; ka ora nei hoki toku ngakau i a koe, he pai hoki tau kupu ki tau pononga; ko ahau ia kahore e rite ki tetahi o au pononga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('7164', '8', '2', '14', 'I mea ano a Poaha ki a ia i te wa i kai ai, Haere mai ki konei, ki te kai taro mau, ka tuku hoki i tau kongakonga ki roto ki te winika. Na ka noho ia ki te taha o nga kaikokoti, i homai ano e ratou he witi pahuhu mana. Na kai ana ia, a ka makona, a toe ake.');
INSERT INTO `bible_verses_maori` VALUES ('7165', '8', '2', '15', 'A, i tona whakatikanga ki te hamu, ka ako a Poaha i ana taitamariki, ka mea, Kia hamu ano ia i roto i nga paihere; kaua ano hoki ia e meinga kia whakama.');
INSERT INTO `bible_verses_maori` VALUES ('7166', '8', '2', '16', 'Whakangahorotia ano etahi kapunga mana, whakarerea atu kia kohia e ia, kaua hoki e riria.');
INSERT INTO `bible_verses_maori` VALUES ('7167', '8', '2', '17', '¶ Na ka hamu ia i te mara a ahiahi noa, a patupatu ana e ia ana i hamu ai: a me te mea kotahi te epa parei.');
INSERT INTO `bible_verses_maori` VALUES ('7168', '8', '2', '18', 'Na tangohia ana e ia, a haere ana ki te pa, a ka kite tona hungawai i ana i hamu ai: i whakaputainga ano e ia, i homai ki a ia nga toenga i a ia kua makona.');
INSERT INTO `bible_verses_maori` VALUES ('7169', '8', '2', '19', 'Na ka mea tona hungawai ki a ia, I hamu koe ki hea inaianei? I hea hoki koe e mahi ana? kia manaakitia te tangata i mohio na ki a koe. Na korerotia ana e ia ki tona hungawai te tangata i mahi nei ia ki a ia, a ka mea, Ko te ingoa o te tangata i mahi nei ahau ki a ia inaianei ko Poaha.');
INSERT INTO `bible_verses_maori` VALUES ('7170', '8', '2', '20', 'Ano ra ko Naomi ki tana hunaonga, Kia manaakitia ia e Ihowa, kihai nei tona aroha i mahue ki te hunga ora, ki te hunga mate. Na ka mea a Naomi ki a ia, He tata taua tangata ki a taua, no o taua whanaunga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('7171', '8', '2', '21', 'Na ka mea ano a Rutu Moapi, I mea mai ano hoki ia ki ahau, Kia tata tonu koe ki aku tangata, kia poto ra ano aku mea katoa te kokoti.');
INSERT INTO `bible_verses_maori` VALUES ('7172', '8', '2', '22', 'Na ka mea a Naomi ki a Rutu, ki tana hunaonga, He pai, e taku tamahine, ki te haere tahi koe me ana kotiro, kei riria koe i te mara ke.');
INSERT INTO `bible_verses_maori` VALUES ('7173', '8', '2', '23', 'Na kei te whai tonu ia i nga kotiro a Poaha, ka hamu a poto noa nga parei te kokoti, me te witi hoki te kokoti; i tona hungawai ia tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('7174', '8', '3', '1', '¶ Na ka mea a Naomi, tona hungawai ki a ia, Kaua ianei ahau e rapu i te okiokinga mou, e taku tamahine, e puta mai ai te pai ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('7175', '8', '3', '2', 'Ehara ianei i te whanaunga no taua a Poaha nana nei aua kotiro, ou hoa na? Nana, ko a tenei po ia whakarererere ai i te papapa o te parei i te patunga witi.');
INSERT INTO `bible_verses_maori` VALUES ('7176', '8', '3', '3', 'Na horoia koe, ka whakawahi i a koe, ka kakahu ai i ou kakahu, ka haere ki raro, ki te patunga witi; kaua ia koe e whakaaturia ki taua tangata, a mutu noa tana kai, tana inu.');
INSERT INTO `bible_verses_maori` VALUES ('7177', '8', '3', '4', 'A ka takoto ia, na me titiro koe ki te wahi e takoto ai ia; a ka haere atu, ka hura i nga kakahu o ona waewae, ka takoto; ko reira ia whakaatu ai ki a koe i tau e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('7178', '8', '3', '5', 'Na ka mea tera ki a ia, Maku e mea nga mea katoa i korerotia mai na e koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7179', '8', '3', '6', '¶ Na ko tona haerenga ki raro, ki te patunga witi, meatia ana e ia nga mea katoa i whakahaua e tona hungawai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7180', '8', '3', '7', 'Na ka kai a Poaha, ka inu, a hari ana tona ngakau, a ka haere, ka takoto ki te pito o te puranga: na ko te ata haerenga o tera, hurahia ana nga kakahu o ona waewae, na kua takoto.');
INSERT INTO `bible_verses_maori` VALUES ('7181', '8', '3', '8', 'A, i waenganui po ka oho te mauri o taua tangata, ka tahuri ia: na, he wahine e takoto ana i ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('7182', '8', '3', '9', 'Na ka mea ia, Ko wai koe? a ka mea ake tera, Ko Rutu ahau, ko tau pononga wahine: na uhia iho te pito o tou ki tau pononga; he whanaunga tupu hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('7183', '8', '3', '10', 'Na ka mea ia, Kia manaakitia koe e Ihowa, e taku tamahine; nui atu hoki i to te timatanga tou aroha o te whakamutunga, i a koe kihai nei i aru i nga taitama, i te mea rawakore, i te mea whai taonga ranei.');
INSERT INTO `bible_verses_maori` VALUES ('7184', '8', '3', '11', 'Na kaua e wehi, e taku tamahine; ka meatia e ahau ki a koe au mea katoa i ki mai ai; e mohio ana hoki te pa katoa o toku iwi he wahine koe e uaua ana ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('7185', '8', '3', '12', 'Na he tika ano, he whanaunga tupu ahau noa; otiia tena ano tetahi e tata rawa ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7186', '8', '3', '13', 'Takoto marie i tenei po; a i te ata ki te whakawhanaunga ia ki a koe, he tika, mana te tikanga whanaunga; ki te kahore ia e pai mana te tikanga o te whanaunga ki a koe, na maku te tikanga whanaunga ki a koe; e ora ana a Ihowa. Ata takoto, kia ta ea ra ano te ata.');
INSERT INTO `bible_verses_maori` VALUES ('7187', '8', '3', '14', '¶ Na takoto tonu ia ki ona waewae a taea noatia te ata; a ka maranga, i te mea e kore te tangata e kite i tona hoa. Na ka mea tera, Kei mohiotia i haere mai he wahine ki te patunga witi.');
INSERT INTO `bible_verses_maori` VALUES ('7188', '8', '3', '15', 'I mea ano ia, Tena koa te koroka i runga i a koe na, puritia mai. Na puritia ana e ia. Na ka mehuatia atu etahi parei e ia, e ono nga mehua: a whakawaha atu ana ki a ia; na haere ana ia ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('7189', '8', '3', '16', 'A, no tona taenga ki tona hungawai, ka mea tera, Kei te pehea koe, e taku tamahine? Na korerotia ana e ia ki a ia nga mea katoa i mea ai taua tangata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7190', '8', '3', '17', 'I mea ano ia, Ko enei mehua parei e ono i homai e ia ki ahau; i mea hoki ki ahau, Kei haere kau koe ki tou hungawai.');
INSERT INTO `bible_verses_maori` VALUES ('7191', '8', '3', '18', 'Na ka mea tera, Ata noho, e taku tamahine, kia mohiotia ra ano e koe te tukunga iho o tenei mea: e kore hoki e mutu ta taua tangata, kia oti ra ano tenei mea i a ia aianei.');
INSERT INTO `bible_verses_maori` VALUES ('7192', '8', '4', '1', '¶ Na ka haere a Poaha ki te kuwaha, a noho ana i reira; na ko te whanaunga tata i korerotia ra e Poaha e haere ana. Katahi tera ka mea atu, E! ko koe tonu ia! peka mai nei ki konei noho ai. Na ka peka atu ia, a noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('7193', '8', '4', '2', 'Na ka tikina e ia etahi tangata o nga kaumatua o te pa, kotahi tekau, a ka mea, E noho ki konei. Na noho ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7194', '8', '4', '3', 'Na ka mea ia ki taua whanaunga tata, E hokona ana e Naomi, i haere mai nei i te whenua o Moapa, te wahi o te mara i to tatou tuakana, i a Erimereke:');
INSERT INTO `bible_verses_maori` VALUES ('7195', '8', '4', '4', 'Na ka whakaaro ahau, me whakaatu ki a koe, me te ki atu, Mau e hoko i te aroaro o nga tangata e noho nei, i te aroaro ano hoki o nga kaumatua o toku iwi. Ki te hokona e koe, hokona: a ki te kahore e hokona, korerotia mai ki ahau, kia mohio ai aha u: kahore hoki he tangata hei hoko, ko koe anake, a ko ahau to muri i a koe. Na ka mea tera, Maku e hoko.');
INSERT INTO `bible_verses_maori` VALUES ('7196', '8', '4', '5', 'Katahi a Poaha ka mea, A te ra e hoko ai koe i te mara i te ringa o Naomi, e hoko ana hoki koe i a Rutu, i taua Moapi, i te wahine a te tupapaku, hei whakaara ingoa ake mo te tupapaku ki tona wahi tupu.');
INSERT INTO `bible_verses_maori` VALUES ('7197', '8', '4', '6', 'Na ka mea taua whanaunga tata, E kore e taea te hoko e ahau maku; kei he toku kainga tupu: mau taku hokonga e hoko; e kore hoki e taea te hoko e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7198', '8', '4', '7', 'Na, i mua ko te tikanga tenei i roto i a Iharaira mo nga hoko mai ano, mo nga whakawhiti, hei whakau mo nga mea katoa; unuhia ai e tetahi tona hu a ka hoatu ki tona hoa: a hei kaiwhakaatu tena i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7199', '8', '4', '8', 'Na ka mea taua whanaunga ki a Poaha, Mau e hoko. A unuhia ake e ia tona hu.');
INSERT INTO `bible_verses_maori` VALUES ('7200', '8', '4', '9', '¶ Na ka mea a Poaha ki nga kaumatua ratou ko te iwi katoa, He kaititiro koutou i tenei ra ki taku hokonga mai i nga mea katoa a Erimereke, i nga mea katoa ano a Kiriono, a Maharono, i roto i te ringa o Naomi;');
INSERT INTO `bible_verses_maori` VALUES ('7201', '8', '4', '10', 'Me Rutu Moapi hoki me te wahine a Maharono, kua hokona mai ia e ahau hei wahine maku, hei whakaara ingoa ake mo te tupapaku ki tona kainga tupu, kei hautopea atu te ingoa o te tupapaku i roto i ona teina, i te kuwaha ano o tona wahi; ko koutou n ga kaititiro i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7202', '8', '4', '11', 'Na ka mea nga tangata katoa i te kuwaha, ratou ko nga kaumatua, He kaititiro matou. Ma Ihowa e mea tena wahine e hare mai na ki tou whare kia rite ki a Rahera raua ko Rea, na raua nei i tu ai te whare o Iharaira: kia nui ano hoki tau mahi i Epar ata, kia whai ingoa koe i Peterehema:');
INSERT INTO `bible_verses_maori` VALUES ('7203', '8', '4', '12', 'Hei te whare o Parete, whanau a Tamara raua ko Hura, te rite mo tou whare, ara mo te uri e homai e Ihowa ki a koe i roto i tenei kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('7204', '8', '4', '13', '¶ Na ka tango a Poaha i a Rutu, a waiho iho ia hei wahine mana: na ka tae atu ia ki a ia, a ka meinga e Ihowa kia hapu; na kua whanau tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('7205', '8', '4', '14', 'Na ka mea nga wahine ki a Naomi, Kia whakapaingia a Ihowa, kihai nei i waiho i a koe i tenei ra kia hapa i tetahi whanaunga tata: kia rangona ano tona ingoa i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7206', '8', '4', '15', 'Mana hoki tou wairua e whakahoki ake, ko ia hoki hei atawahi mo tou ruruhitanga: he whanau hoki ia na tau hunaonga e aroha nei ki a koe, he nui ke nei tona pai ki a koe i to nga tama tokowhitu.');
INSERT INTO `bible_verses_maori` VALUES ('7207', '8', '4', '16', 'Na ka tango a Naomi i taua tamaiti, a whakatakotoria ana ki tona uma, a ko ia hei kaihikihiki mona.');
INSERT INTO `bible_verses_maori` VALUES ('7208', '8', '4', '17', 'Na huaina ana he ingoa mona e nga wahine e noho tata ana; i mea ratou, Kua whanau tetahi tamaiti ma Naomi; na huaina ana e ratou tona ingoa ko Opere. Ko te papa tenei o Hehe, papa o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7209', '8', '4', '18', 'Na ko nga whakatupuranga enei o Parete: na Parete ko Heterono.');
INSERT INTO `bible_verses_maori` VALUES ('7210', '8', '4', '19', 'Na Heterono ko Rame: na Rame ko Aminarapa,');
INSERT INTO `bible_verses_maori` VALUES ('7211', '8', '4', '20', 'Na Aminarapa ko Nahahona: na Nahahona ko Haramono,');
INSERT INTO `bible_verses_maori` VALUES ('7212', '8', '4', '21', 'Na Haramono ko Poaha: na Poaha ko Opere,');
INSERT INTO `bible_verses_maori` VALUES ('7213', '8', '4', '22', 'Na Opere ko Hehe: na Hehe ko Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7214', '9', '1', '1', '¶ Na tera tetahi tangata no Ramataima Topimi, no te whenua pukepuke o Eparaima, ko Erekana tona ingoa, he Eparati, he tama na Iorohama, tama a Erihu, tama a Tohu, tama a Tupu:');
INSERT INTO `bible_verses_maori` VALUES ('7215', '9', '1', '2', 'A tokorua ana wahine; ko Hana te ingoa o tetahi, ko Penina te ingoa o tetahi: na he tamariki a Penina, kahore ia he tamariki a Hana.');
INSERT INTO `bible_verses_maori` VALUES ('7216', '9', '1', '3', 'A haere atu ai tenei tangata i ia tau, i ia tau, i tona pa ki te koropiko, ki te patu whakahere ki a Ihowa o nga mano, ki Hiro. A i reira nga tama tokorua a Eri, a Hoponi raua ko Pinehaha, nga tohunga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7217', '9', '1', '4', 'A, ka tae ki te ra i patu whakahere ai a Erekana, na, hoatu ana e ia etahi mea ki a Penina, ki tana wahine, ki ana tama katoa ano, ratou ko ana tamahine:');
INSERT INTO `bible_verses_maori` VALUES ('7218', '9', '1', '5', 'Ki tana wahine ia, ki a Hana, e rua nga wahi i hoatu e ia; i aroha hoki ia ki a Hana; otiia kua oti tona kopu te tutaki e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7219', '9', '1', '6', 'A nui atu te whakatoia a tona hoa tauwhainga ki a ia, a mamae noa ia, no te mea kua tutakina tona kopu e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7220', '9', '1', '7', 'Pena tonu ta te tane mahi, i ia tau, i ia tau, i nga haerenga o tenei ki runga, ki te whare o Ihowa, a pena tonu ta tera whakatoi i tenei; a tangi noa ia, kihai hoki i kai.');
INSERT INTO `bible_verses_maori` VALUES ('7221', '9', '1', '8', 'Na ka mea tana tahu, e Erekana ki a ia, E Hana, he aha koe i tangi ai? he aha hoki koe te kai ia? he aha ano i pouri ai tou ngakau? ki tau e kore ianei e nui atu toku pai i to nga tama kotahi tekau?');
INSERT INTO `bible_verses_maori` VALUES ('7222', '9', '1', '9', '¶ Heoi ka whakatika a Hana i muri i a ratou i kai ai i Hiro, i inu ai hoki. Na ko Eri, ko te tohunga, i runga i tona nohoanga noho ai, i te pou o te kuwaha o te temepara o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7223', '9', '1', '10', 'A i tino pouri te ngakau o tera, ka inoi ki a Ihowa, a nui atu tana tangi.');
INSERT INTO `bible_verses_maori` VALUES ('7224', '9', '1', '11', 'Na ka puaki tana ki taurangi, i mea ia, E Ihowa o nga mano, ki te ata titiro mai koe ki te pouri o tau pononga wahine, a ka mahara ki ahau, a e kore e wareware ki tau pononga, engari ka homai i tetahi tama ki tau pononga, na, ka hoatu ia e ahau ki a Ihowa i nga ra katoa e ora ai ia; e kore ano he heu e heua ki tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('7225', '9', '1', '12', 'Na, i te mea e inoi tonu ana ia i te aroaro o Ihowa, ka titiro a Eri ki tona waha.');
INSERT INTO `bible_verses_maori` VALUES ('7226', '9', '1', '13', 'Na ko Hana, e korero ana ia i roto i tona ngakau; ko ona ngutu kau e komeme ana, kihai ia tona reo i rangona: na reira i mea ai a Eri e haurangi ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('7227', '9', '1', '14', 'Na ka mea a Eri ki a ia, Ka tae te roa o tou haurangi! Whakarerea atu tau waina.');
INSERT INTO `bible_verses_maori` VALUES ('7228', '9', '1', '15', 'Na ka utua e Hana, ka mea, Kahore, e toku ariki; he wahine ngakau pouri ahau: kahore ahau i inu i te waina, i te wai whakahaurangi ranei; engari e ringihia ana e ahau toku ngakau ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7229', '9', '1', '16', 'Kaua tau pononga e kiia he tamahine na Periara: na te nui hoki o toku mamae, o toku pouri, enei korero aku.');
INSERT INTO `bible_verses_maori` VALUES ('7230', '9', '1', '17', 'Katahi ka utua e Eri, ka mea ia, Haere marie: a ma te Atua o Iharaira e homai tau mea i inoi ai koe ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7231', '9', '1', '18', 'Na ka mea tera, Kia manakohia tau pononga e koe. Katahi taua wahine ka haere, ka kai, a mutu ake te pouri o tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('7232', '9', '1', '19', '¶ Na ka maranga wawe ratou i te ata, a ka koropiko ki te aroaro o Ihowa, a hoki ana, haere ana ki to ratou whare i Rama. Na ka mohio a Erekana ki a Hana, ki tana wahine; i mahara ano a Ihowa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7233', '9', '1', '20', 'Na, ka taka nga ra, ka hapu a Hana, a ka whanau he tama; a huaina iho e ia tona ingoa ko Hamuera, i mea hoki, No te mea i inoia ia e ahau i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7234', '9', '1', '21', 'Na ka haere taua tangata a Erekana me tona whare katoa ki runga, ki te patu i te whakahere o te tau ki a Ihowa, me tana ki taurangi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7235', '9', '1', '22', 'Ko Hana ia kihai i haere; i mea hoki ki tana tahu, Kia whakamutua ra ano te kai u a te tamaiti, ko reira ahau kawe atu ai i a ia, kia puta ai ia ki te aroaro o Ihowa, mo tona noho tonu atu ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7236', '9', '1', '23', 'Na ka mea a Erekana tana tahu ki a ia, Meatia ta tou whakaaro e whakapai ai; e noho, kia whakamutua ra ano tana kai u; otiia kia mau te kupu a Ihowa. Heoi, noho ana taua wahine, whakangotea ana tana tama, a mutu noa tana kai u.');
INSERT INTO `bible_verses_maori` VALUES ('7237', '9', '1', '24', 'Na, i te mutunga o tana kai u, ka mauria ia e ia, me etahi puru e toru, kotahi hoki te epa paraoa, me te pounamu waina, kawea ana ia e ia ki te whare o Ihowa, ki Hiro: he tamariki rawa hoki taua tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('7238', '9', '1', '25', 'Na patua ana e ratou te puru, a kawea ana te tamaiti ki a Eri.');
INSERT INTO `bible_verses_maori` VALUES ('7239', '9', '1', '26', 'A ka mea ia, E toku ariki, kia ora tou wairua; e toku ariki, ko ahau te wahine i tu i tou taha i konei nei, i inoi ra ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7240', '9', '1', '27', 'Ko tenei tamaiti taku i inoi ai; a homai ana e Ihowa ki ahau taku mea i inoi ai ahau ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('7241', '9', '1', '28', 'Na reira kua tukua atu nei ia e ahau ki a Ihowa; he mea tuku ia ki a Ihowa i nga ra katoa e ora ai ia. A koropiko ana te tamaiti ki a Ihowa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7242', '9', '2', '1', '¶ Na ka karakia a Hana, ka mea, E whakamanamana ana toku ngakau ki a Ihowa, kua ara toku haona i a Ihowa; ka rahi toku waha ki oku hoariri; noku ka koa ki tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('7243', '9', '2', '2', 'Kahore he mea tapu, ko Ihowa anake; kahore ke atu, ko koe anake: kahore ano hoki he kamaka hei rite mo to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7244', '9', '2', '3', 'Kati te whakanui i te korero whakahihi; kei puta te whakapehapeha i o koutou mangai: he Atua mohio hoki a Ihowa, a ka paunatia e ia nga mahi.');
INSERT INTO `bible_verses_maori` VALUES ('7245', '9', '2', '4', 'Whati ana nga kopere a te hunga marohirohi; a ko te hunga i tutuki te waewae, ko te kaha hei whitiki mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7246', '9', '2', '5', 'E mahi ana hei utu taro te hunga i makona i mua; a mutu ake ta te hunga i matekai: heoi kua tokowhitu a te pakoko i whanau ai; a iwikore noa iho te mea kua tokomaha nei ana tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('7247', '9', '2', '6', 'Ko Ihowa e whakamate ana, a ko ia e whakaora ana: mana e riro ai ki raro ki te reinga, mana e kake ai ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('7248', '9', '2', '7', 'Ko Ihowa hei whakarawakore, ko ia hei whakawhiwhi ki te taonga: mana e whakaiti, mana ano hoki e whakaara.');
INSERT INTO `bible_verses_maori` VALUES ('7249', '9', '2', '8', 'Whakaarahia ana e ia te iti i roto i te puehu, ara ana i a ia te iti i roto i te puehu, ara ana i a ia te rawakore i roto i te puranga paru, a whakanohoia iho ki roto ki nga rangatira, meinga ana kia whiwhi ki te torona kororia: no Ihowa ra hoki nga pou turanga o te whenua; a whakanohoia iho e ia te ao ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('7250', '9', '2', '9', 'Mana nga waewae o tana hunga tapu e tiaki; ko te hunga kino ia ka whakanohoia ki roto ki te pouri wahangu ai; ehara hoki te kaha i te mea e riro ai te papa i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7251', '9', '2', '10', 'Mongamonga noa nga hoariri o Ihowa; ka papa mai tana whatitiri i te rangi ki a ratou: ka whakarite whakawa a Ihowa mo nga pito o te whenua; mana e homai he kaha ki tana kingi, e whakaara te haona o tana i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('7252', '9', '2', '11', '¶ Na ka haere a Erekana ki Rama, ki tona whare. A minita ana taua tamaiti ki a Ihowa i te aroaro o te tohunga, o Eri.');
INSERT INTO `bible_verses_maori` VALUES ('7253', '9', '2', '12', 'Na he tama na Periara nga tama a Eri; kihai ratou i mohio ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7254', '9', '2', '13', 'Na ko te tikanga tenei a nga tohunga i roto i te iwi; i te patunga a tetahi i te whakahere, ka haere te tangata a te tohunga, i te mea kei te kohua ano nga kiko, me te marau e toru nei nga koikoi i tona ringa;');
INSERT INTO `bible_verses_maori` VALUES ('7255', '9', '2', '14', 'Na ka werohia e ia ki te peihana, ki te pata ranei, ki te hopane ranei, ki te kohua ranei; ko nga mea katoa i riro ake i te marau, i tangohia e te tohunga ki taua mea. Pena tonu ta ratou mahi i Hiro ki nga Iharaira katoa i haere ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7256', '9', '2', '15', 'Ae ra, i te mea ano hoki kahore i tahuna noatia nga ngako, ka haere te tangata a te tohunga, ka mea ki te tangata nana te whakahere, Homai tetahi wahi kiko kia tunua ma te tohunga; e kore hoki ia e tango i au kiko, i te mea kohua, engari i te me a mata.');
INSERT INTO `bible_verses_maori` VALUES ('7257', '9', '2', '16', 'A, ki te ki mai te tangata ki a ia, Aianei pu tahuna ai e ratou te ngako, a hei reira koe tango ai i ta tou ngakau i pai ai; katahi tera ka mea atu, Kahore; engari me homai e koe aianei; a, ki te kahore, ka tangohia maoritia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7258', '9', '2', '17', 'Na nui atu te hara o aua taitama i te aroaro o Ihowa: no te mea i whakarihariha nga tangata ki te whakahere a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7259', '9', '2', '18', 'Ko Hamuera ia i minita ki te aroaro o Ihowa, he tamariki nei ia, whitiki rawa tona epora rinena.');
INSERT INTO `bible_verses_maori` VALUES ('7260', '9', '2', '19', 'I hanga ano he koroka iti e tona whaea mona, a kawea ana ki a ia i tenei tau, i tenei tau, i o raua haerenga ko tana tahu ki te patu i te whakahere o te tau.');
INSERT INTO `bible_verses_maori` VALUES ('7261', '9', '2', '20', 'Na ka whakapai a Eri i a Erekana raua ko tana wahine, ka mea, Ma Ihowa e homai he uri ki a koe i roto i tenei wahine mo tenei ka tukua nei ki a Ihowa. Na hoki ana raua ki to raua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7262', '9', '2', '21', 'Na ka titiro a Ihowa ki a Hana, a ka hapu ano ia, ka whanau, tokotoru nga tama, tokorua nga kotiro. A tupu ana te tamaiti, a Hamuera, i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7263', '9', '2', '22', 'Na kua koroheke rawa a Eri; kua rongo hoki ki nga mea katoa i mea ai ana tama ki a Iharaira katoa, ki to raua takotaoranga hoki ki nga wahine i mahi ki te whatitoka o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('7264', '9', '2', '23', 'Na ka mea ia ki a raua, He aha korua i mahi ai i enei mea? kua rongo hoki ahau ki tenei iwi katoa ki a korua mahi kino.');
INSERT INTO `bible_verses_maori` VALUES ('7265', '9', '2', '24', 'Kati ra, e aku tama; ehara hoki i te pai te korero e rangona nei e ahau: e mea ana korua i te iwi o Ihowa kia peka ke.');
INSERT INTO `bible_verses_maori` VALUES ('7266', '9', '2', '25', 'Ki te hara he tangata ki tona hoa, ma te Atua te whakawa mona: tena ko tenei ka hara te tangata ki a Ihowa, ko wai hei kaiwawao mona? Heoi kihai raua i pai ki te whakarongo ki te reo o to raua papa, no te mea i pai a Ihowa kia whakamatea raua.');
INSERT INTO `bible_verses_maori` VALUES ('7267', '9', '2', '26', 'A nui haere ana ano taua tamaiti, a Hamuera, e paingia ana e Ihowa, e nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7268', '9', '2', '27', '¶ Na ka haere mai tetahi tangata a te Atua ki a Eri, ka mea ki a ia, Ko te kupu tenei a Ihowa, Kahore ianei ahau i puta marama ki te whare o tou papa, i a ratou i Ihipa, i pononga ai i te whare o Parao?');
INSERT INTO `bible_verses_maori` VALUES ('7269', '9', '2', '28', 'Kahore ranei ahau i whiriwhiri i a ia i roto i nga iwi katoa o Iharaira hei tohunga moku, hei whakaeke whakahere ki runga ki taku aata, hei tahu whakakakara, hei kakahu i te epora ki toku aroaro? a hoatu ana ki te whare o tou papa nga whakahere ahi katoa a nga tamariki a Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('7270', '9', '2', '29', 'A he aha koutou i takahi ai i oku patunga tapu, i oku whakahere, i kiia e ahau mo toku nohoanga; i a koe ka whakahonore nei i au tama ki runga ake i ahau, a ka tetere nei koutou i nga mea papai o nga whakahere katoa a Iharaira, a taku iwi?');
INSERT INTO `bible_verses_maori` VALUES ('7271', '9', '2', '30', 'Na reira tenei kupu a Ihowa, a te Atua o Iharaira, He tika i mea ahau, ko tou whare me te whare o tou matua ka haere i toku aroaro a ake ake: na ko ta Ihowa kupu tenei inaianei, Kahore ra hoki; ka whakahonore hoki ahau i te hunga e whakahonore a na i ahau, ka whakaiti ano i te hunga e whakahawea ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7272', '9', '2', '31', 'Nana, meake puta nga ra e tapahia ai e ahau tou ringa, me te ringa o te whare o tou papa, a kore iho tetahi koroheke i roto i tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('7273', '9', '2', '32', 'A ka kite koe i te tukinotanga i toku nohoanga, i nga pai katoa e hoatu e te Atua ki a Iharaira; e kore ano tou whare e whai koroheke a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('7274', '9', '2', '33', 'Na, ko te tangata au e kore e hautopea atu i taku aata, ka ai ia hei whakapaunga mo ou kanohi, hei whakamamae mo tou ngakau: whakakaumatua kau hoki nga whanau hou o tou whare, ka mate i to ratou taiohinga.');
INSERT INTO `bible_verses_maori` VALUES ('7275', '9', '2', '34', 'Ko te tohu hoki tenei ki a koe, ka puta ki au tama tokorua, ki a Hoponi raua ko Pinehaha, kotahi ano te ra e mate ai raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('7276', '9', '2', '35', 'A ka whakaarahia ake e ahau he tohunga pono maku, hei mahi i ta toku ngakau, i ta toku hinengaro i pai ai, maku ano e hanga he whare pumau mona; a ka haereere ia i nga ra katoa i te aroaro o taku e whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('7277', '9', '2', '36', 'A, ko te hunga katoa e mahue iho ki tou whare, ka haere mai, ka piko iho ki a ia mo tetahi pihi hiriwa, mo tetahi wahi taro, ka mea, Tena koe, kia uru atu ahau ki tetahi o nga mahi tohunga, kia kai ai ahau i tetahi kongakonga taro.');
INSERT INTO `bible_verses_maori` VALUES ('7278', '9', '3', '1', '¶ Na i te minita te tamaiti, a Hamuera, ki a Ihowa i te aroaro o Eri. A he taonga momohanga te kupu a Ihowa i aua ra; kahore he whakakitenga nui.');
INSERT INTO `bible_verses_maori` VALUES ('7279', '9', '3', '2', 'Na i taua wa kei te takoto a Eri i tona wahi, kua timata hoki ona kanohi te atarua, kahore hoki i ata kite:');
INSERT INTO `bible_verses_maori` VALUES ('7280', '9', '3', '3', 'Na kahore ano te rama a te Atua kia pirau noa, a i te takoto a Hamuera, he moe, i roto i te temepara o Ihowa, i te wahi i tu ai te aaka a te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('7281', '9', '3', '4', 'Na ka karanga a Ihowa ki a Hamuera; ka mea tera, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7282', '9', '3', '5', 'Na ka rere ia ki a Eri, ka mea, Tenei ahau; i karanga ake na hoki koe ki ahau. Na ka mea tera, Kihai ahau i karanga; hoki atu ki te takoto. Na haere ana ia, takoto ana.');
INSERT INTO `bible_verses_maori` VALUES ('7283', '9', '3', '6', 'Na ka karanga ano hoki a Ihowa, E Hamuera. A ka whakatika a Hamuera, haere ana ki a Eri, ka mea, Tenei ahau; i karanga ake na hoki koe ki ahau. Na ka mea tera, Kihai ahau i karanga, e taku tamaiti: hoki atu ki te takoto.');
INSERT INTO `bible_verses_maori` VALUES ('7284', '9', '3', '7', 'Na kahore a Hamuera i mohio noa ki a Ihowa, kahore ano hoki te kupu a Ihowa i whakapuakina noatia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7285', '9', '3', '8', 'Na ka karanga ano a Ihowa i a Hamuera, ko te tuatoru o nga karangatanga. A ka whakatika ia, ka haere ki a Eri, ka mea, Tenei ahau: i karanga ake na hoki koe ki ahau. Na ka mohio a Eri ko Ihowa tera i karanga ra ki te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('7286', '9', '3', '9', 'Na ka mea a Eri ki a Hamuera, Haere ki te takoto: a ki te karanga ia ki a koe, ka mea ake koe, Korero e Ihowa; e whakarongo ana hoki tau pononga. Heoi, haere ana a Hamuera, a takoto ana i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7287', '9', '3', '10', 'Na ka haere mai a Ihowa, ka tu, ka karanga, ka pera me era karangatanga, E Hamuera, e Hamuera. Katahi ka mea a Hamuera, Korero; e whakarongo ana hoki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('7288', '9', '3', '11', '¶ Na ka mea a Ihowa ki a Hamuera, Nana, ka mahia e ahau he mahi i roto i a Iharaira, e paorooro ai nga taringa e rua o te hunga katoa e rangona ai.');
INSERT INTO `bible_verses_maori` VALUES ('7289', '9', '3', '12', 'Ko te rangi tena e puta ake ai i ahau mo Eri nga mea katoa i korerotia e ahau mo tona whare: i te timatanga a ki te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('7290', '9', '3', '13', 'Kua mea atu na hoki ahau ki a ia, ka whakawakia tona whare e ahau a ake ake, mo te kino i mohiotia na e ia; mo ta ana tama i mea ai, i tau ai he kanga ki a raua, a kihai ia i pehi i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('7291', '9', '3', '14', 'Na reira kua oati ahau mo te whare o Eri, E kore e tau te patunga tapu, te whakahere totokore ranei, hei pure mo te kino o te whare o Eri a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('7292', '9', '3', '15', 'Na takoto tonu a Hamuera a tae noa ki te ata, na uakina ana e ia nga tatau o te whare o Ihowa. A i wehi a Hamuera ki te whakaatu ki a Eri i te mea i whakakitea mai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7293', '9', '3', '16', 'Na ka karanga a Eri ki a Hamuera, ka mea, E Hamuera, e taku tamaiti; a ka mea tera, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7294', '9', '3', '17', 'Na ka mea ia, Tena koa te kupu i korerotia e Ihowa ki a koe? Kaua ra e huna ki ahau: kia meatia tenei e te Atua ki a koe, etahi atu mea ano hoki, ki te huna e koe i ahau tetahi o nga kupu katoa i korerotia e ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7295', '9', '3', '18', 'Na ka korerotia nga kupu katoa e Hamuera ki a ia, kihai hoki i huna tetahi mea i a ia. Na ka mea tera, Na Ihowa ra hoki: mana e mea ta tona whakaaro i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('7296', '9', '3', '19', '¶ Nawai a ka kaumatua a Hamuera, a noho ana a Ihowa ki a ia, kihai hoki tetahi o ana kupu i tukua e ia kia taka ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7297', '9', '3', '20', 'A i mohi a Iharaira katoa, o Rana a tae noa ki Peerehepa, kua whakapumautia a Hamuera hei poropiti ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7298', '9', '3', '21', 'A i puta mai ano a Ihowa i Hiro: i whakaatu ano hoki a Ihowa i a ia ki a Hamuera i Hiro, he mea korero mai na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7299', '9', '4', '1', '¶ Na puta mai ana te kupu a Hamuera ki a Iharaira katoa. Na ka haere a Iharaira ki te whawhai ki nga Pirihitini, a ka noho a puni ki Epeneetere; a i noho te puni o nga Pirihitini ki Apeke.');
INSERT INTO `bible_verses_maori` VALUES ('7300', '9', '4', '2', 'Na ka whakaritea e nga Pirihitini a ratou ngohi hei whawhai ki a Iharaira: a ka horapa haere te whawhai, na ka patua a Iharaira e nga Pirihitini: e wha mano tangata o te ope i patua ki te parae.');
INSERT INTO `bible_verses_maori` VALUES ('7301', '9', '4', '3', 'A, no te taenga o nga tangata ki te puni, ka mea nga kaumatua o Iharaira, He aha tatou i patua ai e Ihowa inaianei i te aroaro o nga Pirihitini? Me tiki atu ki a tatou te aaka o te kawenata a Ihowa i Hiro, kia tae mai ki roto i a tatou, hei whaka ora i a tatou i te ringa o o tatou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('7302', '9', '4', '4', 'Heoi ka tonoa e te iwi ki Hiro, a ka mauria mai i reira te aaka o te kawenata a Ihowa o nga mano e noho nei i runga i nga kerupima: i reira ano nga tama tokorua a Eri, a Hoponi raua ko Pinehaha, i te aaka o te kawenata a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7303', '9', '4', '5', 'A, i te taenga mai o te aaka o te kawenata a Ihowa ki te puni, ka hamama a Iharaira katoa, he nui te hamama, a ngateri ana te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7304', '9', '4', '6', 'A ka rongo nga Pirihitini i te reo e hamama ana, ka mea ratou, He reo aha tenei e nui nei te hamama i te puni o nga Hiperu? Na ka mohio ratou kua tae mai te aaka a Ihowa ki te puni.');
INSERT INTO `bible_verses_maori` VALUES ('7305', '9', '4', '7', 'Na ka wehi nga Pirihitini; i mea hoki, Kua tae te Atua ki roto i te puni. Na ka mea ratou, Aue, te mate mo tatou! kahore hoki he mea penei me tenei i mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('7306', '9', '4', '8', 'Aue, te mate mo tatou! ma wai tatou e whakaora i roto i te ringa o enei atua nui? ko nga atua enei nana nga whakapanga mate katoa i patua ai nga Ihipiana i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('7307', '9', '4', '9', 'Kia maia, whakatane i a koutou, e nga Pirihitini, kei whakataurerekatia koutou e nga Hiperu, kei peratia me ratou i whakataurerekatia na e koutou: na, me whakatane koutou, me whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('7308', '9', '4', '10', '¶ Na ka whawhai nga Pirihitini, a patua ana a Iharaira, a rere ana ki tona teneti, ki tona teneti: he tino nui rawa te parekua; e toru tekau mano hoki o Iharaira i hinga, he hunga haere raro.');
INSERT INTO `bible_verses_maori` VALUES ('7309', '9', '4', '11', 'Na riro ana te aaka a te Atua; i mate hoki a Hoponi raua ko Pinehaha, nga tama tokorua a Eri.');
INSERT INTO `bible_verses_maori` VALUES ('7310', '9', '4', '12', '¶ Na ka rere tetahi tangata o Pineamine i te ope, tae tonu atu ki Hiro i taua ra ano, he mea haehae ona kakahu, he oneone hoki i runga i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('7311', '9', '4', '13', 'A, no tona taenga, na e noho ana a Eri i runga i te nohoanga i te taha o te ara, e tutei atu ana: he pawera hoki no tona ngakau mo te aaka a te Atua. A ka tae taua tangata ki te pa, ka korero, na hamama katoa ana te pa.');
INSERT INTO `bible_verses_maori` VALUES ('7312', '9', '4', '14', 'A ka rongo a Eri i te reo e hamama ana, ka mea ia, He reo aha tenei e ngangau nei? Na hohoro tonu taua tangata, a kua tae, kua korero ki a Eri.');
INSERT INTO `bible_verses_maori` VALUES ('7313', '9', '4', '15', 'Na e iwa tekau ma waru nga tau o Eri; kua maro hoki ona kanohi, te ahei ia te kite.');
INSERT INTO `bible_verses_maori` VALUES ('7314', '9', '4', '16', 'Na ka mea taua tangata ki a Eri, Ko ahau tenei i puta mai i roto i te ope, i rere tonu mai inaianei i te ope. Ka mea tera, I pehea te mea ra, e taku tama?');
INSERT INTO `bible_verses_maori` VALUES ('7315', '9', '4', '17', 'Na ka whakaatu a ia i kawea mai nei nga korero, ka mea, I rere a Iharaira i te aroaro o nga Pirihitini, he nui hoki te parekura o te iwi; a ko au tama tokorua, ko Hoponi, raua ko Pinehaha, kua mate; kua riro ano hoki te aaka a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7316', '9', '4', '18', 'A, no tana whakahuatanga i te aaka a te Atua, hinga ana tera ki muri i runga i te nohoanga, ki te taha o te kuwaha, a whati iho tona kaki, mate ake: he koroheke hoki ia, he taimaha. Na e wha tekau nga tau i whakarite ai ia mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7317', '9', '4', '19', '¶ Na e hapu ana tana hunaonga, te wahine a Pinehaha, meake whanau: a, no tona rongonga i te korero o te aaka a te Atua kua riro, o te matenga ano o tona hungawai raua ko tana tahu, ka piko iho ia, ka whanau; i pa whakarere mai hoki te mamae ki a i a.');
INSERT INTO `bible_verses_maori` VALUES ('7318', '9', '4', '20', 'A i a ia e whakahemohemo ana, ka mea nga wahine e tu ana i tona taha, Kaua e wehi; he tane hoki tenei tamaiti au. Heoi kahore ana kupu i whakahoki ai, kihai ano hoki i anga mai tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('7319', '9', '4', '21', 'Na huaina iho e ia te tama ko Ikaporo, i mea, Kua heke te kororia o Iharaira: no te mea kua riro te aaka a te Atua, mo tona hungawai hoki raua ko tana tahu.');
INSERT INTO `bible_verses_maori` VALUES ('7320', '9', '4', '22', 'I mea ano ia, Kua heke te kororia o Iharaira; kua riro nei hoki te aaka a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7321', '9', '5', '1', '¶ Na, tera kua riro te aaka a te Atua i nga Pirihitini, kua mauria atu i Epeneetere ki Aharoro.');
INSERT INTO `bible_verses_maori` VALUES ('7322', '9', '5', '2', 'Na ka mau nga Pirihitini ki te aaka a te Atua, a kawea ana e ratou ki te whare o Rakono, whakaturia ake ki te taha o Rakono.');
INSERT INTO `bible_verses_maori` VALUES ('7323', '9', '5', '3', 'A, no te marangatanga ake o nga Aharori i te aonga ake, na kua taka, kua tapapa iho a Rakono ki te whenua ki mua i te aaka a Ihowa. Na ka mau ratou ki a Rakono, whakanohoia ake ana e ratou ki tona wahi ano.');
INSERT INTO `bible_verses_maori` VALUES ('7324', '9', '5', '4', 'Na, i to ratou marangatanga ake i te ata tonu o tetahi ra, na kua taka a Rakono, kua tapapa ki te whenua ki mua i te aaka a Ihowa; a ko te matenga o Rakono me nga kapu e rua o ona ringa, e takoto mutu ana i runga i te paepae o te tatau; ko te tum utumu anake o Rakono i mahue ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7325', '9', '5', '5', 'Koia nga tohunga o Rakono me te hunga katoa e haere ana ki te whare o Rakono te takahi ai ki runga ki te paepae o Rakono ki Aharoro, a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('7326', '9', '5', '6', '¶ Ka pehia ia nga Aharori e te ringa o Ihowa, a huna iho ratou e ia; i patua hoki ratou e ia ki te pukupuku, ara a Aharoro me ona rohe.');
INSERT INTO `bible_verses_maori` VALUES ('7327', '9', '5', '7', 'A, no te kitenga o nga tangata o Aharoro i taua meatanga, ka mea ratou, E kore te aaka a te Atua o Iharaira e noho ki a tatou; he uaua mai hoki tona ringa ki a tatou, ki to tatou atua hoki, ki a Rakono.');
INSERT INTO `bible_verses_maori` VALUES ('7328', '9', '5', '8', 'Heoi ka unga tangata ratou hei huihui i nga rangatira katoa o nga Pirihitini ki a ratou. Na ka mea, Me aha matou ki te aaka a te Atua o Iharaira? A ka mea ratou, Me kawe te aaka a te Atua o Iharaira ki Kata. Na kawea ana e ratou te aaka a te Atua o Iharaira ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7329', '9', '5', '9', 'A, no te kawenga atu, katahi ka pa te ringa o Ihowa ki te pa, nui atu te aitua; i patua hoki e ia nga tangata o te pa, te iti, te rahi, a whakaputaputa ana te pukupuku i runga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7330', '9', '5', '10', 'Na ka tukua e ratou te aaka a te Atua ki Ekerono. A, i te taenga atu te aaka a te Atua ki Ekerono, na ka karanga nga Ekeroni, ka mea, Kua kawea mai e ratou te aaka a te Atua o Iharaira ki a tatou, hei whakamate i a tatou, i to tatou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7331', '9', '5', '11', 'Koia ratou ka unga tangata atu, ka huihui i nga rangatira katoa o nga Pirihitini, a ka mea, Unga atu te aaka a te Atua o Iharaira kia whakahokia ki tona wahi, kei whakamatea matou me to matou iwi: he aitua whakamate hoki kei te pa katoa; he pehi rawa te ringa o te Atua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7332', '9', '5', '12', 'Na, ko nga tangata kihai i mate, i patua ki te pukupuku, a kake ana te aue o te pa ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('7333', '9', '6', '1', '¶ A e whitu nga marama o te aaka a Ihowa ki te whenua o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7334', '9', '6', '2', 'Na ka karanga nga Pirihitini ki nga tohunga karakia ratou ko nga tohunga tuahu, ka mea, Me aha e matou te aaka a Ihowa? whakaaturia mai ki a matou hei te aha he mea ma matou ina kawea atu taua mea ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7335', '9', '6', '3', 'Na ka mea ratou, Ki te tukua atu e koutou te aaka a te Atua o Iharaira, kaua e tukua tahangatia; engari me hoatu ano he whakahere mo te he hei whakahokinga atu ki a ia: ko reria koutou ora ai, a ka mohio na te aha tona ringa te neke atu ai i a ko utou.');
INSERT INTO `bible_verses_maori` VALUES ('7336', '9', '6', '4', 'Ano ra ko era, He aha te whakahere mo te he hei whakahokinga atu ki a ia? Na ka mea ratou, Kia rima nga puku koura, kia rite ki te tokomaha o nga rangatira o nga Pirihitini, kia rima hoki nga kiore koura; kotahi tonu nei hoki te mate o koutou kat oa, o o koutou rangatira ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7337', '9', '6', '5', 'Na me hanga he ahua no o koutou puku, he ahua ano no a koutou kiore i ngaro ai te whenua; a ka hoatu kororia ano ki te Atua o Iharaira; tera pea e mama iho tona ringa ki a koutou, ki o koutou atua, ki to koutou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7338', '9', '6', '6', 'He aha koutou i whakapakeke ai i o koutou ngakau, i pera ai me nga Ihipiana ratou ko Parao i whakapakeke nei i o ratou ngakau? i tana mahinga i nga mea nunui i roto i a ratou, kihai ianei ratou i tuku i te iwi, a haere ana ratou?');
INSERT INTO `bible_verses_maori` VALUES ('7339', '9', '6', '7', 'Na reira tangohia ka hanga he kaata hou, tikina hoki kia rua nga kau kutete kahore ano i mau ioka, ka here ai i nga kau ki te kaata, a ko a raua kuao me tango mai i a raua ki te whare:');
INSERT INTO `bible_verses_maori` VALUES ('7340', '9', '6', '8', 'Na ka tiki i te aaka a Ihowa, ka whakatakoto ki runga ki te kaata; a ka hoatu ki tona taha, ki roto i tetahi pouaka, nga mea koura, ta koutou whakahere mo te he hei whakahokinga ki a ia; a ka tuku ai kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('7341', '9', '6', '9', 'Ko reira tirohia atu ai e koutou; ki te haere na te aro o tona rohe ki runga, ki Petehemehe, nana tenei kino nui i mea ki a tatou: ki te kahore ia, katahi tatou ki mohio, ehara i a ia te ringa i patua ai tatou; he mea tupono noa mai taua mea i pa mai nei ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('7342', '9', '6', '10', '¶ Na pera ana aua tangata. Tikina ana e ratou nga kau kutete e rua, a herea ana ki te kaata, ko a raua kuao ia i tutakina ki te whare.');
INSERT INTO `bible_verses_maori` VALUES ('7343', '9', '6', '11', 'A whakanohoia ana e ratou te aaka a Ihowa ki runga ki te kaata, me te pouaka, me nga kiore koura, me nga ahua o o ratou puku.');
INSERT INTO `bible_verses_maori` VALUES ('7344', '9', '6', '12', 'A tika tonu nga kau i te ara ki te huarahi ki Petehemehe; i haere raua ra te huanui, me te tangi haere, kihai hoki i peka ki matau, ki maui; a i aru nga rangatira o nga Pirihitini i a raua, a tae noa ki te rohe ki Petehemehe.');
INSERT INTO `bible_verses_maori` VALUES ('7345', '9', '6', '13', 'Na i te kokoti witi nga tangata o Petehemehe i te raorao, a, ko te marangatanga ake o o ratou kanohi, ka kite i te aaka, na koa ana ratou i te kitenga atu.');
INSERT INTO `bible_verses_maori` VALUES ('7346', '9', '6', '14', 'Na haere tonu tera te kaata ki te mara a Hohua, a tetahi Petehemehi, a tu ana i reira, kei reira ano tetahi kohatu nui: na tatangia ana e ratou te rakau o te kaata, a whakaekea ana nga kau hei tahunga tinana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7347', '9', '6', '15', 'I tangohia iho ano e nga Riwaiti te aaka a Ihowa, me te pouaka i te taha, i reira ra nga mea koura, a whakatakotoria ana ki runga ki te kohatu nui: i whakaeke tahunga tinana ano hoki, i patu patunga tapu nga tangata o Petehemehe i taua ra ki a I howa.');
INSERT INTO `bible_verses_maori` VALUES ('7348', '9', '6', '16', 'A, no te kitenga o nga rangatira e rima o nga Pirihitini, hoki ana ki Ekerono i taua rangi ano.');
INSERT INTO `bible_verses_maori` VALUES ('7349', '9', '6', '17', 'A ko nga puku koura enei i whakahokia atu nei e nga Pirihitini hei whakahere mo te he ki a Ihowa; mo Aharoro kotahi, mo Kaha kotahi, mo Ahakerono kotahi, mo Kata kotahi, mo Ekerono kotahi;');
INSERT INTO `bible_verses_maori` VALUES ('7350', '9', '6', '18', 'Me nga kiore koura, rite tonu ki te maha o nga pa katoa o nga Pirihitini, no aua rangatira tokorima nei, o nga pa taiepa me nga pa koraha; tae noa atu ki te kohatu nui, ki Apere, i whakatakotoria ra te aaka a Ihowa ki reira; kei te mara a Hohua Petehemehi taua kohatu a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7351', '9', '6', '19', '¶ Na ka patua nga tangata o Petehemehe mo ratou i titiro ki roto ki te aaka a Ihowa; koia i patua ai e ia nga tangata o te iwi, e rima tekau mano e whitu tekau. Na ka tangi te iwi mo te patunga nui i patua ai te iwi e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7352', '9', '6', '20', 'Na ka mea nga tangata o Petehemehe, Ko wai hei tu ki te aroaro o Ihowa, o tenei Atua tapu? me haere atu ano hoki ia i roto i a tatou ki a wai?');
INSERT INTO `bible_verses_maori` VALUES ('7353', '9', '6', '21', 'Katahi ratou ka tono tangata ki nga tangata o Kiriata Tearimi, hei mea, Kua whakahokia mai te aaka a Ihowa e nga Pirihitini; haere mai, mauria atu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7354', '9', '7', '1', '¶ Na ka haere nga tangata o Kiriata Tearimi ki te tiki i te aaka a Ihowa, a kawea ana e ratou ki te whare o Apinarapa i te pukepuke; i whakatapua hoki e ratou a Ereatara tana tama hei tiaki i te aaka a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7355', '9', '7', '2', 'A i te nohoanga o te aaka ki Kiriata Tearimi, i te mea kua maha nga ra; e rua tekau hoki nga tau; na ka tangi te whare katoa o Iharaira ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7356', '9', '7', '3', '¶ Na ka korero a Hamuera ki te whare katoa o Iharaira, ka mea, Ki te mea e hoki katoa ana o koutou ngakau ki a Ihowa, whakarerea nga atua ke i roto i a koutou, me Ahataroto ano hoki; whakapumautia hoki o koutou ngakau ki a Ihowa, me mahi hoki ki a ia anake, a mana koutou e whakaora i roto i te ringa o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7357', '9', '7', '4', 'Katahi ka whakarerea e nga tama a Iharaira nga Paara me Ahataroto, a mahi ana ki a Ihowa anake.');
INSERT INTO `bible_verses_maori` VALUES ('7358', '9', '7', '5', 'Na ka mea a Hamuera, Huihuia mai a Iharaira katoa ki Mihipa, a ka inoi ahau ki a Ihowa mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7359', '9', '7', '6', 'Na ka huihui ratou ki Mihipa, a utuhia ana he wai, ringihia ana ki te aroaro o Ihowa, i nohopuku ano hoki i taua ra, a ka mea i reira, Kua hara matou ki a Ihowa. Na, ka whakawa a Hamuera mo nga tama a Iharaira ki Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('7360', '9', '7', '7', '¶ A, no te rongonga o nga Pirihitini kua huihui nga tama a Iharaira ki Mihipa, ka haere nga rangatira o nga Pirihitini ki a Iharaira. A, i te rongonga o nga tama a Iharaira, ka wehi ratou i nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7361', '9', '7', '8', 'Na ka mea nga tama a Iharaira ki a Hamuera, Kei whakamutua tau karanga ki a Ihowa, ki to tatou Atua, mo matou, kia whakaorangia matou i te ringa o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7362', '9', '7', '9', 'Na tikina ana e Hamuera he reme, he mea ngote u, a whakaekea katoatia ana hei tahunga tinana ki a Ihowa. Na ka karanga a Hamuera ki a Ihowa mo Iharaira, a ka whakarongo a Ihowa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7363', '9', '7', '10', 'A, i a Hamuera e whakaeke ana i te tahunga tinana, ka whakatata mai nga Pirihitini ki te whawhai ki a Iharaira: otira nui atu te papatanga o ta Ihowa whatiri i taua ra ki runga ki nga Pirihitini, a hinga ana ratou; patua iho hoki i te aroaro o I haraira.');
INSERT INTO `bible_verses_maori` VALUES ('7364', '9', '7', '11', 'Na ka puta nga tangata o Iharaira i roto i Mihipa, a whaia ana nga Pirihitini, tukitukia ana a tae noa ki raro, ki Petekara.');
INSERT INTO `bible_verses_maori` VALUES ('7365', '9', '7', '12', 'Na ka mau a Hamuera ki tetahi kohatu nui, a whakatakotoria ana ki waenganui o Mihipa, o Hene, a huaina iho tona ingoa, ko Epeneetere; i mea hoki, Ko Ihowa to tatou kaiawhina a tae noa mai ki tenei wa.');
INSERT INTO `bible_verses_maori` VALUES ('7366', '9', '7', '13', '¶ Heoi kua taea nga Pirihitini, kihai ano i haere mai i muri ki te rohe o Iharaira: i runga hoki i nga Pirihitini te ringa o Ihowa i nga ra katoa o Hamuera.');
INSERT INTO `bible_verses_maori` VALUES ('7367', '9', '7', '14', 'A i whakahokia atu ki a Iharaira nga pa i tongohia e nga Pirihitini i a Iharaira, a Ekerono tae noa ki Kata; i tangohia hoki nga rohe o ena pa e Iharaira i roto i te ringa o nga Pirihitini. A ka mau ta Iharaira rongo ki nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('7368', '9', '7', '15', 'A i whakarite a Hamuera mo Iharaira i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('7369', '9', '7', '16', 'I taiawhio haere hoki ia i tenei tau, i tenei tau, ki Peteere, ki Kirikara, ki Mihipa, i whakarite ano mo Iharaira i aua wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7370', '9', '7', '17', 'A hoki ana ki Rana; i reira hoki tona whare, a whakarite ana mo Iharaira ki reira; i hanga hoki e ia tetahi aata ma Ihowa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7371', '9', '8', '1', '¶ Na, ka koroheketia a Hamuera, ka meinga e ia ana tama hei kaiwhakarite mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7372', '9', '8', '2', 'Na ko te ingoa o tana matamua ko Hoere; ko Apia hoki te ingoa o tana tuarua. I whakarite raua ki Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('7373', '9', '8', '3', 'Na kihai ana tama i tika i tona ara, engari peka ke ana raua ki te apo, i tango hoki i te moni whakapati, a whakapeaua ketia ake te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('7374', '9', '8', '4', '¶ Katahi ka huihui nga kaumatua katoa o Iharaira, ka haere ki a Hamuera ki Rama.');
INSERT INTO `bible_verses_maori` VALUES ('7375', '9', '8', '5', 'Ka mea ki a ia, Kua koroheketia koe, kahore hoki au tama e tika i ou huarahi; heoi whakaritea he kingi mo matou hei whakarite mo matou, hei pera ano me o nga iwi katoa/');
INSERT INTO `bible_verses_maori` VALUES ('7376', '9', '8', '6', 'Otira i kino taua kupu ki a Hamuera, mo ratou i me, Homai he kingi ki a matou hei whakarite mo matu. Na ka inoi a Hamuera ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7377', '9', '8', '7', 'Na ka mea a Ihowa ki a Hamuera, Whakarongo ki te reo o te iwi na, ki nga mea katoa i korerotia e ratou ki a koe; ehara hoki i te mea ko koe ta ratou i paopao ai, ko ahau ia ta ratou i paopao mai nga hei kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7378', '9', '8', '8', 'E rite ana ki nga mea katoa i mea ai ratou, o te ra iho ano i kawea mai ai ratou e ahau i Ihipa a tae noa ki tenei ra; i whakarere hoki ratou i ahau, i mahi atu ki nga atua ke: ko ta ratou mahi hoki tena ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7379', '9', '8', '9', 'Heoi whakarongo aianei ki to ratou reo: otiia kia kaha te kauwhau ki a ratou, whakaaturia hoki nga tikanga o te kingi e whakakingitia mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7380', '9', '8', '10', 'Na ka korerotia e Hamuera nga kupu katoa a Ihowa ki te hunga i tono kingi nei i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('7381', '9', '8', '11', 'Ka mea, Ko te tikanga tenei a te kingi e whakakingitia mo koutou: Ko a koutou tama ka tangohia e ia, ka meinga mana, mo ana hariata, hei tangata eke hoiho hoki mana, hei rere ano ki mua i ana hariata;');
INSERT INTO `bible_verses_maori` VALUES ('7382', '9', '8', '12', 'Ka meinga hoki hei rangatira mano mana, hei rangatira mo nga rima tekau, hei parau i tana mara, hei kokoti i ana witi, hei hanga hoki i ana mea mo te whawhai, i ana mea mo ana hariata;');
INSERT INTO `bible_verses_maori` VALUES ('7383', '9', '8', '13', 'Ka tangohia hoki e ia a koutou tamahine hei mahi keke, hei taka kai, hei tunu taro.');
INSERT INTO `bible_verses_maori` VALUES ('7384', '9', '8', '14', 'Me a koutou mara, a koutou kari waina, a koutou kari oriwa, ka tangohia e ia nga mea papai, a ka hoatu ki ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('7385', '9', '8', '15', 'Ka tangohia hoki e ia te whakatekau o a koutou purapura, o a koutou kari waina, a ka hoatu ki ana unaka, ki ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('7386', '9', '8', '16', 'Ka tangohia ano e ia a koutou pononga tane, a koutou pononga wahine, a koutou taitamariki papai, me a koutou kaihe, a ka whakamahia ki tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('7387', '9', '8', '17', 'Ka tangohia ano e ia nga whakatekau o a koutou hipi: ka waiho ano hoki koutou hei pononga mana.');
INSERT INTO `bible_verses_maori` VALUES ('7388', '9', '8', '18', 'A ka tangi koutou i taua ra i ta koutou kingi i whiriwhiri ai mo koutou; e kore ano a Ihowa e rongo ki a koutou i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('7389', '9', '8', '19', 'Otira kihai te iwi i pai kia whakarongo ki te reo o Hamuera. Na ka mea ratou, Kahore; engari me whai kingi matou;');
INSERT INTO `bible_verses_maori` VALUES ('7390', '9', '8', '20', 'Kia rite ai hoki matou ki nga iwi katoa; a ka whakarite to matou kingi mo matou, ka haere atu hoki i to matou aroaro, hei whawhai i a matou whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('7391', '9', '8', '21', 'A ka rongo a Hamuera i nga kupu katoa a te iwi, korerotia ana e ia ki nga taringa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7392', '9', '8', '22', 'A ka mea a Ihowa ki a Hamuera, Whakarongo atu ki to ratou reo, whakaritea hoki he kingi mo ratou. A ka mea a Hamuera ki nga tangata o Iharaira, Haere atu koutou ki tona pa, ki tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('7393', '9', '9', '1', '¶ Na tera tetahi tangata o Pinemine, ko Kihi tona ingoa, he tama na Apiere, tama a Teroro, tama a Pekorata, tama a Apiaha, he Pineamini, he tangata marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('7394', '9', '9', '2', 'He tama ano tana, ko tona ingoa ko Haora, he taitama, he ataahua, he pai, kahore he tangata o nga tama a Iharaira i ataahua atu i a ia; purero tonu ona pokohiwi ki runga ake i te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7395', '9', '9', '3', '¶ Na kua ngaro nga kaihe a Kihi papa o Haora, a ka mea a Kihi ki a Haora, ki tana tama, Tangohia tetahi o nga tamariki hei hoa mou, whakatika, haere ki te rapu i nga kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('7396', '9', '9', '4', 'Na ka tika ia na te whenua pukepuke o Eparaima, a haere tonu na te whenua o Hariha; heoi kihai i kitea: katahi raua ka tika na te whenua o Harimi, heoi kahore noa iho; na ka haere ia na te whenua o nga Pineamini, a kahore i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('7397', '9', '9', '5', 'A, no to raua taenga ki te whenua o Tupu, ka mea a Haora ki tana tangata, ki tona hoa, Haere mai, taua ka hoki; kei mutu te whakaaro o toku papa ki nga kaihe, a ka manukanuka ke ki a taua.');
INSERT INTO `bible_verses_maori` VALUES ('7398', '9', '9', '6', 'Na ka mea tera ki a ia, He tangata na te Atua tenei kei te pa nei, he tangata e whakahonoretia ana; mana pu ana kupu katoa: na kia haere taua ki reira; tera pea e korerotia mai e ia ki a taua te haere e haere nei taua.');
INSERT INTO `bible_verses_maori` VALUES ('7399', '9', '9', '7', 'Ano ra ko Haora ki tana tangata, Engari, ki te haere taua he aha te mea hei mauranga atu ma taua ki taua tangata, kua hemo nei hoki te taro i roto i a taua putea, a kahore he hakari hei kawenga atu ki taua tangata a te Atua: he aha oti ta taua?');
INSERT INTO `bible_verses_maori` VALUES ('7400', '9', '9', '8', 'Na ka whakahoki taua tangata ki ta Haora, ka mea, Nana, ko te whakawha tenei o te hekere hiriwa kei toku ringa: me hoatu e ahau ki taua tangata a te Atua, kia whakaaturia mai e ia to taua ara ki a taua.');
INSERT INTO `bible_verses_maori` VALUES ('7401', '9', '9', '9', 'I mua hoki i roto i a Iharaira, ina haere te tangata ki te ui tikanga i te Atua, ko tana ki tenei, Hoake, taua ka haere ki te matakite: he matakite hoki ta mua ingoa mo te poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('7402', '9', '9', '10', 'Na ka mea a Haora ki tana tangata, Ka pai tau kupu; hoatu, taua ka haere. Na haere ana raua ki te pa kei reira nei taua tangata a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7403', '9', '9', '11', '¶ I a raua e piki ana i te pikitanga ki te pa, ka tutaki raua ki etahi kotiro e puta mai ana ki te utu wai. Na ka mea raua ki a ratou, Tenei ranei te matakite?');
INSERT INTO `bible_verses_maori` VALUES ('7404', '9', '9', '12', 'Na ka whakahoki ratou ki a raua, ka mea, Tenei ano; nana, kei mua atu i a koe na: hohoro atu inaianei tonu, no tenei ra hoki ia i tae mai ai ki te pa; he patunga tapu hoki ta te iwi nei aianei i te wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('7405', '9', '9', '13', 'Tomo kau korua ki te pa, ka tupono korua ki a ia i te mea kahore ano i piki noa ki te wahi tiketike ki te kai: e kore hoki te iwi e kai kia tae atu ra ano ia; ko ia hoki hei whakapai i te patunga tapu, muri iho ka kai te hunga i karangatia. Heoi, piki atu; ko te wa hoki tenei e kitea ai ia e korua.');
INSERT INTO `bible_verses_maori` VALUES ('7406', '9', '9', '14', 'Na piki ana raua ki te pa; a ka uru atu raua ki roto ki te pa, ko Hamuera kua puta; tutaki tonu ki a raua; e piki ana ki te wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('7407', '9', '9', '15', 'Na kua whakapuakina e Ihowa ki a Hamuera i te ra i mua atu i te taenga mai o Haora, kua mea,');
INSERT INTO `bible_verses_maori` VALUES ('7408', '9', '9', '16', 'Kia penei apopo ka unga atu e ahau ki a koe tetahi tangata no te whenua o Pineamine, na me whakawahi ia e koe hei rangatira mo taku iwi, mo Iharaira, a mana e whakaora taku iwi i te ringa o nga Pirihitini: kua titiro atu hoki ahau ki taku iwi, n o te mea kua tae ake ta ratou karanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7409', '9', '9', '17', 'A, no te kitenga o Hamuera i a Haora, ka mea a Ihowa ki a ia, Ko te tangata tenei i korerotia ra e ahau ki a koe. Mana e whakahaere tikanga mo taku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7410', '9', '9', '18', '¶ Katahi ka whakatata a Haora ki a Hamuera, ki te kuwaha, ka mea, Tena koe, whakaaturia mai ki ahau, kei hea te whare o te matakite.');
INSERT INTO `bible_verses_maori` VALUES ('7411', '9', '9', '19', 'Na ka whakahoki a Hamuera ki a Haora, ka mea, Ko ahau te matakite: piki atu i mua i ahau ki te wahi tiketike, ka kai tahi hoki korua i ahau aianei; a ka tukua atu koe e ahau i te ata, ka whakaaturia hoki ki a koe nga mea katoa i tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('7412', '9', '9', '20', 'A ko au kaihe, ka toru nei nga ra e ngaro ana, kaua tou ngakau e whai ki era; kua kitea hoki. Kei a wai koia te hiahia katoa o Iharaira? he teka ianei kei a koe, kei te whare katoa ano hoki o tou papa?');
INSERT INTO `bible_verses_maori` VALUES ('7413', '9', '9', '21', 'Na ka whakahokia e Haora, ka mea, He teka ianei he Pineamini ahau, no te iti rawa o nga iwi o Iharaira, ko toku hapu hoki te iti rawa o nga hapu katoa o te iwi o Pineamine? he aha ra ena kupu i puaki mai ai i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('7414', '9', '9', '22', 'Na ka mau a Hamuera ki a Haora raua ko tana tangata, a kawea ana ki te whare, a hoatu ana e ia he nohoanga ki a raua i runga ake o te hunga i karangatia; e toru tekau ano hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7415', '9', '9', '23', 'Na ka mea a Hamuera ki te tuari, Homai te wahi i hoatu e ahau ki a koe, tera i kiia atu ra e ahau ki a koe, Kia takoto tena ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7416', '9', '9', '24', 'Na hapainga ana e te tuari te huha me ona aha noa, a whakatakotoria ana ki te aroaro o Haora. Na ka mea a Hamuera, Nana, ko te wahi i tohungia na, waiho i tou aroaro hei kai mau: he mea rongoa tonu hoki mau a tae noa ki tenei wa, no taku kianga, He hunga tenei kua karangatia e ahau. Na kai tahi ana a Haora raua ko Hamuera i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('7417', '9', '9', '25', 'A, i to ratou hekenga iho i te wahi tiketike ki te pa, ka korero ia ki a Haora i runga i te tuanui.');
INSERT INTO `bible_verses_maori` VALUES ('7418', '9', '9', '26', 'Na ka maranga wawe ratou: a i te mea ka puta ake te ra, ka karangatia a Haora e Hamuera ki runga ki te tuanui, i mea ia, Whakatika, kia unga atu koe e ahau. Na ka whakatika a Haora, a puta atu ana raua tokorua, a ia, a Hamuera, ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('7419', '9', '9', '27', 'I a raua e heke ana i te pito o te pa, ka mea a Hamuera ki a Haora, Mea atu ki te tangata ra kia haere atu ki mua i a taua; katahi tera ka haere; ko koe ia, tu marie koe, kia whakapuakina atu e ahau ki a koe te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7420', '9', '10', '1', '¶ Katahi ka mau a Hamuera ki te pounamu hinu, ringihia ana e ia ki runga ki tona matenga; na ka kihi ia i a ia, ka mea, Ehara ianei i te mea na Ihowa koe i whakawahi hei rangatira mo tona wahi tupu?');
INSERT INTO `bible_verses_maori` VALUES ('7421', '9', '10', '2', 'Ka mawehe atu koe i ahau aianei, ka tupono koe ki etahi tangata tokorua i te taha o te tanumanga o Rahera, i te rohe o Pineamine, i Tereta; a tera raua e mea ki a koe, Kua kitea nga kaihe i haere na koe ki te rapu: na, ko tou papa, mahue ake nga whakaaro ki nga kaihe, kei te manukanuka hoki tera ki a korua, e mea ana, Me pehea ahau ki taku tama?');
INSERT INTO `bible_verses_maori` VALUES ('7422', '9', '10', '3', 'Katahi ka haere tonu atu koe i reira, a ka tae ki te oki o Taporo, ka tupono ki a koe etahi tangata tokotoru e haere ana ki runga, ki te Atua, ki Peteere, e toru nga kuao koati e kawea ana e tetahi, e toru nga rohi taro e kawea ana e tetahi, a ko tetahi e mau ana i te pounamu waina.');
INSERT INTO `bible_verses_maori` VALUES ('7423', '9', '10', '4', 'Na ka oha ratou ki a koe, ka homai ano hoki etahi taro e rua ki a koe, a me tango e koe i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7424', '9', '10', '5', 'Muri iho i tera ka tae ki te puke o te Atua, kei reira nei nga hoia pupuri a nga Pirihitini: a, i tou taenga ki reira, ki te pa, na ka tutaki koe ki te ropu poropiti e haere iho ana i te wahi tiketike, me te hatere, me te timipera, me te putorino, me te hapa hoki ki mua i a ratou; me te poropiti ano hoki ratou;');
INSERT INTO `bible_verses_maori` VALUES ('7425', '9', '10', '6', 'Na ka puta kaha mai te wairua o Ihowa ki runga ki a koe, a ka poropiti tahi koutou, a koe me ratou, a ka puta tou ahua hei tangata ke.');
INSERT INTO `bible_verses_maori` VALUES ('7426', '9', '10', '7', 'Me i reira, ki te puta ena tohu ki a koe, meatia e koe te mea e tupono atu ai tou ringa no te mea kei a koe te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7427', '9', '10', '8', 'Na, me haere koe i mua i ahau ki Kirikara; na, tena ahau te haere atu na ki raro, ki a koe, ki te whakaeke i nga tahunga tinana, ki te patu i nga patunga mo te pai: kia whitu nga ra e tatari ai koe kia tae atu ahau ki a koe, katahi ka whakaaturia e ahau ki a koe tau e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('7428', '9', '10', '9', '¶ Koia ano, kei te tahuritanga o tona tuara, he mawehe atu i a Hamuera, ka homai e te Atua he ngakau ke mona! a puta katoa ana aua tohu i taua rangi ano.');
INSERT INTO `bible_verses_maori` VALUES ('7429', '9', '10', '10', 'A, no to raua taenga ki reira, ki te puke, na ko tetahi ropu poropiti kua tutaki ki a ia: ko te tino putanga mai o te wairua o te Atua ki runga ki a ia, na poropiti ana ia i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7430', '9', '10', '11', 'A, no te kitenga o te hunga katoa i mohio ki a ia i mua ake, na kei roto ia i nga poropiti e poropiti ana; katahi ka mea te iwi tetahi ki tetahi, He aha tenei kua puta nei ki te tama a Kihi? Kei roto ano koia a Haora i nga poropiti?');
INSERT INTO `bible_verses_maori` VALUES ('7431', '9', '10', '12', 'Na ka whakahoki tetahi o taua wahi, ka mea, Ha, ko wai to ratou papa? Koia te whakatauki nei, Kei roto ano koia a Haora i nga poropiti?');
INSERT INTO `bible_verses_maori` VALUES ('7432', '9', '10', '13', 'A, i te mutunga o tana poropiti, ka haere ia ki te wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('7433', '9', '10', '14', 'Na ka mea te matua keke o Haora ki a raua ko tana tangata, I haere korua ki hea? A ka ki atu ia, Ki te rapu i nga kaihe; a, i to maua mohiotanga kahore ano ratou i kitea, haere ana maua ki a Hamuera.');
INSERT INTO `bible_verses_maori` VALUES ('7434', '9', '10', '15', 'Ano ra ko te matua keke o Haora, Tena ra, whakaaturia mai ki ahau, i pehea a Hamuera ki a korua.');
INSERT INTO `bible_verses_maori` VALUES ('7435', '9', '10', '16', 'Na ka mea a Haora ki tona matua keke, I ata whakaaturia mai e ia ki a maua kua kitea nga kaihe. Otiia ko te mea o te kingitanga, ko ta Hamuera i korero ra, kihai tera i whakaaturia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7436', '9', '10', '17', '¶ Katahi ka karangarangatia te iwi e Hamuera ki a Ihowa ki Mihipa;');
INSERT INTO `bible_verses_maori` VALUES ('7437', '9', '10', '18', 'Na ka mea ia ki nga tama a Iharaira, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Naku a Iharaira i kawe mai i Ihipa, naku hoki koutou i whakaora i roto i te ringa o nga Ihipiana, i te ringa ano o nga rangatiratanga katoa, i whakatupu kino i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7438', '9', '10', '19', 'Na kua whakakahore nei koutou i tenei ra ki to koutou Atua, e whakaora nei i a koutou i roto i o koutou he katoa, i o koutou mate; a kua mea koutou ki a ia, Engari, me whakarite e koe he kingi mo matou: Na reira, me tu koutou inaianei ki te aroa ro o Ihowa, o koutou iwi, o koutou mano.');
INSERT INTO `bible_verses_maori` VALUES ('7439', '9', '10', '20', 'Katahi a Hamuera ka mea i nga iwi katoa o Iharaira kia whakatata mai; na ka tangohia ko te iwi o Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('7440', '9', '10', '21', 'Na ka mea ia i te iwi o Pineamine kia whakatata mai, tenei hapu, tenei hapu, a ka tangohia ko te hapu o Matari; na ka tangohia ko te hapu o Matari; na ka tangohia ko Haora, ko te tama a Kihi; no ta ratou rapunga ia i a ia, kahore i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('7441', '9', '10', '22', 'Na reira ka ui ano ratou ki a Ihowa, Tena ano ranei he tangata kia tae mai ki konei? A ka whakautua e Ihowa, Na, kei roto ia i nga mea na e piri ana.');
INSERT INTO `bible_verses_maori` VALUES ('7442', '9', '10', '23', 'Na ko to ratou rerenga, ka tikina atu ia i reira; a, no tona tunga i waenganui i te iwi, teitei ake ia i te iwi katoa, i ona pokohiwi ahu ake.');
INSERT INTO `bible_verses_maori` VALUES ('7443', '9', '10', '24', 'Na ka mea a Hamuera ki te iwi katoa, Kia kite koutou i ta Ihowa i whiriwhiri ai; kahore hoki he rite mona o te iwi katoa. Na ka hamama te iwi katoa, ka mea, Kia ora te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7444', '9', '10', '25', 'Katahi ka korerotia e Hamuera ki te iwi te tikanga o te kingitanga, a tuhituhia ana e ia ki te pukapuka, whakatakotoria ana ki te aroaro o Ihowa. Na ka tonoa e Hamuera te iwi katoa kia haere ki tona whare, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('7445', '9', '10', '26', 'Me Haora ano i haere ia ki tona whare ki Kipea; i haere tahi ano i a ia tetahi ropu tangata i whakapakia nei o ratou ngakau e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7446', '9', '10', '27', 'Tera ano ia etahi tama a Periara, i mea, Me pewhea e ora ai tatou i tenei tangata? Na whakahaweatia ana ia e ratou, kihai ano i kawea he hakari e ratou ki a ia. Otiia whakarongo puku tonu ia.');
INSERT INTO `bible_verses_maori` VALUES ('7447', '9', '11', '1', '¶ Na ka haere mai a Nahaha Amoni ki te whakapae i Iapehe Kireara. A ka mea nga tangata katoa o Iapehe ki a Nahaha, Whakaritea mai he kawenata ki a matou, a ka mahi matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7448', '9', '11', '2', 'Na ka mea a Nahaha Amoni ki a ratou, Ko te mea tenei e whakarite kawenata ai ahau ki a koutou, kia pokaia o koutou kanohi matau katoa; a ka waiho e ahau hei tawai mo Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7449', '9', '11', '3', 'Ano ra ko nga kaumatua o Iapehe ki a ia, Tukua mai koa ki a matou kia whitu nga ra, kia tono tangata ai matou puta noa i nga rohe o Iharaira; a, ki te kahore he kaiwhakaora mo matou, na ka puta atu matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7450', '9', '11', '4', 'Katahi ka haere nga karere ki Kipea o Haora, a korerotia ana enei kupu ki nga taringa o te iwi: na nui atu te reo o te iwi katoa ki te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('7451', '9', '11', '5', '¶ Na e haere mai ana tera a Haora i te mara, i muri i nga kau; na ka mea a Haora, Na te aha te iwi i tangi ai? Na ka korerotia ki a ia nga korero a nga tangata o Iapehe.');
INSERT INTO `bible_verses_maori` VALUES ('7452', '9', '11', '6', 'I te rongonga o Haora i enei korero, na ko te tino putanga o te wairua o te Atua ki runga ki a ia, a mura whakarere tona riri ki taua rongo.');
INSERT INTO `bible_verses_maori` VALUES ('7453', '9', '11', '7', 'Na ka mau ia ki etahi kau e rua, tapatapahia ana e ia; tukua ana ki nga rohe katoa o Iharaira, he mea kawe na nga karere, a ka mea, Ki te kahore tetahi e puta mai ki te aru i a Haora, ki te aru hoki i a Hamuera, ka peneitia ana kau. Na ka tau te wehi o Ihowa ki runga ki te iwi, a ka puta ratou ano he tangata kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('7454', '9', '11', '8', 'Na ka taua ratou e ia ki Pehek; e toru rau mano nga tama a Iharaira, e toru tekau hoki mano nga tangata o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('7455', '9', '11', '9', 'Na ka mea ratou ki nga karere i haere mai ra, Kia penei ta koutou ki atu ki nga tangata o Iapehe Kireara, Apopo, kia mahana te ra, ka puta he whakaoranga mo koutou. Na haere ana aua karere, a korerotia ana ki nga tangata o Iapehe; a koa ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7456', '9', '11', '10', 'Na reira ka mea nga tangata o Iapehe, Apopo ka puta atu matou ki a koutou, a ma koutou e mea ki a matou nga mea e pai ana ki to koutou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('7457', '9', '11', '11', 'Heoi i te aonga ake ka wehea e Haora te iwi kia toru nga ngohi. Na haere ana ratou ki waenganui o te puni i te whakaaraara o te ata, patua iho nga Amoni a mahana noa te ra; a, ko nga toenga, i marara noa atu, a kihai hoki i waiho kia tokorua o r atou e haere tahi ana.');
INSERT INTO `bible_verses_maori` VALUES ('7458', '9', '11', '12', '¶ Na ka mea te iwi ki a Hamuera, Ko wai tenei i mea nei, Hei kingi koia a Haora mo tatou? Homai aua tangata kia whakamatea e matou.');
INSERT INTO `bible_verses_maori` VALUES ('7459', '9', '11', '13', 'Ano ra ko Haora, E kore tetahi e whakamatea aianei; ko te ra hoki tenei i puta ai ta Ihowa whakaora mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7460', '9', '11', '14', 'Katahi ka mea a Hamuera ki te iwi, Haere mai, tatou ka haere ki Kirikara, ki reira whakahou ai i te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('7461', '9', '11', '15', 'Na haere ana te iwi katoa ki Kirikara, a whakakingitia ana a Haora ki reira ki te aroaro o Ihowa ki Kirikara. Na patua ana e ratou ki reira he patunga mo te pai ki te aroaro o Ihowa; a nui atu te koa o Haora, ratou ko nga tangata katoa o Iharair a i reira.');
INSERT INTO `bible_verses_maori` VALUES ('7462', '9', '12', '1', '¶ Na ka mea a Hamuera ki a Iharaira katoa, Nana, kua rongo nei ahau ki to koutou reo, ki nga mea katoa i kiia mai ki ahau, kua whakakingi hoki i tetahi kingi mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7463', '9', '12', '2', 'Ina, te kingi na, e haereere na i to koutou aroaro: ko ahau hoki, kua koroheketia ahau, kua hina; a ko aku tama kei a koutou ena: no toku tamarikitanga hoki toku haereere i to koutou aroaro a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7464', '9', '12', '3', 'Tenei ahau: whakaaturia mai toku he i te aroaro o Ihowa, i te aroaro ano hoki o tana tangata i whakawahi ai: i tango ranei ahau i te kau a tetahi? i tango ranei ahau i te kaihe a tetahi? i riro mai ranei i ahau nga taonga o tetahi? i tukinotia ra nei e ahau tetahi? i tango ranei ahau i te utu whakapati a tetahi hei mea kia huna oku kanohi? a ka whakahokia e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7465', '9', '12', '4', 'Ano ra ko ratou, Kihai tetahi mea a matou i riro he i a koe, kihai hoki koe i tukino i a matou, kihai ano hoki i tangohia e koe tetahi mea a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7466', '9', '12', '5', 'Na ka mea ia ki a ratou, Ko Ihowa hei kaiwhakaatu mo ta koutou; hei kaiwhakaatu ano hoki inaianei tana tangata i whakawahi ai, kihai i mau i a koutou tetahi mea a toku ringa. A ka mea ratou, Hei kaiwhakaatu ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('7467', '9', '12', '6', '¶ Na ka mea a Hamuera ki te iwi, Na Ihowa i whakatu a Mohi raua ko Arona, nana hoki o koutou matua i kawe mai i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('7468', '9', '12', '7', 'Na, tu tonu koutou, a ka whakahaerea e ahau ki a koutou ki te aroaro o Ihowa nga mahi tika katoa a Ihowa i mahia e ia ki a koutou, ki o koutou matua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7469', '9', '12', '8', 'I te haerenga atu o Hakopa ki Ihipa, a ka tangi o koutou matua ki a Ihowa, na ka tonoa e Ihowa a Mohi raua ko Arona hei whakaputa mai i o koutou matua i Ihipa, hei whakanoho hoki i a ratou ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7470', '9', '12', '9', 'A ka wareware ratou ki a Ihowa, ki to ratou Atua, na hokona ana ratou e ia ki te ringa o Hihera, rangatira o te ope a Hatoro, ki te ringa hoki o nga Pirihitini, ki te ringa hoki o te kingi o Moapa, a whawhai ana ratou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7471', '9', '12', '10', 'A ka tangi atu ratou ki a Ihowa, ka mea, Kua hara matou, i a matou i whakarere nei i a Ihowa, i mahi ki nga Paara, ki a Ahataroto; otiia whakaorangia matou i te ringa o o matou hoariri, a ka mahi matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7472', '9', '12', '11', 'Na ka unga mai e Ihowa a Ierupaara, a Perana, a Iepeta, a Hamuera, a whakaorangia ana koutou i roto i nga ringa o o koutou hoariri i tetahi taha, i tetahi taha, a noho wehikore noa iho ana koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7473', '9', '12', '12', 'A, no to koutou kitenga e haere mai ana a Nahaha kingi o nga tama a Amona ki a koutou, ka mea koutou ki ahau, Kahore, engari me whai kingi ano matou; i te mea ko Ihowa, ko to koutou Atua to koutou kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7474', '9', '12', '13', 'Ina ra te kingi i whiriwhiria nei e koutou, i tonoa nei e koutou! Nana, kua hoatu e Ihowa he kingi mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7475', '9', '12', '14', 'Ki te wehi koutou i a Ihowa, ki te mahi ki a ia, ki te whakarongo ki tona reo, ki te kore hoki e tutu ki te kupu a Ihowa, katahi koutou ko te kingi e kingi ana i a koutou ka whai tonu i a Ihowa, i to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7476', '9', '12', '15', 'Engari ki te kore koutou e rongo ki te reo o Ihowa, a ka tutu ano ki te kupu a Ihowa, katahi ka anga mai ki a koutou te ringa o Ihowa, ka rite ki tana ki o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('7477', '9', '12', '16', '¶ Tena, tu tonu koutou, kia kite koutou i tenei mea nui ka meatia nei e Ihowa ki to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('7478', '9', '12', '17', 'Ehara ianei tenei i te kotinga witi inaianei? Ka karanga ahau ki a Ihowa, a ka homai he whatitiri, he ua, kia mohio ai koutou, kia kite ai, he nui to koutou he i meatia nei e koutou i te aroaro o Ihowa i a koutou i tono kingi nei mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7479', '9', '12', '18', 'Na ka karanga a Hamuera ki a Ihowa, a homai ana e Ihowa he whatitiri, he ua, i taua rangi ano. Na nui noa atu te wehi o te iwi katoa ki a Ihowa, ki a Hamuera.');
INSERT INTO `bible_verses_maori` VALUES ('7480', '9', '12', '19', 'Na ka mea te iwi katoa ki a Hamuera, Inoi atu mo au pononga ki a Ihowa, ki tou Atua, kei mate matou; kua tapiritia hoki o matou hara katoa ki tenei kino, ki ta matou tono i te kingi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('7481', '9', '12', '20', 'Ano ra ko Hamuera ki te iwi, Kaua e wehi: kua oti tenei kino katoa te mea e koutou, kaua ia e peka atu i te whai a Ihowa; engari me whakapau o koutou ngakau ki te mahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7482', '9', '12', '21', 'Kaua ano hoki e peka atu: ko reira hoki koutou whai ai i nga mea tekateka noa, e kore e mana, e kore ano hoki e whakaora; he mea tekateka noa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7483', '9', '12', '22', 'E kore hoki a Ihowa e whakarere i tana iwi, ka mahara ia ki tona ingoa nui; kua pai nei hoki a Ihowa ki te mea i a koutou hei iwi mana.');
INSERT INTO `bible_verses_maori` VALUES ('7484', '9', '12', '23', 'Ko ahau hoki! E! kia hara ahau ki a Ihowa! kia mutu taku inoi mo koutou! Tena ko tenei, me whakaako koutou e ahau ki te ara pai, ki te ara tika.');
INSERT INTO `bible_verses_maori` VALUES ('7485', '9', '12', '24', 'Engari kia wehi i a Ihowa; whakapaua hoki o koutou ngakau ki te mahi ki a ia i runga i te pono; whakaaroa hoki nga mea nunui i mea ai ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('7486', '9', '12', '25', 'Na, ki te mahi tonu koutou i te he, ka ngaro ngatahi koutou ko to koutou kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7487', '9', '13', '1', '¶ E toru tekau nga tau o Haora ka kingi ia; a e rua ona tau e kingi ana mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7488', '9', '13', '2', 'Na ka whiriwhiria e Haora etahi tangata o Iharaira mana, e toru mano. A o aua mano, e rua i a Haora i Mikimaha, i Maunga Peteere, kotahi mano i a Honatana i Kipea o Pineamine; ko te nuinga ia o te iwi i tonoa atu e ia ki tona teneti, ki tona tene ti.');
INSERT INTO `bible_verses_maori` VALUES ('7489', '9', '13', '3', 'Na ka patua e Honatana nga hoia pupuri a nga Pirihitini i Kepa, a rongo ana nga Pirihitini. Na ka whakatangihia te tetere e Haora puta noa i te whenua katoa, a ka mea, Kia rongo nga Hiperu.');
INSERT INTO `bible_verses_maori` VALUES ('7490', '9', '13', '4', 'A ka rongo a Iharaira katoa i te korero kua patua e Haora nga hoia pupuri a nga Pirihitini, a kua whakahouhou hoki a Iharaira ki nga Pirihitini, na ka huihui te iwi ki te whai i a Haora ki Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('7491', '9', '13', '5', 'Me nga Pirihitini hoki, i huihui ki te whawhai ki a Iharaira, e toru tekau mano nga hariata, e ono mano nga hoia eke hoiho, me nga tangata e rite ana ki te onepu i te taha o te moana te tini. Na ka haere ratou, ka noho ki Mikimaha, whaka te rawhi ti o Peteawene.');
INSERT INTO `bible_verses_maori` VALUES ('7492', '9', '13', '6', 'I te kitenga o nga tangata o Iharaira kei roto ratou i te raru, kua pawera hoki te iwi, na piri ana te iwi i roto i nga ana, i nga wahi ururua, i runga i nga kamaka, i nga taumaihi, i roto i nga rua.');
INSERT INTO `bible_verses_maori` VALUES ('7493', '9', '13', '7', 'Na tera etahi o nga Hiperu i whiti atu i Horano ki te whenua o Kara, o Kireara, Ko Haora ia, i Kirikara ano ia; a aru wehi ana te iwi katoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7494', '9', '13', '8', '¶ A e whitu nga ra i tatari ai ia; ko te wa hoki ia i whakaritea e Hamuera; kahore ia a Hamuera i tae ki Kirikara; a marara noa atu tona nuinga.');
INSERT INTO `bible_verses_maori` VALUES ('7495', '9', '13', '9', 'Na ka mea a Haora, Kawea mai te tahunga tinana ki ahau, me nga whakahere mo te pai. Na whakaekea ana e ia te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('7496', '9', '13', '10', 'A ka oti tana tahunga tinana te whakaeke, na kua puta a Hamuera; a haere ana a Haora ki te whakatau i a ia, ki te oha ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7497', '9', '13', '11', 'Na ka mea a Hamuera, He mahi aha tau? Ano ra ko Haora, I kite hoki ahau kua marara noa atu toku nuinga, a kahore koe i tae mai i nga ra i whakaritea, heoi e huihui ana nga Pirihitini ki Mikimaha:');
INSERT INTO `bible_verses_maori` VALUES ('7498', '9', '13', '12', 'Koia ka mea ahau, Akuanei nga Pirihitini haere mai ai ki ahau ki Kirikara, a kahore ano ahau kia inoi ki a Ihowa. Na pehia ana e ahau toku ngakau, a whakaekea ana te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('7499', '9', '13', '13', 'Na ko te kianga a Hamuera ki a Haora, He mahi kuware tau; kihai nei i pupuri i te whakahau a Ihowa, a tou Atua i whakahau ai ia ki a koe: penei kua whakapumautia e Ihowa aianei tou kingitanga ki a Iharaira a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('7500', '9', '13', '14', 'Ko tenei, e kore e tu tou kingitanga: kua rapua e Ihowa tetahi tangata mana, ko ta tona ngakau i pai ai, kua oti ano ia te whakahau e Ihowa hei rangatira mo tana iwi; mou kihai i pupuri i ta Ihowa i whakahau ai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7501', '9', '13', '15', '¶ Na whakatika ana a Hamuera, a haere atu ana i Kirikara ki Kipea o Pineamine. A taua ana e Haora nga tangata i piri ki a ia; tata tonu aua tangata ki te ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('7502', '9', '13', '16', 'Na i Kepa o Pineamine a Haora raua ko tana tama, ko Honatana, me te hunga hoki i piri ki a raua: i Mikimaha ano nga Pirihitini e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('7503', '9', '13', '17', 'Na ka puta nga kaipahua i te puni o nga Pirihitini, e toru nga ngohi: kotahi te ngohi i anga na te ara ki Opora, ki te whenua o Huara:');
INSERT INTO `bible_verses_maori` VALUES ('7504', '9', '13', '18', 'Kotahi te ngohi i anga na te huarahi ki Petehorono: kotahi te ngohi i anga na te ara ki te rohe e aro nui ana ki te raorao o Tepoimi whaka te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('7505', '9', '13', '19', 'Na kahore he parakimete i kitea puta noa i te whenua katoa o Iharaira: i mea hoki nga Pirihitini, Kei hanga he hoari, he tao ranei, e nga Hiperu.');
INSERT INTO `bible_verses_maori` VALUES ('7506', '9', '13', '20', 'Haere ai a Iharaira katoa ki raro, ki nga Pirihitini ki te whakakoi i te hea, i te maripi o tana parau, i tana toki, i tana ko.');
INSERT INTO `bible_verses_maori` VALUES ('7507', '9', '13', '21', 'Otiia he whaiuru ano ta ratou mo nga hea, mo nga maripi o nga parau, mo nga marau, mo nga toki, hei oro ano hoki mo nga wero kau.');
INSERT INTO `bible_verses_maori` VALUES ('7508', '9', '13', '22', 'Heoi i te ra o te pakanga kahore i kitea he hoari, he tao i roto i te ringa o tetahi o nga tangata a Haora raua ko Honatana: otiia i kitea ano ki a Haora raua ko tana tama, ko Honatana.');
INSERT INTO `bible_verses_maori` VALUES ('7509', '9', '13', '23', 'Na ka haere nga hoia pupuri a nga Pirihitini ki te whakawhitinga atu o Mikimaha.');
INSERT INTO `bible_verses_maori` VALUES ('7510', '9', '14', '1', '¶ Na i tetahi o aua ra ka mea a Honatana, tama a Haora, ki te taitama e mau ana i ana patu, Haere mai, taua ka whiti atu ki nga hoia pupuri a nga Pirihitini i tawahi ra. Otiia kihai i korerotia e ia ki tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('7511', '9', '14', '2', 'A i tera pito o Kipea a Haora e noho ana i raro i tetahi pamekaranete i Mikirono: tata tonu ana tangata ki te ono nga rau;');
INSERT INTO `bible_verses_maori` VALUES ('7512', '9', '14', '3', 'Me Ahia ano hoki, tama a Ahitupu, tuakana o Ikaporo, tama a Pinehaha, tama a Eri tohunga a Ihowa i Hiro, ko te kaikakahu ia o te epora. Na kihai te iwi i mohio kua riro a Honatana.');
INSERT INTO `bible_verses_maori` VALUES ('7513', '9', '14', '4', 'Na, i waenga o nga whitinga i whai ai a Honatana kia whiti atu ki nga hoia pupuri a nga Pirihitini, tera tetahi pari kohatu i tetahi taha, he pari kohatu hoki i tetahi taha: ko te ingoa o tetahi ko Potete, ko te ingoa o tetahi ko Henehe.');
INSERT INTO `bible_verses_maori` VALUES ('7514', '9', '14', '5', 'I te raki tetahi pari e tu ana, i te ritenga atu o Mikimaha; i te tonga tetahi, i te ritenga atu o Kipea.');
INSERT INTO `bible_verses_maori` VALUES ('7515', '9', '14', '6', 'Na ka mea a Honatana ki te taitama e mau ana i ana patu, Haere mai, taua ka haere ki nga hoia o enei kokotikore: tera pea a Ihowa e mahi mo taua: kahore he aha ki a Ihowa kia riro ma te tokomaha, ma te tokoiti ranei e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('7516', '9', '14', '7', 'Ano ra ko te kaimau o ana patu ki a ia, Meatia nga mea katoa e paingia ana e tou ngakau: anga atu, tenei ahau hei hoa mou, hei pera me ta tou ngakau e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('7517', '9', '14', '8', 'Ano ra ko Honatana, Nana, me haere atu taua ki nga tangata ra, me whakaputa atu hoki ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7518', '9', '14', '9', 'Ki te penei mai ta ratou ki a taua, Tu marie, kia tae atu ra ano matou ki a korua; na me tu taua i to taua turanga, e kore ano e piki ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7519', '9', '14', '10', 'Engari ki te penei ta ratou ki, Piki ake ki a matou, ko reira taua piki atu ai; no te mea kua homai ratou e Ihowa ki o taua ringa: a ko tenei hei tohu ki a taua.');
INSERT INTO `bible_verses_maori` VALUES ('7520', '9', '14', '11', 'Na ka puta raua tokorua ki nga hoia pupuri a nga Pirihitini: a ka mea nga Pirihitini, Nana, ko nga Hiperu e puta mai ana i roto i nga rua i piri ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7521', '9', '14', '12', 'Na ka oho nga hoia pupuri ki a Honatana raua ko tana kaimau patu, ka mea, Piki ake ki a matou kia whakakitea ai tetahi mea e matou ki a korua. Na ka mea a Honatana ki te kaimau o ana patu, Piki ake i muri i ahau; kua homai hoki ratou e Ihowa ki te ringa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7522', '9', '14', '13', 'Na ka piki atu a Honatana, he mea ngoki atu, me tana kaimau patu i muri i a ia: na hinga ana ratou i a Honatana, me te patu ano te kaimau patu i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7523', '9', '14', '14', 'Na, ko te patunga tuatahi i patu ai a Honatana raua ko tana kaimau patu, tata tonu ki te rua tekau nga tangata: ko te nui o taua wahi, me te mea kei te hawhe eka whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7524', '9', '14', '15', 'Na ka pa te wiri ki te puni, ki era i te parae, ki te iwi katoa ano hoki: ko nga hoia, me nga kaipahua, i wiri ano hoki ratou; i ru ano te whenua: nui rawa te wiri.');
INSERT INTO `bible_verses_maori` VALUES ('7525', '9', '14', '16', '¶ A ka titiro nga tutei a Haora i Kipea o Pineamine; na, kua papahoro te ope, me te haere ano ratou, kopiko atu, kopiko mai.');
INSERT INTO `bible_verses_maori` VALUES ('7526', '9', '14', '17', 'Katahi a Haora ka mea ki te iwi i reira, i a ia, Tatauria tatou kia kitea ko wai kua riro. A, no ka tatauria e ratou, na kahore a Honatana raua ko tana kaimau patu i reira.');
INSERT INTO `bible_verses_maori` VALUES ('7527', '9', '14', '18', 'Na ka mea a Haora ki a Ahia, Kawea mai te aaka a te Atua. I nga tama hoki a Iharaira te aaka a te Atua i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('7528', '9', '14', '19', 'A, i a Haora e korero ana ki te tohunga, ka tino nui haere te ngangau i te puni o nga Pirihitini: na ka ki a Haora ki te tohunga, Pepeke ake tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7529', '9', '14', '20', 'Na ka huihui a Haora ratou ko tona nuinga, a haere ana ki te whawhai: na e anga mai ana tera te hoari a tetahi, a tetahi, ki tona hoa, ki tona hoa: nui atu te pokaikaha.');
INSERT INTO `bible_verses_maori` VALUES ('7530', '9', '14', '21', 'Na ko nga Hiperu i roto i nga Pirihitini i mua atu, i haere tahi atu nei me ratou ki te puni i te whenua i tetahi taha, i tetahi taha; na huri ana ano hoki ratou ki te taha i a Iharaira, ki nga hoa o Haora raua ko Honatana.');
INSERT INTO `bible_verses_maori` VALUES ('7531', '9', '14', '22', 'Na pera ano nga tangata katoa o Iharaira i piri nei ki te whenua pukepuke o Eparaima, i to ratou rongonga kua whati nga Pirihitini, na kei te whai haere ano hoki i a ratou i roto i te pakanga.');
INSERT INTO `bible_verses_maori` VALUES ('7532', '9', '14', '23', 'Heoi whakaorangia ana a Iharaira, i taua ra e Ihowa: a puta ke ana te whawhai ki Peteawene.');
INSERT INTO `bible_verses_maori` VALUES ('7533', '9', '14', '24', '¶ A i hemanawa nga tangata o Iharaira i taua ra: i whakaoati hoki a Haora i te iwi, i mea, Ki te kai tetahi tangata i te kai a ahiahi noa, ka kanga ia, kia whai utu ra ano ahau i oku hoariri. Na reira kihai tetahi o te iwi i anga ki te kai.');
INSERT INTO `bible_verses_maori` VALUES ('7534', '9', '14', '25', 'Na ko te haerenga o nga tangata katoa o te whenua ki tetahi ngahere; a he honi kei runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7535', '9', '14', '26', 'A, no te taenga o te iwi ki te ngahere, na e turuturu iho ana te honi; otiia kihai i pa te ringa o tetahi tangata ki tona waha; i wehi hoki te iwi i te oati.');
INSERT INTO `bible_verses_maori` VALUES ('7536', '9', '14', '27', 'Ko Honatana ia kihai i rongo i te whakaoati a tona papa i te iwi: na ka kokiritia e ia te pito o te tokotoko i tona ringa, a toua ana ki roto ki te honikoma, whakahokia ana e ia tona ringa ki tona waha, a ka marama ona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('7537', '9', '14', '28', 'Katahi ka oho tetahi o te iwi, a ka mea, I tino whakaoatitia te iwi e tou papa; i mea ia, Kia kanga te tangata e kai ana i tetahi kai aianei; a e hemo ana te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7538', '9', '14', '29', 'Katahi a Honatana ka mea, Raru ana te whenua nei i toku papa: titiro hoki, kua marama oku kanohi, noku i kai i tetahi wahi iti o te honi nei.');
INSERT INTO `bible_verses_maori` VALUES ('7539', '9', '14', '30', 'Tera noa ake mehemea pea i kai noa atu te iwi inaianei i nga mea i pahuatia mai i o ratou hoariri i tupono atu ai ratou? ko tenei kahore i rahi te parekura o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7540', '9', '14', '31', 'Na patua iho e ratou nga Pirihitini i taua rangi i Mikimaha atu a tae noa ki Aitarono: a e tino hemo ana te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7541', '9', '14', '32', 'Na ko te rerenga atu o te iwi ki nga taonga; ka mau ki nga hipi, ki nga kau, ki nga kuao kau, patua iho ki te whenua, kainga tahitia ana e te iwi me nga toto.');
INSERT INTO `bible_verses_maori` VALUES ('7542', '9', '14', '33', 'Katahi ka korerotia ki a Haora ka meatia, Nana, kua hara te iwi ki a Ihowa, e kainga tahitia ana ta ratou kai me nga toto. Na ka mea ia, He mahi hianga ta koutou: hurihia mai he kohatu nui ki ahau aianei.');
INSERT INTO `bible_verses_maori` VALUES ('7543', '9', '14', '34', 'Ka mea ano a Haora, Tomotomo atu koutou ki roto ki te iwi mea atu hoki ki a ratou, Kawea mai ki ahau, e tera, e tera, tana kau, tana hipi, ka patu ai ki konei hei kai ma koutou; kaua hoki e hara ki a Ihowa, e kai i te toto. Katahi ka kawea mai e te iwi katoa i taua po te kau a tena, a tena, a patua iho ana ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('7544', '9', '14', '35', 'Na ka hanga e Haora he aata ma Ihowa. Koia tenei ko te aata tuatahi i hanga e ia ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7545', '9', '14', '36', '¶ Na ka mea a Haora, Tatou ka haere ki raro, ka whai i nga Pirihitini i te po, ka pahua i a ratou a marama noa te ata; kaua ano e waiho tetahi tangata o ratou. Na ka mea ratou, Meatia ra nga mea katoa e pai ana ki tou whakaaro. Na ka mea ake te to hunga, Kia whakatata tatou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7546', '9', '14', '37', 'Na ka tono whakaaro a Haora i te Atua, Me haere ranei ahau ki raro, ki te whai i nga Pirihitini? e homai ranei ratou e koe ki te ringa o Iharaira? Otiia kahore he kupu i whakahokia ki a ia i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('7547', '9', '14', '38', 'Na ka mea a Haora, Neke mai, e nga rangatira katoa o te iwi: kia mohio ai, kia kite ai koutou no hea tenei hara i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7548', '9', '14', '39', 'Ta te mea, e ora ana a Ihowa e whakaora nei i a Iharaira, ahakoa no taku tama, no Honatana, ka mate ia, mate rawa. Otiia kahore he tangata o te iwi katoa hei whakahoki kupu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7549', '9', '14', '40', 'Katahi ia ka mea ki a Iharaira katoa, Hei tetahi taha koutou, hei tetahi taha maua ko taku tama, ko Honatana. Na ka mea te iwi ki a Haora, Meatia ra te mea e pai ana ki tou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('7550', '9', '14', '41', 'Katahi a Haora ka mea ki a Ihowa, ki te Atua o Iharaira, Kia tika te homaitanga o te rota. Na ka mau ko Honatana raua ko Haora; i mawhiti hoki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7551', '9', '14', '42', 'Na ka mea a Haora, maka te rota mo maua ko taku tama, ko Honatana. Na ka mau ko Honatana.');
INSERT INTO `bible_verses_maori` VALUES ('7552', '9', '14', '43', 'Katahi ka mea a Haora ki a Honatana, Whakaaturia mai ki ahau, i aha koe. Katahi ka whakaaturia e Honatana ki a ia, ka mea, He tika i whakamatau kau atu ahau i tetahi wahi iti o te honi ki te pito o te tokotoko i toku ringa; na, ka mate nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7553', '9', '14', '44', 'Ano ra ko Haora, Kia meatia tenei e te Atua, tera atu ano hoki; ka mate rawa hoki koe, e Honatana.');
INSERT INTO `bible_verses_maori` VALUES ('7554', '9', '14', '45', 'Na ka mea te iwi ki a Haora, Kia mate a Honatana nana nei tenei whakaoranga nui i roto i a Iharaira? Kahore ra hoki. E ora ana a Ihowa, e kore e taka tetahi makawe o tona matenga ki te whenua; i te mahi tahi nei hoki ia me te Atua i tenei ra. He oi whakaorangia ana a Honatana e te iwi, a kihai i mate.');
INSERT INTO `bible_verses_maori` VALUES ('7555', '9', '14', '46', 'Katahi ka hoki a Haora i te whai i nga Pirihitini; a haere ana nga Pirihitini ki to ratou na wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7556', '9', '14', '47', '¶ A, no ka riro i a Haora te kingitanga o Iharaira, ka whawhai ia ki ona hoariri katoa i tetahi taha, i tetahi taha, ki a Moapa, ki nga tama a Amona, ki a Eroma, ki nga kingi ano o Topa, ki nga Pirihitini, a he ana ratou i a ia i nga wahi katoa i tahuri ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('7557', '9', '14', '48', 'A i puta tona toa, a patua ana nga Amareki, a ora ake i a ia a Iharaira i te ringa o ona kaipahua.');
INSERT INTO `bible_verses_maori` VALUES ('7558', '9', '14', '49', 'Na ko nga tama a Haora, ko Honatana, ko Ihui, ko Marikihua; a, ko nga ingoa enei o ana tamahine tokorua, ko te ingoa o te matamua ko Merapa, ko te ingoa o to muri ko Mikara.');
INSERT INTO `bible_verses_maori` VALUES ('7559', '9', '14', '50', 'A, ko te ingoa o te wahine a Haora ko Ahinoama, he tamahine na Ahimaata: ko te ingoa hoki o te rangatira o tana ope ko Apanere, tama a Nere matua keke o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7560', '9', '14', '51', 'Ko Kihi hoki te papa o Haora; a he tama na Apiere a Nere papa o Apanere.');
INSERT INTO `bible_verses_maori` VALUES ('7561', '9', '14', '52', 'A he nui te whawhai ki nga Pirihitini i nga ra katoa o Haora; a ka kite a Haora i tetahi marohirohi, i tetahi maia, na ka tangohia e ia mana.');
INSERT INTO `bible_verses_maori` VALUES ('7562', '9', '15', '1', '¶ Na ka mea a Hamuera ki a Haora, I tonoa mai ahau e Ihowa ki te whakawahi i a koe hei kingi mo tana iwi, mo Iharaira: na whakarongo mai ki te reo o nga kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7563', '9', '15', '2', 'Ko te kupu tenei a Ihowa o nga mano, E whakaaro ana ahau ki ta Amareke i mea ai ki a Iharaira, ki tana whanganga i a ia i te ara i tona haerenga mai i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('7564', '9', '15', '3', 'Na tikina, patua a Amareke, whakangaromia rawatia a ratou mea katoa, kaua hoki ratou e tohungia; engari whakamatea ngatahitia te tane me te wahine, te potiki me te mea ngote u, te kau me te hipi, te kamera me te kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('7565', '9', '15', '4', 'Na ka huihuia te iwi e Haora, a taua ana e ia ki Teraimi, e rua rau mano, he hunga haere i raro, me nga tangata hoki o Hura, kotahi tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('7566', '9', '15', '5', 'Na ko te haerenga atu o Haora ki te pa o Amareke, a whakatakoto pehipehi ana i roto i te awaawa.');
INSERT INTO `bible_verses_maori` VALUES ('7567', '9', '15', '6', 'I mea hoki a Haora ki nga Keni, Whakatika, mawehe atu, haere ki raro i roto i nga Amareki, kei huna tahitia koe e ahau me ratou; i puta hoki ta koutou atawhai ki nga tamariki katoa a Iharaira i to ratou haerenga mai i Ihipa. Heoi ka mawehe nga Ke ni i roto i a Amareki.');
INSERT INTO `bible_verses_maori` VALUES ('7568', '9', '15', '7', 'Na tukitukia ana e Haora nga Amareki i Hawira atu a tae noa koe ki Huru, ki te ritenga atu o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('7569', '9', '15', '8', 'Hopukia oratia ana hoki e ia a Akaka kingi o Amareke, ko te iwi katoa hoki i whakangaromia rawatia e ia ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('7570', '9', '15', '9', 'Otiia i tohungia e Haora ratou ko te iwi a Akaka, me nga mea papai o nga hipi, o nga kau, o nga mea momona hoki, me nga reme, me nga mea pai katoa, kihai hoki i aro ki te whakangaro i a ratou: engari nga mea e whakaparahakotia ana, e rukea ana, k o ena a ratou i whakangaro ai.');
INSERT INTO `bible_verses_maori` VALUES ('7571', '9', '15', '10', '¶ Katahi ka puta te kupu a Ihowa ki a Hamuera, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('7572', '9', '15', '11', 'Kua puta ke oku whakaaro i meinga ai e ahau a Haora hei kingi; kua hoki atu hoki ia i te whai i ahau, a kihai hoki i whakamana i aku kupu. Na ka oho te riri a Hamuera; a pau katoa taua po i a ia e tangi ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7573', '9', '15', '12', 'Na ka maranga wawe a Hamuera i te ata ki te whakatau i a Haora; a ka korerotia ki a Hamuera, ka meatia, I te mai a Haora ki Karamere, na whakaturia ana e ia he tohu mana, a haere awhio atu ana, kua pahemo atu, kua riro ki raro, ki Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('7574', '9', '15', '13', 'Na ka tae atu a Hamuera ki a Haora, a ka mea a Haora ki a ia, Kia manaakitia koe e Ihowa, kua whakamana e ahau te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7575', '9', '15', '14', 'Na ka mea a Hamuera, He aha koia tenei tangi o nga hipi i roto nei i oku taringa, me te tangi o nga kau e rongo nei ahau?');
INSERT INTO `bible_verses_maori` VALUES ('7576', '9', '15', '15', 'Ano ra ko Haora, He mea mau mai e ratou i nga Amareki: i tohungia hoki e te iwi nga mea papai o nga hipi, o nga kau, hei mea patunga tapu ki a Ihowa, ki tou Atua; a ko te toenga, whakangaromia iho e matou.');
INSERT INTO `bible_verses_maori` VALUES ('7577', '9', '15', '16', 'Katahi ka mea a Hamuera ki a Haora, Kati, kia korerotia e ahau ki a koe ta Ihowa i mea ai ki ahau i tenei po. Ano ra ko tera, Korero.');
INSERT INTO `bible_verses_maori` VALUES ('7578', '9', '15', '17', 'A ka mea a Hamuera, I a koe e iti ana ki tou whakaaro, kihai ianei koe i meinga hei upoko mo nga iwi o Iharaira, i whakawahia e Ihowa hei kingi mo Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('7579', '9', '15', '18', 'Na ka tono a Ihowa i a koe kia haere, ka mea, Tikina, whakangaromia te hunga hara, nga Amareki, whawhai hoki ki a ratou a poto noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7580', '9', '15', '19', 'He aha koe te whakarongo ai ki te reo o Ihowa, i aurara atu ai ki nga taonga parakete, i mahi ai i te kino i te tirohanga a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('7581', '9', '15', '20', 'Na ka mea a Haora ki a Hamuera, Ina, i whakarongo ano ahau ki te reo o Ihowa, i haere i te ara i tonoa ai ahau e Ihowa, kua kawea mai ano hoki e ahau a Akaka kingi o Amareke; ko nga Amareki ano hoki, whakangaromia iho e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7582', '9', '15', '21', 'Na te iwi hoki i tango etahi o nga taonga, o nga hipi, o nga kau, nga mea tino papai o nga mea e whakangaromia ana hei mea patunga tapu ki a Ihowa, ki tou Atua, ki Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('7583', '9', '15', '22', 'Ano ra ko Hamuera, Ki ta Ihowa, he pera ranei te ahuareka o nga tahunga tinana, o nga patunga tapu, me te whakarongo ki te reo o Ihowa? Nana, pai atu te whakarongo i te patunga tapu, te ngakau mahara i te ngako o nga hipi toa.');
INSERT INTO `bible_verses_maori` VALUES ('7584', '9', '15', '23', 'Rite tonu hoki te tutu ki te hara makutu; te whakatuturi ki te kino, ki te karakia whakapakoko. He whakaparahako nau ki te kupu a Ihowa, ka whakaparahako hoki ia ki a koe hei kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7585', '9', '15', '24', '¶ Na ka ki a Haora ki a Hamuera, Kua hara ahau, i ahau i takahi nei i te kupu a Ihowa, i au kupu ano hoki: i wehi hoki ahau i te iwi, i whakarongo ki to ratou reo.');
INSERT INTO `bible_verses_maori` VALUES ('7586', '9', '15', '25', 'Tena ra, whakarerea noatia iho toku hara, kia hoki atu taua, kia koropiko ai ahau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7587', '9', '15', '26', 'Ano ra ko Hamuera ki a Haora, E kore ahau e hoki tahi taua; he mea hoki kua whakaparahako koe ki te kupu a Ihowa, a kua whakaparahako a Ihowa ki a koe hei kingi mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7588', '9', '15', '27', 'A, i te tahuritanga o Hamuera ki te haere, ka mau tera ki te pito o tona kakahu, a kua pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('7589', '9', '15', '28', 'Na ka mea a Hamuera ki a ia, Kua haea mai e Ihowa inaianei tou kingitanga i roto i a Iharaira, kua hoatu ki tou hoa e pai atu ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7590', '9', '15', '29', 'E kore ano hoki te Kaha o Iharaira e teka; e kore ano hoki e puta ke ona whakaaro; no te mea ehara ia i te tangata e puta ke ai ona whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('7591', '9', '15', '30', 'Ano ra ko tera, Kua hara ahau: otiia whakahonoretia ahau aianei i te aroaro o nga kaumatua o toku iwi, i te aroaro o Iharaira, kia hoki tahi taua, kia koropiko ai ahau ki a Ihowa, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7592', '9', '15', '31', 'Heoi hoki ana a Hamuera i muri i a Haora, a karakia ana a Haora ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7593', '9', '15', '32', '¶ Katahi a Hamuera ka mea, Kawea mai ki ahau a Akaka kingi o Amareke. Na ka ata hikoi a Akaka ki a ia. A ka mea a Akaka, He pono kua pahemo ke te ngau kino a te mate.');
INSERT INTO `bible_verses_maori` VALUES ('7594', '9', '15', '33', 'Ano ra ko Hamuera, Na tau hoari i kore ai nga uri o nga wahine, ka pena ano tou whaea te urikore i roto i nga wahine. Na haua iho a Akaka e Hamuera i te aroaro o Ihowa i Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('7595', '9', '15', '34', 'Katahi ka haere a Hamuera ki Rama; ko Haora ia i haere ki runga ki tona whare, ki Kipea o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7596', '9', '15', '35', 'Kihai hoki a Haora i tirotirohia e Hamuera i muri iho a taea noatia te ra i mate ai ia: heoi tangihia ana a Haora e Hamuera: i puta ke ano hoki nga whakaaro o Ihowa i meinga ai e ia a Haora hei kingi mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7597', '9', '16', '1', '¶ Na ka mea a Ihowa ki a Hamuera, Kia pehea ake te roa o tau tangi mo Haora, kua whakakahoretia nei hoki ia e ahau hei kingi mo Iharaira? Whakakiia tau haona ki te hinu, a haere, ka tonoa koe e ahau ki a Hehe o Peterehema: kua kitea hoki e ahau he kingi maku i roto i ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('7598', '9', '16', '2', 'Na ka mea a Hamuera, Me pehea ahau e haere ai? ki te rongo hoki a Haora, ka patua ahau e ia. Ano ra ko Ihowa, Kawea atu i tou ringa tetahi kuao kau, hei te uwha, ka mea atu, I haere mai ahau ki te patu whakahere ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7599', '9', '16', '3', 'Me karanga hoki a Hehe ki te patunga tapu, a maku e whakaatu ki a koe tau e mea ai: me whakawahi ano e koe maku te tangata e korero ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7600', '9', '16', '4', 'Na meatia ana e Hamuera ta Ihowa i korero ai, a haere ana ki Peterehema. Na ka haere mai nga kaumatua o te pa ki te whakatau i a ia me te wiri ano, a ka mea, E haere mai ana ranei koe i runga i te rangimarie?');
INSERT INTO `bible_verses_maori` VALUES ('7601', '9', '16', '5', 'Ano ra ko ia, I runga i te rangimarie: i haere mai ahau ki te patu whakahere ki a Ihowa: whakatapua koutou, ka haere tatou ki te patunga tapu. I whakatapua ano e ia a Hehe ratou ko ana tama, a karangatia ano ratou e ia ki te patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('7602', '9', '16', '6', '¶ A, no to ratou taenga, na ka titiro atu ia ki a Eriapa, a ka mea, He pono kei te aroaro o Ihowa tana tangata e whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('7603', '9', '16', '7', 'Na ka mea a Ihowa ki a Hamuera, Kaua e titiro ki tona ahua, ki tona roa ranei, i a ia e tu na; kua whakaparahako hoki ahau ki a ia: e kore hoki e rite ta Ihowa ki ta te tangata titiro: he titiro hoki ta te tangata ki te kanohi; ko ta Ihowa ia he titiro ki te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('7604', '9', '16', '8', 'Katahi ka karangatia e Hehe a Apinarapa, a ka meinga kia haere atu ma te aroaro o Hamuera. Na ka mea ia, Ehara ano tenei i ta Ihowa i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('7605', '9', '16', '9', 'Katahi ka meinga e Hehe a Hamaha kia haere atu. Na ka mea ia, Ehara ano tenei i ta Ihowa i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('7606', '9', '16', '10', 'Na meinga ana e Hehe ana tama tokowhitu kia haere atu ma te aroaro o Hamuera. A ka mea a Hamuera ki a Hehe, Kihai enei i whiriwhiria e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7607', '9', '16', '11', 'Na ka mea a Hamuera ki a Hehe, Kei konei katoa ranei au tamariki? A ka mea ia, Tenei ano tetahi, to muri rawa; na kei te tiaki hipi ia. Ano ra ko Hamuera ki a Hehe, Tonoa atu he tangata ki te tiki i a ia: e kore hoki tatou e noho ki te kai kia t ae mai ra ano ia ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('7608', '9', '16', '12', 'Na, ka tono tangata atu tera, a tikina ana ia. Na, he kiri puwhero ia, he kanohi ataahua, he pai ki te titiro atu. Na ka mea a Ihowa, Whakatika, whakawahia ia, koia hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('7609', '9', '16', '13', 'Katahi ka mau a Hamuera ki te haona hinu, a whakawahia ana ia i roto i ona tuakana: ko te tino putanga mai o te wairua o Ihowa ki runga ki a Rawiri i taua rangi ano a ahu ake nei. Na whakatika ana a Hamuera, haere ana ki Rama.');
INSERT INTO `bible_verses_maori` VALUES ('7610', '9', '16', '14', '¶ Na kua mawehe atu i a Haora te wairua o Ihowa, a ka takakinotia ona whakaaro e tetahi wairua kino no Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7611', '9', '16', '15', 'A ka mea nga tangata a Haora ki a ia, Nana, he wairua kino no te Atua te whakararu nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7612', '9', '16', '16', 'Na kia ki mai koa to matou ariki ki ana pononga, e tau nei i tou aroaro, kia rapua he tangata mohio ki te whakatangi hapa: kia tau mai ai te wairua kino a te Atua ki a koe, ka whakatangi ia ki tona ringa, a ka marie koe.');
INSERT INTO `bible_verses_maori` VALUES ('7613', '9', '16', '17', 'Na ka mea a Haora ki ana tangata, Tena ra, tirohia tetahi kaiwhakatangi pai, ka kawe mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7614', '9', '16', '18', 'Katahi ka oho tetahi o nga taitama, ka mea, Nana, kua kite ahau i tetahi o nga tama a Hehe o Peterehema, he mohio ki te whakatangi, he toa, he pakari, he tangata hapai patu, he korero tupato, he tangata ataahua, kei a ia ano hoki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7615', '9', '16', '19', 'Heoi ka tono tangata a Haora ki a Hehe, hei mea, Tena a Rawiri, tau tama i nga hipi na, tonoa mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7616', '9', '16', '20', 'Na ka mau a Hehe ki tetahi kaihe, he taro te pikaunga, me tetahi ipu waina, me tetahi kuao koati, a unga ana kia kawea e tana tama, e Rawiri, ki a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7617', '9', '16', '21', 'Na ka tae a Rawiri ki a Haora, a tu ana i tona aroaro: a nui atu te aroha o tera ki a ia; meinga ana ia e ia hei kaimau patu mana.');
INSERT INTO `bible_verses_maori` VALUES ('7618', '9', '16', '22', 'Na ka tono tangata a Haora ki a Hehe hei mea atu ki a ia, Tukua a Rawiri kia tu i toku aroaro; kua manakohia hoki ia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7619', '9', '16', '23', 'A, i nga wa i puta mai ai te wairua kino i te Atua ki a Haora, ka mau a Rawiri ki te hapa, ka whakatangi ki tona ringa: heoi ka ta te manawa o Haora, a ka marie, a mahue ake ia i te wairua kino.');
INSERT INTO `bible_verses_maori` VALUES ('7620', '9', '17', '1', '¶ Na kua huihui nga Pirihitini i a ratou ope ki te whawhai, a ka whakaminea ki Hokoho o Hura, noho ana i waenganui o Hokoho, o Ateka, i Epeheramime.');
INSERT INTO `bible_verses_maori` VALUES ('7621', '9', '17', '2', 'I huihui ano a Haora ratou ko nga tangata o Iharaira, i noho ki te raorao o Eraha; a ka whakatakoto i a ratou ngohi mo te whawhai ki nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7622', '9', '17', '3', 'Na i runga nga Pirihitini i te maunga i tenei taha e tu ana, me Iharaira i te maunga i tera taha e tu ana: he wharua hoki i waenganui o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7623', '9', '17', '4', 'Na ko te putanga o tetahi tangata, he papatu, i roto i te puni o nga Pirihitini, ko tona ingoa, ko Koriata, no Kata, e ono whatianga kotahi hoki whanganga a te ringa tona roa.');
INSERT INTO `bible_verses_maori` VALUES ('7624', '9', '17', '5', 'A he parahi te potae o tona matenga, he pukupuku unahi hoki tona kakahu: ko te taimaha o te pukupuku e rima mano hekere parahi.');
INSERT INTO `bible_verses_maori` VALUES ('7625', '9', '17', '6', 'He whakapuru tao parahi kei ona waewae, a i ona pokohiwi he timata parahi.');
INSERT INTO `bible_verses_maori` VALUES ('7626', '9', '17', '7', 'Rite tonu hoki ki te rakau a te kaiwhatu te kakau o tana taora; na, ko te taimaha o te tete o tana taoroa e ono rau hekere rino: i mua ano i a ia e haere ana te kaimau o tana whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('7627', '9', '17', '8', 'Na ka tu ia, a ka karanga ki nga ngohi a Iharaira, ka mea ki a ratou, He aha koutou i puta mai ai ki te whakatakoto i a koutou ngohi: ehara ianei ahau i te Pirihitini, ko koutou he pononga na Haora? whiriwhiria he tangata ma koutou, a kia heke ih o ia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7628', '9', '17', '9', 'Ki te kaha ia ki te whawhai ki ahau, ki te patu i ahau, na ko matou hei pononga ma koutou: ki te kaha ia ko ahau i a ia, ki te patu i a ia, na hei pononga koutou ma matou, a me mahi koutou ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('7629', '9', '17', '10', 'I mea ano taua Pirihitini, Tenei taku whakatara inaianei mo nga ngohi a Iharaira; homai he tangata ki ahau kia whawhai maua.');
INSERT INTO `bible_verses_maori` VALUES ('7630', '9', '17', '11', 'A, i te rongonga o Haora ratou ko Iharaira katoa ki enei kupu a te Pirihitini, hopi noa iho ratou, nui atu te wehi.');
INSERT INTO `bible_verses_maori` VALUES ('7631', '9', '17', '12', '¶ Na, he tama a Rawiri na taua Eparati o Peterehema Hura, ko Hehe nei tona ingoa, tokowaru hoki ana tama: a i nga ra o Haora kua koroheketia taua tangata i roto i nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7632', '9', '17', '13', 'Na, tokotoru nga tama a Hehe, ko nga kaumatua, i haere, i aru i a Haora ki te pakanga: ko nga ingoa enei o ana tama tokotoru i haere nei ki te pakanga, ko Eriapa te matamua, ko to muri iho i a ia ko Apinarapa, a ko Hamaha te tuatoru.');
INSERT INTO `bible_verses_maori` VALUES ('7633', '9', '17', '14', 'Ko Rawiri hoki to muri rawa: na aru ana nga mea kaumatua tokotoru i a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7634', '9', '17', '15', 'Na haere ai a Rawiri, a ka hoki atu i a Haora ki te tiaki i nga hipi a tona papa i Peterehema.');
INSERT INTO `bible_verses_maori` VALUES ('7635', '9', '17', '16', 'Na i te ata, i te ahiahi, ka whakatata mai taua Pirihitini, ka whakaatu i a ia, e wha tekau nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('7636', '9', '17', '17', 'Na ka mea a Hehe ki tana tama, ki a Rawiri, Tena, maua atu tetahi wahi o tenei witi pahuhu, kia kotahi epa, ma ou tuakana, me enei taro kotahi tekau, rere atu ki te puni, ki ou tuakana;');
INSERT INTO `bible_verses_maori` VALUES ('7637', '9', '17', '18', 'Maua atu hoki enei tiihi kotahi tekau ki to ratou rangatira mano, ka tirotiro atu kei te pehea ou tuakana, ka tango mai ai i a ratou tohu.');
INSERT INTO `bible_verses_maori` VALUES ('7638', '9', '17', '19', 'Na i te raorao o Eraha a Haora me ratou, me nga tangata katoa hoki o Iharaira e whawhai ana ki nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7639', '9', '17', '20', 'Na ka maranga wawe a Rawiri i te ata, tukua atu ana e ia nga hipi ki te kaitiaki, a mauria ana aua mea e ia, haere ana; pera ana ia me ta Hehe i whakahau ai ki a ia. A, no tona taenga ki te parepare e haere ana te ope ki te whawhai, e hamama ana, mo te whai.');
INSERT INTO `bible_verses_maori` VALUES ('7640', '9', '17', '21', 'Kua oti hoki i a Iharaira ratou ko nga Pirihitini nga ngohi te whakatakoto, tenei ngohi hei whawhai ki tera ngohi.');
INSERT INTO `bible_verses_maori` VALUES ('7641', '9', '17', '22', 'Na tukua ana e Rawiri tana pikaunga ki te ringa o te kaitiaki o nga pikaunga, a rere ana ki te taua, ka tae, ka oha ki ona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('7642', '9', '17', '23', 'I a ia ano e korero ana ki a ratou, na ko taua papatu, ko te Pirihitini o Kata, ko Koriata tona ingoa, e haere mai ana i roto i nga ngohi a nga Pirihitini, a ka korero ko aua korero ra ano, a ka rongo a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7643', '9', '17', '24', 'A, i te kitenga o nga tangata katoa o Iharaira i taua tangata, rere ana ratou i tona aroaro, a nui atu to ratou wehi.');
INSERT INTO `bible_verses_maori` VALUES ('7644', '9', '17', '25', 'Na ka mea nga tangata o Iharaira, I kite ranei koutou i taua tangata i haere mai nei? He pono he whakatara mo Iharaira i haere mai ai ia: na, ko te tangata e patua ai ia, nui atu nga taonga e homai e te kingi ki a ia, ka homai ano e ia tana tama hine ki a ia, ka whakarangatiratia ano te whare o tona papa i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7645', '9', '17', '26', 'Na ka korero a Rawiri ki nga tangata e tu ana i tona taha, ka mea, Ka peheatia te tangata e patua ai tenei Pirihitini, e mutu ai te tawai o Iharaira? ko wai hoki tenei Pirihitini kokotikore i whakatara ai ia ki nga ngohi a te Atua ora?');
INSERT INTO `bible_verses_maori` VALUES ('7646', '9', '17', '27', 'Na ka penei te whakahoki a te iwi ki a ia, ka mea ratou, Ka pera ano te hanga ki te tangata, e patua ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('7647', '9', '17', '28', 'A, no te rongonga o Eriapa, o tona tuakana matamua, i a ia e korero ana ki aua tangata, ko te tino muranga o te riri o Eriapa ki a Rawiri, ka mea ia He aha koe i haere mai ai? i tukua e koe ki a wai aua hipi torutoru ra i te koraha? e mohio ana ahau ki tou whakapehapeha, ki te kino ano hoki o tou ngakau, he matakitaki hoki i te whawhai i haere mai ai koe ki raro nei.');
INSERT INTO `bible_verses_maori` VALUES ('7648', '9', '17', '29', 'Na ka mea a Rawiri, I aha koia ahau? Kahore ranei he take?');
INSERT INTO `bible_verses_maori` VALUES ('7649', '9', '17', '30', 'Na ka tahuri atu ia i a ia ki tetahi atu, a ka korero atu ko aua kupu ano; a rite tonu ki te kupu tuatahi te kupu i whakahokia mai e te iwi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7650', '9', '17', '31', '¶ A, no ka rangona nga kupu i korerotia e Rawiri, korerotia ana e ratou ki a Haora; a ka tono ia kia tikina ia.');
INSERT INTO `bible_verses_maori` VALUES ('7651', '9', '17', '32', 'Na ka mea a Rawiri ki a Haora, Kei hopi te ngakau o tetahi ki a ia: ma tau pononga e haere ki te whawhai ki tenei Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7652', '9', '17', '33', 'Na ka mea a Haora ki a Rawiri, E kore e taea e koe te haere ki tenei Pirihitini whawhai ai: he tamariki nei hoki koe, he tangata hapai patu ia no tona tamarikitanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('7653', '9', '17', '34', 'Na ka mea a Rawiri ki a Haora, I te tiaki tau pononga i nga hipi a tona papa; na ko te haerenga mai o tetahi raiona, o tetahi pea, kahakina atu ana he reme i roto i te kahui;');
INSERT INTO `bible_verses_maori` VALUES ('7654', '9', '17', '35', 'Na ka puta atu ahau ki te whai i a ia, a patua ana ia e ahau: tangohia mai ana hoki te reme i roto i tona waha; a, no tona whakatikanga mai ki ahau, hopukia ana tona kumikumi e ahau, patua iho kia mate.');
INSERT INTO `bible_verses_maori` VALUES ('7655', '9', '17', '36', 'I patua ruruatia te raiona me te pea e tau pononga; a ka rite tenei Pirihitini kokotikore ki tetahi o raua; mona i whakatara ki nga ngohi a te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('7656', '9', '17', '37', 'I mea ano a Rawiri, Ma Ihowa nana nei ahau i whakaora i te wae o te raiona, i te wae o te pea, mana ahau e whakaora i te ringa o tenei Pirihitini. Ano ra ko Haora ki a Rawiri, Haere, hei a koe ano a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7657', '9', '17', '38', 'Na ka whakakakahuria a Rawiri e Haora ki ona kakahu, i potaea ano tona matenga e ia ki te potae parahi: i whakakakahuria ano hoki e ia he pukupuku rino ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7658', '9', '17', '39', 'A whitikiria ana e Rawiri tana hoari ki waho ake o ona kakahu; ka anga, ka haere; kihai hoki i whakamatauria e ia. Na ka mea a Rawiri ki a Haora, E kore e tika taku haere i enei, kahore hoki i whakamatauria e ahau. Na whakarerea atu ana e Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7659', '9', '17', '40', '¶ Na ka maua atu e ia ko tana tokotoko i tona ringa; i whiriwhiria ano etahi kohatu maeneene e rima mana i roto i te awa, a whaowhina ana ki roto ki tana peke hepara, ara ki te putea; i tona ringa ano tana kotaha, na ko tona whakatatanga atu ki te Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7660', '9', '17', '41', 'A i haere tonu mai te Pirihitini, i whakatata mai ki a Rawiri; ko te kaimau ano o tana whakangungu rakau i haere i mua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7661', '9', '17', '42', 'A, no te tirotirohanga o te Pirihitini, ka kite i a Rawiri, whakahawea ana ki a ia; he taitamariki hoki ia, he kiri puwhero, he ataahua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7662', '9', '17', '43', 'Na ka mea te Pirihitini ki a Rawiri, He kuri ahau i haere mai ai koe me nga tokotoko ki ahau? Na, kanga iho a Rawiri e te Pirihitini ki ona atua.');
INSERT INTO `bible_verses_maori` VALUES ('7663', '9', '17', '44', 'I mea ano te Pirihitini ki a Rawiri, Haere mai ki ahau, a ka hoatu e ahau ou kikokiko ma nga manu o te rangi, ma nga kararehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('7664', '9', '17', '45', 'Katahi ka mea a Rawiri ki te Pirihitini, I haere mai koe ki ahau me te hoari, me te taoroa, me te timata: ko ahau ia ka haere atu nei ki a koe i runga i te ingoa o Ihowa o nga mano, o te Atua o nga taua a Iharaira, o tau i whakatara ake na.');
INSERT INTO `bible_verses_maori` VALUES ('7665', '9', '17', '46', 'Ko aianei koe tukua mai ai e Ihowa ki toku ringa, a ka patua koe e ahau, ka tangohia tou upoko i a koe, a ka hoatu aianei nga tinana o te ope o nga Pirihitini ma nga manu o te rangi, ma nga kararehe mohoao o te whenua, a ka mohio te whenua katoa he Atua ano to Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7666', '9', '17', '47', 'A ka mohio tenei whakaminenga katoa, ehara te hoari, te taoroa ranei, i ta Ihowa mea hei whakaora: na Ihowa hoki te whawhai, a mana koutou e homai ki o matou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7667', '9', '17', '48', '¶ Na ka whakatika te Pirihitini, ka haere mai, ka whakatata ki te whakatutaki i a Rawiri, na ka hohoro a Rawiri, a rere ana ki te taua kia tutaki ki te Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7668', '9', '17', '49', 'Na kua totoro iho te ringa o Rawiri ki roto ki te peke, kei te tango i tetahi kohatu i roto, piua atu ana e ia, na kua tu te rae o te Pirihitini, toremi atu te kohatu ki roto ki tona rae. Na hinga tapapa iho ana ia ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7669', '9', '17', '50', 'Heoi he kotaha, he kohatu ta Rawiri, a hinga ana i a ia te Pirihitini, patua ana e ia, mate rawa. Otiia kahore he hoari i te ringa o Rawiri');
INSERT INTO `bible_verses_maori` VALUES ('7670', '9', '17', '51', 'Katahi ka rere a Rawiri, a tu ana i runga i te Pirihitini, na ka mau ki tana hoari, unuhia ana e ia i roto i te takotoranga, na whakamatea ana ia, a tapahia ana tona upoko ki taua hoari. A, no te kitenga o nga Pirihitini kua mate to ratou toa, w hati ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7671', '9', '17', '52', 'Na ka whakatika nga tangata o Iharaira ratou ko Hura, hamama ana, na whaia ana e ratou nga Pirihitini a tae noa koe ki te raorao, ki nga kuwaha o Ekerono. Na hinga ana nga mea i patua o nga Pirihitini i te ara ki Haaraimi a tae noa ki Kata, ki E kerono.');
INSERT INTO `bible_verses_maori` VALUES ('7672', '9', '17', '53', 'Na ka hoki nga tama a Iharaira i te whai i nga Pirihitini, na kei te pahua i to ratou puni.');
INSERT INTO `bible_verses_maori` VALUES ('7673', '9', '17', '54', 'Na ka mau a Rawiri ki te upoko o te Pirihitini, a kawea ana ki Hiruharama: ko ana mea ia mo te patu i waiho e ia i tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('7674', '9', '17', '55', 'Na, i te kitenga o Haora i a Rawiri e haere atu ana ki te tu i te Pirihitini, ka mea ia ki a Apanere, ki te rangatira ope, E Apanere, he tama na wai tena tamaiti? ka mea a Apanere, E ora ana tou wairua, e te kingi, kahore ahau e mohio.');
INSERT INTO `bible_verses_maori` VALUES ('7675', '9', '17', '56', 'Na ka mea te kingi, Ui atu he tama na wai taua tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('7676', '9', '17', '57', 'Na i te hokinga mai o Rawiri i te patu i te Pirihitini, ka mau a Apanere ki a ia, a kawea ana ki te aroaro o Haora, me te pane ano o te Pirihitini i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7677', '9', '17', '58', 'Na ka mea a Haora ki a ia, E tama, na wai koe tamaiti? Ano ra ko Rawiri, He tama ahau na tau pononga, na Hehe o Peterehema.');
INSERT INTO `bible_verses_maori` VALUES ('7678', '9', '18', '1', '¶ A ka mutu tana korero ki a Haora, na piri tonu te wairua o Honatana ki te wairua o Rawiri, a aroha ana a Honatana ki a ia me te mea ko tona wairua ake.');
INSERT INTO `bible_verses_maori` VALUES ('7679', '9', '18', '2', 'Na ka mau a Haora ki a ia i taua ra, kihai hoki ia i tukua kia hoki ki te whare o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('7680', '9', '18', '3', 'I whakarite kawenata ano a Honatana raua ko Rawiri; i arohaina hoki ia e ia, me te mea ko tona wairua ake.');
INSERT INTO `bible_verses_maori` VALUES ('7681', '9', '18', '4', 'I huia ano e Honatana tona koroka i runga i a ia, a hoatu ana ki a Rawiri, me ona kakahu, tae noa ki tana hoari, me tana kopere, me tona whitiki.');
INSERT INTO `bible_verses_maori` VALUES ('7682', '9', '18', '5', 'Na ka haere a Rawiri ki nga wahi katoa i tonoa ai ia e Haora, ka mahi tupato; a ka meinga ia e Haora hei rangatira mo nga tangata whawhai, a pai tonu ia ki te titiro a te iwi katoa, ki te titiro ano hoki a nga tangata a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7683', '9', '18', '6', '¶ Na i to ratou haerenga mai, i te hokinga mai o Rawiri i te patu i te Pirihitini, ka puta nga wahine i nga pa katoa o Iharaira, me te waiata, me te kanikani, me nga timipera, me te koa, me nga mea whakatangi, ki te whakatau i a Kingi Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7684', '9', '18', '7', 'Na ka waiata whakatene nga wahine i a ratou e takaro ana, ka mea, Na Haora ana mano, na Rawiri ana tekau mano i patu.');
INSERT INTO `bible_verses_maori` VALUES ('7685', '9', '18', '8', 'Na nui rawa te riri o Haora; he mea kino hoki taua kupu ki tona whakaaro. Na ka mea ia, Tekau a ratou mano i hoatu ai ki a Rawiri, he mano kau nei a ratou i homai nei ki ahau: ko te aha ake mana ki te kahore te kingitanga?');
INSERT INTO `bible_verses_maori` VALUES ('7686', '9', '18', '9', 'Na whakatau ana te kanohi o Haora ki a Rawiri no taua ra tonu iho.');
INSERT INTO `bible_verses_maori` VALUES ('7687', '9', '18', '10', 'Na i te aonga ake ka puta kaha mai he wairua kino i te Atua ki a Haora, a ka poropiti ia i waenganui o te whare; a ka whakatangi te ringa o Rawiri i te hapa, ko tana hanga i tena ra, i tena ra: he tao ano i te ringa o Haora:');
INSERT INTO `bible_verses_maori` VALUES ('7688', '9', '18', '11', 'Ko te tino werohanga a Haora i te tao; i mea hoki ia, Me patu a Rawiri e ahau, kia titi rawa ki te pakitara. Na karohia ana e Rawiri: e rua nga mawhititanga i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('7689', '9', '18', '12', '¶ Na ka wehi a Haora i a Rawiri, no te mea i a ia a Ihowa, a kua mawehe i a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7690', '9', '18', '13', 'Koia i wehea atu ai ia e Haora i a ia, a meinga ana ia e ia ko tana rangatira mano: na ka haere atu ia, ka haere mai i te aroaro o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7691', '9', '18', '14', 'Na tupato tonu te whakahaere a Rawiri i ona ara katoa: i a ia ano a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7692', '9', '18', '15', 'A, i te kitenga o Haora he tangata tupato rawa ia, ka wehi ia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7693', '9', '18', '16', 'A i aroha a Iharaira katoa ratou ko Hura ki a Rawiri, no te mea i haere atu ia, i haere mai i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('7694', '9', '18', '17', 'Na ka mea a Haora ki a Rawiri, Nana, taku tamahine matamua, a Merapa, me hoatu e ahau hei wahine mau, otiia ko koe hei toa maku, hei whawhai i nga whawhai a Ihowa. I mea hoki a Haora, Kaua toku ringa e pa ki a ia; engari kia pa te ringa o nga Pi rihitini ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7695', '9', '18', '18', 'Na ka mea a Rawiri ki a Haora, Ko wai ahau, he oranga aha hoki toku, he hapu aha to toku papa i roto i a Iharaira, e meinga ai ahau hei hunaonga me te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('7696', '9', '18', '19', 'I te wa ia e homai ai a Merapa, te tamahine a Haora ma Rawiri, na ka hoatu ia hei wahine ma Atariere o Mehora.');
INSERT INTO `bible_verses_maori` VALUES ('7697', '9', '18', '20', 'Na i aroha a Mikara, te tamahine a Haora ki a Rawiri, a ka korerotia ki a Haora, a he mea ahuareka tena ki tona whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('7698', '9', '18', '21', 'Na ka mea a Haora, Me hoatu ia e ahau ki a ia a hei rore ia mona e pa ai te ringa o nga Pirihitini ki a ia. Koia a Haora i mea ai ki a Rawiri, Ko aianei te rua o ou meatanga hei hunaonga maku.');
INSERT INTO `bible_verses_maori` VALUES ('7699', '9', '18', '22', 'Na ka whakahau a Haora ki ana tangata, Korero puku ki a Rawiri, mea atu, Nana, e whakaahuareka ana te kingi ki a koe, e aroha ana hoki ana tangata katoa ki a koe: na reira ko koe hei hunaonga ma te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7700', '9', '18', '23', 'Na korerotia ana aua kupu e nga tangata a Haora ki nga taringa o Rawiri. A ka mea a Rawiri, He mea noa iho koia ki a koutou kia meinga ahau hei hunaonga ma te kingi, he rawakore nei hoki ahau, he ware?');
INSERT INTO `bible_verses_maori` VALUES ('7701', '9', '18', '24', 'Na ka korero nga tangata a Haora ki a ia, ka mea, ko nga kupu enei i puaki mai i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7702', '9', '18', '25', 'Na ka mea a Haora, Kia penei ta koutou ki ki a Rawiri, Kahore o te kingi hiahia ki te kaipakuha; engari ki nga kiri matamata kotahi rau o nga Pirihitini: kia whai utu ai i nga hoariri o te kingi. I whakaaro hoki a Haora kia hinga a Rawiri i te r inga o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7703', '9', '18', '26', 'A, no ka korerotia e ana tangata enei kupu ki a Rawiri, ahuareka tonu ki a Rawiri kia meinga ia hei hunaonga ma te kingi. A kahore ano nga ra kia rite.');
INSERT INTO `bible_verses_maori` VALUES ('7704', '9', '18', '27', 'Na ka whakatika a Rawiri, a haere ana ratou ko ana tangata, na patua iho e ia o nga Pirihitini e rua rau nga tangata; a kawea ana e Rawiri o ratou kiri matamata; na hoatu ana e ratou ki te kingi te mea e rite ana, kia meinga ai ia hei hunaonga m a te kingi. Na ka homai e Haora a Mikara, tana tamahine hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('7705', '9', '18', '28', 'A i kite a Haora, i mohio, kei a Rawiri a Ihowa; a i arohaina ia e Mikara tamahine a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7706', '9', '18', '29', 'Na ka nui rawa atu te wehi o Haora i a Rawiri; a he ito a Rawiri ki a Haora i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7707', '9', '18', '30', 'Katahi ka whakaputa nga rangatira o nga Pirihitini, a i nga wa katoa i whakaputa ai ratou, nui atu te tika o te ngarahu a Rawiri i ta nga tangata katoa a Haora; koia i tino matea nuitia ai tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('7708', '9', '19', '1', '¶ Na ka korero a Haora ki a Honatana, ki tana tama, ratou ko ana tangata katoa, kia whakamatea a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7709', '9', '19', '2', 'Otiia nui atu te whakaahuareka o Honatana, tama a Haora, ki a Rawiri. Na ka korero a Honatana ki a Rawiri, ka mea, E whai ana toku papa, a Haora kia whakamatea koe: na kia tupato ki a koe i te ata, me noho ki te wahi ngaro, ka huna ai i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('7710', '9', '19', '3', 'A ka puta atu ahau, ka tu ki te taha o toku papa i te mara kei reira nei koe, na ka korerotia koe e ahau ki toku papa, a ko taku e kite ai ka korerotia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7711', '9', '19', '4', 'Na ka korerotia paitia a Rawiri e Honatana ki tona papa, ki a Haora; i mea ia ki a ia, Kei hara te kingi ki tana pononga, ki a Rawiri; kahore hoki ona hara ki a koe, he nui rawa hoki te pai o ana mahi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7712', '9', '19', '5', 'I whakamomori atu na hoki ia ki te mate, a patua iho te Pirihitini, na he nui te whakaoranga i whakaora ai a Ihowa i a Iharaira katoa: i kite koe, i koa hoki, a he aha ra koe ka hara ai ki nga toto harakore, ka whakamate noa iho ai i a Rawiri?');
INSERT INTO `bible_verses_maori` VALUES ('7713', '9', '19', '6', 'Na ka whakarongo a Haora ki te reo o Honatana; a ka oati a Haora, E ora ana a Ihowa, e kore ia e whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('7714', '9', '19', '7', 'Na ka karangatia a Rawiri e Honatana, a whakaaturia ana e Honatana enei mea katoa ki a ia. Na kawea ana a Rawiri e Honatana ki a Haora; a noho ana ia ki tona aroaro, pera i mua.');
INSERT INTO `bible_verses_maori` VALUES ('7715', '9', '19', '8', '¶ Na he whawhai ano tera: a haere ana a Rawiri ki te whawhai ki nga Pirihitini, a patua iho ratou e ia, he nui te parekura, a whati ana ratou i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('7716', '9', '19', '9', 'Na kua puta he wairua kino i a Ihowa ki a Haora, i a ia e noho ana i tona whare, me tana tao i tona ringa; a ko Rawiri i whakatangi i te hapa ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7717', '9', '19', '10', 'Na ka whai a Haora kia werohia a Rawiri ki te tao, kia titi pu ki te pakitara; otiia i whakahipa ia i te aroaro o Haora, a akina kautia ana e tera te tao ki te pakitara; ko Rawiri ia i rere, i mawhiti i taua po.');
INSERT INTO `bible_verses_maori` VALUES ('7718', '9', '19', '11', '¶ Na ka tono karere a Haora ki te whare o Rawiri, ki te whanga ki a ia, kia whakamatea ia i te ata. Na ka korerotia ki a Rawiri, ki te whanga ki a ia, kia whakamatea ia i te ata. Na ka korerotia ki a Rawiri e Mikara, e tana wahine; i mea, Ki te ka hore koe e whakaora i a koe i tenei po, apopo koe whakamatea ai.');
INSERT INTO `bible_verses_maori` VALUES ('7719', '9', '19', '12', 'Heoi ka tukua iho a Rawiri e Mikara na te matapihi: a ka haere ia, ka rere, ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('7720', '9', '19', '13', 'Na ka mau a Mikara ki tetahi whakapakoko, a whakatakotoria ana e ia ki te moenga, i whakatakotoria iho ano e ia tetahi urunga huruhuru koati ki to tera urunga, hipokina iho ki te kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('7721', '9', '19', '14', 'A, no te tononga a Haora i nga tangata ki te tiki i a Rawiri, ka mea tera, E mate ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('7722', '9', '19', '15', 'Na ka tono ano a Haora i nga karere kia kite i a Rawiri, ka mea, Kawea mai ki ahau i runga i te moenga, kia whakamatea ia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7723', '9', '19', '16', 'A, i te taenga atu o nga karere, na ko te whakapakoko i te moenga, me te urunga huruhuru koati i te wahi ki tona pane.');
INSERT INTO `bible_verses_maori` VALUES ('7724', '9', '19', '17', 'Na ka mea a Haora ki a Mikara, Na te aha koe i tinihanga nei ki ahau, i tuku nei i toku hoariri kia haere, a mawhiti atu ana ia? Ano ra ko Mikara ki a Haora, Nana ra i ki mai ki ahau, Tukua ahau kia haere; kia whakamate ahau i a koe hei aha?');
INSERT INTO `bible_verses_maori` VALUES ('7725', '9', '19', '18', '¶ Heoi ka rere a Tawiri, a mawhiti atu ana; tae tonu atu ki a Hamuera, ki Rama, a korerotia ana ki a ia nga mea katoa i mea ai a Haora ki a ia. Na ka haere raua ko Hamuera, a noho ana raua ki Naioto.');
INSERT INTO `bible_verses_maori` VALUES ('7726', '9', '19', '19', 'A i korerotia te korero ki a Haora, Ko Rawiri tera kei Naiota o Rama e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('7727', '9', '19', '20', 'Na ka tono tangata a Haora ki te hopu i a Rawiri: na, i to ratou kitenga i te ropu poropiti e poropiti ana, me Hamuera e tu ana hei tumuaki mo ratou, ka tau iho te wairua o te Atua ki nga tangata a Haora, a poropiti ana hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7728', '9', '19', '21', 'A, no ka korerotia ki a Haora, ka tono ia i etahi atu tangata, a ka poropiti ano ratou. Na ko te toru o nga tononga tangata ano a Haora, a poropiti ana ano hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7729', '9', '19', '22', 'Katahi ka haere ko ia hoki ki Rama, a ka tae ki te puna nui i Heku; a ka ui ia, ka mea, Kei hea a Hamuera raua ko Rawiri? ka mea ko tetahi, Nana, kei Naioto o Rama.');
INSERT INTO `bible_verses_maori` VALUES ('7730', '9', '19', '23', 'Na ka haere ia ki reira, ki Naioto o Rama; a ka tau iho te wairua o te Atua ki a ia ano hoki; na ka haere ia, me te poropiti haere, a tae noa ki Naioto o Rama.');
INSERT INTO `bible_verses_maori` VALUES ('7731', '9', '19', '24', 'A i huia hoki e ia ona kakahu, a poropiti ana ano ia i te aroaro o Hamuera; a takoto tahanga ana ia i taua ra katoa, me taua po katoa. Na reira ta ratou kupu, Kei roto ano koia a Haora i nga poropiti?');
INSERT INTO `bible_verses_maori` VALUES ('7732', '9', '20', '1', '¶ Na ka rere a Rawiri i Naioto o Rama, a ka tae, ka korero ki a Honatana, I aha ahau? he aha toku he? he aha hoki toku hara i te aroaro o tou papa, i whai ai ia kia whakamatea ahau?');
INSERT INTO `bible_verses_maori` VALUES ('7733', '9', '20', '2', 'Na ka mea tera ki a ia, Kahore rapea, e kore koe e mate; nana, e kore e meatia e toku papa tetahi mea, nui, iti ranei; ki te kahore e whakakitea mai e ia ki ahau: a he aha tenei mea e huna ai e toku papa i ahau? ehara tena.');
INSERT INTO `bible_verses_maori` VALUES ('7734', '9', '20', '3', 'Na ka oati ano a Rawiri, ka mea, E tino mohio ana tou papa kua manakohia ahau e koe; koia ia i mea ia, Kei mohiotia tenei e Honatana, kei pouri ia: otiia e ora ana a Ihowa, e ora ana hoki tou wairua, he hikoinga kotahi noa ko te mate moku.');
INSERT INTO `bible_verses_maori` VALUES ('7735', '9', '20', '4', 'Katahi a Honatana ka mea ki a Rawiri, He aha nei te mea e hiahiatia ana e tou wairua, ka meatia tonutia e ahau mau.');
INSERT INTO `bible_verses_maori` VALUES ('7736', '9', '20', '5', 'Na ka mea a Rawiri ki a Honatana, Nana, apopo ka kowhiti te marama, a ko te tikanga kia noho tahi ai ahau me te kingi ki te kai; na tukua ahau kia haere, kia piri ai ahau ki te parae a te ahiahi ra ano o te toru o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('7737', '9', '20', '6', 'Ki te ui ia tou papa mo toku ngaro, ko reira koe ka ki atu, I tono kaha a Rawiri ki ahau kia tukua ia kia rere ki tona pa, ki Peterehema: kei reira hoki te patunga tapu o te tau ma te hapu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7738', '9', '20', '7', 'Ki te penei mai tana ki, E pai ana; ka mau te rongo ki tau pononga: e nui rawa ia tona riri, katahi koe ka mohio kua takoto te kino i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7739', '9', '20', '8', 'Na reira kia pai tau mahi ki tau pononga, nau nei hoki i mea tau pononga kia uru taua ki ta Ihowa kawenata. Otiia ki te mea he kino toku, mau ahau e whakamate; kia kawea atu hoki ahau e koe ki tou papa hei aha?');
INSERT INTO `bible_verses_maori` VALUES ('7740', '9', '20', '9', '¶ Na ka mea a Honatana, Kaua tena e meatia ki a koe: engari ki te mohio kau ahau kua takoto i toku papa kia whakapakia he kino ki a koe, e kore ianei e korerotia e ahau ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('7741', '9', '20', '10', 'Katahi a Rawiri ka mea ki a Honatana, Ma wai e korero ki ahau, ki te pakeke te kupu e whakahokia e tou papa ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('7742', '9', '20', '11', 'Ano ra ko Honatana ki a Rawiri, Haere mai, taua ka haere ki te parae. Na haere ana raua tokorua ki te parae.');
INSERT INTO `bible_verses_maori` VALUES ('7743', '9', '20', '12', 'Na ka mea a Honatana ki a Rawiri, Ko Ihowa, ko te Atua o Iharaira, hei kaititiro; maku e rapu te whakaaro o toku papa i tenei wa pea apopo, i te toru ranei o nga ra: ki te mea he pai mo Rawiri, e kore ianei ahau e tuku tonu atu, e whakaatu ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('7744', '9', '20', '13', 'Kia meatia tenei e Ihowa ki a Honatana, me etahi atu mea: pena he kino ta toku papa e pai ai mou, a ka kore ahau e whakaatu ki a koe, ka tuku i a koe kia haere i runga i te rangimarie: a kia noho a Ihowa ki a koe kia pera me ia i noho ki toku pa pa.');
INSERT INTO `bible_verses_maori` VALUES ('7745', '9', '20', '14', 'A kaua ano e waiho i toku oranga anake tau whakaputa i to Ihowa aroha ki ahau, kia kaua ahau e mate;');
INSERT INTO `bible_verses_maori` VALUES ('7746', '9', '20', '15', 'Kauaka ano hoki e hautopea atu tou aroha ki toku whare a ake ake: kauaka rawa, ina hautopea atu e Ihowa nga hoariri katoa o Rawiri i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7747', '9', '20', '16', 'Heoi ka whakarite kawenata a Honatana ki te whare o Rawiri, ka mea, Kia rapu utu ano a Ihowa i te ringa o nga hoariri o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7748', '9', '20', '17', 'A i mea a Honatana kia oati ano a Rawiri; he aroha hoki nona ki a ia: i aroha hoki ia ki a ia, me te mea ko te aroha ki tona wairua ake.');
INSERT INTO `bible_verses_maori` VALUES ('7749', '9', '20', '18', 'Katahi a Honatana ka mea ki a ia, Apopo te kowhiti ai te marama; a ka kitea tou ngaromanga, ka takoto kau hoki tou nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('7750', '9', '20', '19', 'A ka toru ou ra e noho ana, kia hohoro tou haere ki raro, a ka tae ki te wahi i piri ai koe i te ra i korerotia ai, a ka noho ki te taha o Etere kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('7751', '9', '20', '20', 'A maku e kopere etahi pere kia toru ki tona taha, ano e kopere ana ki tetahi koperenga pere.');
INSERT INTO `bible_verses_maori` VALUES ('7752', '9', '20', '21', 'Na ka tono ahau i te tamaiti, Tikina, rapua nga pere. Ki te mea atu ahau ki te tamaiti, Nei na nga pere, kei tenei taha ou, tikina mai; katahi koe ka haere mai; e mau ana hoki te rongo ki a koe, kahore hoki he rawa, e ora ana a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7753', '9', '20', '22', 'Ki te penei ia taku ki atu ki te tamaiti, Na, ko nga pere, kei tua atu i a koe: katahi koe ka haere atu: he mea tono hoki koe na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7754', '9', '20', '23', 'Na, ko tenei mea i korerotia nei e taua, nana, kei waenganui i a taua a Ihowa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('7755', '9', '20', '24', '¶ Heoi piri ana a Rawiri ki te parae: a, i te kowhititanga o te marama ka noho te kingi ki te kai.');
INSERT INTO `bible_verses_maori` VALUES ('7756', '9', '20', '25', 'A i te noho te kingi ki tona nohoanga o mua iho, ki te nohoanga i te pakitara: i whakatika ano hoki a Honatana, a ka noho a Apenere ki te taha o Haora; na e takoto kau ana to Rawiri wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7757', '9', '20', '26', 'Ahakoa ra kihai i puaki tetahi kupu a Haora i taua ra: i mea hoki ia, Kua pa tetahi mea ki a ia, kahore ano kia kore noa tona poke; ina kahore ano kia kore noa tona poke.');
INSERT INTO `bible_verses_maori` VALUES ('7758', '9', '20', '27', 'Na i te aonga ake, ara i te rua o nga ra o te marama, e takoto kau ana ano to Rawiri wahi. Na ka mea a Haora ki tana tama, ki a Honatana, Na te aha te tama a Hehe te haere mai ai ki te kai inanahi, inaianei?');
INSERT INTO `bible_verses_maori` VALUES ('7759', '9', '20', '28', 'Na ka utua e Honatana ki a Haora, I tono kaha a Rawiri ki ahau kia tukua ia kia haere ki Peterehema:');
INSERT INTO `bible_verses_maori` VALUES ('7760', '9', '20', '29', 'I mea mai hoki ia, Tukua ahau kia haere, he patunga tapu hoki ta to matou hapu i taua pa; na toku tuakana pu ano hoki ahau i poroaki mai: na ki te mea kua manakohia ahau e koe, tukua ahau kia rere atu kia kite i oku tuakana. Koia ia te haere mai ai ki te tepu a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7761', '9', '20', '30', 'Ko te tino muranga o te riri o Haora ki a Honatana, ka mea ki a ia, E te tama a te wahine parori ke, tutu! Kahore ranei ahau i te mohio kua tango koe i te tama a Hehe, hei mea whakama ki a koe tonu, hei mea whakama hoki ki te hahaketanga o tou w haea?');
INSERT INTO `bible_verses_maori` VALUES ('7762', '9', '20', '31', 'I nga ra katoa e ora ai te tama a Hehe ki runga ki te whenua, e kore koe e tu, me tou rangatiratanga. Na, tonoa kia tikina ia ki ahau, kua tino takoto hoki te mate mona.');
INSERT INTO `bible_verses_maori` VALUES ('7763', '9', '20', '32', 'Na ka whakahoki a Honatana ki tona papa, ka mea ki a ia, Kia whakamatea ia mo te aha? i aha ia?');
INSERT INTO `bible_verses_maori` VALUES ('7764', '9', '20', '33', 'Na ko te werohanga a Haora i te tao ki a ia, hei patu mona. Katahi a Honatana ka mohio kua takoto i tona papa te mate mo Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7765', '9', '20', '34', 'Heoi ka whakatika atu a Honatana i te tepu, mura tonu hoki tona riri, kihai ano i kai i te rua o nga ra o te marama: i pouri hoki ia mo Rawiri, mona i meinga e tona papa kia whakama.');
INSERT INTO `bible_verses_maori` VALUES ('7766', '9', '20', '35', '¶ Na i te ata ka haere a Honatana ki te parae i te wa i whakaritea ki a Rawiri, raua ko tetahi tamaiti nohinohi.');
INSERT INTO `bible_verses_maori` VALUES ('7767', '9', '20', '36', 'Na ka mea ia ki taua tamaiti, Rere atu ki te rapu i nga pere e koperea atu ana e ahau. Ko te rerenga atu o te tamaiti, na koperea atu ana e ia he pere ki ko noa atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7768', '9', '20', '37', 'A, no te taenga atu o te tamaiti ki te wahi i te pere i koperea nei e Honatana, ka karanga a Honatana i muri i te tamaiti, ka mea, Kahore iana te pere i ko atu i a koe na?');
INSERT INTO `bible_verses_maori` VALUES ('7769', '9', '20', '38', 'Na ka karanga ano a Honatana i muri i taua tamaiti, Kia kakama, kia hohoro, kaua e tu. Na kohikohia ana nga pere e te tamaiti a Honatana, a haere mai ana ki tona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('7770', '9', '20', '39', 'Otiia kihai tetahi mea i mohiotia e taua tamaiti; engari a Honatana raua ko Rawiri, i mohio raua ki tona tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('7771', '9', '20', '40', 'Na ka hoatu e Honatana ana patu ki tana tamaiti, ka mea ki a ia, Haere, kawea atu ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('7772', '9', '20', '41', 'A, no te haerenga o taua tamaiti, na ka whakatika mai a Rawiri i te taha ki te tonga, a ka tapapa ki te whenua, e toru hoki ona pikonga iho. Na ka kihi raua i a raua, ka tangi hoki tetahi ki tetahi, a rahi noa ake ta Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7773', '9', '20', '42', 'Na ka mea a Honatana ki a Rawiri, Haere i runga i te rangimarie. Kua oati nei hoki taua i runga i te ingoa o Ihowa, kua mea taua, Hei waenganui a Ihowa i a taua hei waenganui hoki i oku uri, i ou uri mo ake tonu atu. Na whakatika ana ia, a haere ana; ko Honatana hoki i haere ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('7774', '9', '21', '1', '¶ Katahi ka tae a Rawiri ki Nopo ki te tohunga ki a Ahimereke. A wiri ana a Ahimereke i te tutakitanga ki a Rawiri, a ka mea ki a ia, He aha koe i haere mai ai, tou kotahi, kahore na hoki ou hoa?');
INSERT INTO `bible_verses_maori` VALUES ('7775', '9', '21', '2', 'Na ka mea a Rawiri ki te tohunga, ki a Ahimereke, He mea i whakahaua ai ahau e te kingi; i mea mai hoki ia ki ahau, Kei mohiotia e tetahi he kupu o te take ka tonoa atu nei koe e ahau, i whakahaua atu nei koe e ahau. Na, ko nga tangata, kei te wa hi i kiia e ahau mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7776', '9', '21', '3', 'Na, he aha kei raro i tou ringa? homai etahi taro ki toku ringa, kia rima: etahi atu mea ranei kei konei.');
INSERT INTO `bible_verses_maori` VALUES ('7777', '9', '21', '4', 'Na ka utu te tohunga ki a Rawiri, ka mea, Kahore he taro noa i toku ringa: engari tenei te taro tapu; ki te mea raia kahore i tata nga tangata ki te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('7778', '9', '21', '5', 'Na ka whakahoki a Rawiri ki te tohunga, ka mea ki a ia, He pono kihai tetahi wahine i tukua kia tata ki a matou i enei ra e toru; noku i haere mai nei e tapu ana ano nga mea o nga tamariki, ahakoa ra he haere noa tenei; tera noa atu ia te tapu in aianei o o ratou mea.');
INSERT INTO `bible_verses_maori` VALUES ('7779', '9', '21', '6', 'Na ka hoatu te mea tapu e te tohunga ki a ia: kahore hoki o reira taro, heoi ano ko te taro aroaro i tangohia nei i te aroaro o Ihowa, kia whakatakotoria ai he taro mahana i te ra i tangohia ai.');
INSERT INTO `bible_verses_maori` VALUES ('7780', '9', '21', '7', 'Na, i reira tetahi o nga tangata a Haora i taua ra, e whakawarea ana ki te aroaro o Ihowa, ko tona ingoa ko Roeke Eromi, ko te mea tino nui o nga kaitiaki hipi a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7781', '9', '21', '8', 'Na ka mea a Rawiri ki a Ahimereke, Kahore ianei i konei i raro i tou ringa tetahi tao, hoari ranei: kihai hoki i maua mai e ahau taku hoari me aku patu, he mea whakapotatutatu hoki te take a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7782', '9', '21', '9', 'Ano ra ko te tohunga, Ko te hoari a Koriata, a te Pirihitini, i patua na e koe ki te raorao o Eraha; nana, koia tenei he mea takai ki te kakahu i muri o te epora. Ki te tangohia tena e koe mau, tangohia; kahore atu hoki, ko tena anake. Na ka mea a Rawiri, Kahore ona rite, homai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7783', '9', '21', '10', '¶ Katahi a Rawiri ka whakatika, a rere ana i taua ra ano i te wehi i a Haora, a tae tonu atu ki a Akihi kingi o Kata.');
INSERT INTO `bible_verses_maori` VALUES ('7784', '9', '21', '11', 'Na ka mea nga tangata a Akihi ki a ia, Ehara ianei tenei i a Rawiri, i te kingi o te whenua? kihai ianei ratou i waiata mona, tetahi ki tetahi i roto i nga kanikani, i mea, Na Haora ana mano i patu, na Rawiri ko ana tekau mano?');
INSERT INTO `bible_verses_maori` VALUES ('7785', '9', '21', '12', 'Na mau tonu iho enei kupu i te ngakau o Rawiri, a nui atu tona wehi i a Akihi kingi a Kata.');
INSERT INTO `bible_verses_maori` VALUES ('7786', '9', '21', '13', 'Na ka whakaahua ke ia ki to ratou aroaro, a ka whakahaurangi i a ia i roto i a ratou; ka haehae hoki i nga tatau o te kuwaha, a ka tuku i tona huhare kia tarere iho ki tona kimikumi.');
INSERT INTO `bible_verses_maori` VALUES ('7787', '9', '21', '14', 'Katahi a Akihi ka mea ki ana tangata, Nana, kua kite koutou i te tangata nei e haurangi ana; he aha i kawea mai ai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('7788', '9', '21', '15', 'He onge no aku tangata haurangi i kawea mai ai tenei e koutou hei mahi i nga mahi a te haurangi ki ahau? me uru mai koia tenei tahake ki toku whare?');
INSERT INTO `bible_verses_maori` VALUES ('7789', '9', '22', '1', '¶ Na ka haere atu a Rawiri i reira, a rere ana ki te ana o Aturama. A ka rongo ona tuakana, me te whare katoa o tona papa, na ka haere ki reira, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7790', '9', '22', '2', 'I huihui ano ki a ia nga tangata katoa e pehia ana e te aha, e te aha, me nga tangata i a ratou nei etahi taonga tarewa, me nga tangata katoa e mamae ana te ngakau: a ko ia hei rangatira mo ratou, tata tonu ki te wha rau nga tangata i piri ki a i a.');
INSERT INTO `bible_verses_maori` VALUES ('7791', '9', '22', '3', 'Na ka haere atu a Rawiri i reira ki Mihipa o Moapa, ka mea ki te kingi Moapa, Tukua toku papa me toku whaea kia haere mai ki a koutou, kia mohio ra ano ahau ki ta te Atua e mea ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7792', '9', '22', '4', 'Na ka kawea raua e ia ki te aroaro o te kingi o Moapa, a noho ana kaua ki a ia i nga ra katoa i noho ai a Rawiri i te pourewa');
INSERT INTO `bible_verses_maori` VALUES ('7793', '9', '22', '5', 'Na ka mea a Kara poropiti ki a Rawiri, Kaua e noho ki te pourewa, whakatika, haere ki te whenua o hura. Na ka haere a Rawiri, a noho ana i te nehenehe i Harete');
INSERT INTO `bible_verses_maori` VALUES ('7794', '9', '22', '6', '¶ A, no te rongonga o Haora kua kitea a Rawiri ratou ko ona hoa, na i Kipea a Haora e noho ana, i raro i tetahi rakau, i Rama, me tana tao i tona ringa, me te tu ana tangata katoa i tona taha;');
INSERT INTO `bible_verses_maori` VALUES ('7795', '9', '22', '7', 'Ka mea a Haora ki ana tangata e tu ana i tona taha, Whakarongo mai ki ahau, e nga Pinemini; e homai ranei e te tama a Hehe he mara ki a koutou katoa, he kari waina, e meinga ranei koutou katoa e ia hei rangatira mano, hei rangatira rau;');
INSERT INTO `bible_verses_maori` VALUES ('7796', '9', '22', '8', 'I whakatenetene mai ai koutou ki ahau; a kahore tetahi hei whakaatu ki ahau i te whakaritenga kawenata a taku tama raua ko te tama a Hehe: kahore tetahi o koutou e pouri moku, e whaki ranei ki ahau, na taku tama i whakatutehu taku tangata ki ahau, kia whanga puku, penei me tenei inaianei?');
INSERT INTO `bible_verses_maori` VALUES ('7797', '9', '22', '9', 'Katahi ka oho mai ko Roeke Eromi, he kaitohutohu no nga tangata a Haora, ka mea, I kite ahau i te tama a Hehe e haere ana ki Nopo, ki a Ahimereke tama a Ahitupu.');
INSERT INTO `bible_verses_maori` VALUES ('7798', '9', '22', '10', 'Na uia ana e tera he tikanga mana i a Ihowa; i hoatu ano e ia he o mona; ko te hoari hoki a Koriata Pirihitini i hoatu ano e ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7799', '9', '22', '11', 'Katahi te kingi ka unga tangata atu hei karanga i te tohunga, i a Ahimereke tama a Ahitupu ratou ko te whare katoa o tona papa, i nga tohunga e noho ana i Nopo, a ka haere katoa mai ratou ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7800', '9', '22', '12', 'Na ka mea a Haora, Whakarongo mai, e te tama a Ahitupu. A ka mea tera, Tenei ahau, e toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('7801', '9', '22', '13', 'Ano ra ko Haora ki a ia, He aha korua ko te tama a Hehe i whakatenetene mai ai ki ahau, a hoatu ana e koe he taro mana, he hoari, uia ana ano e koe he tikanga mana i te Atua, kia whakatika mai ai ia ki ahau whanga ai; koia ano tenei inaianei?');
INSERT INTO `bible_verses_maori` VALUES ('7802', '9', '22', '14', 'Na ka utu a Ahimereke ki te kingi, ka mea, Ha, ko wai o au tangata katoa hei rite mo Rawiri te pono? ko te hunaonga hoki ia a te kingi, e haere ana i tau ngare, e whakahonoretia ana hoki i roto i tou whare?');
INSERT INTO `bible_verses_maori` VALUES ('7803', '9', '22', '15', 'No tenei ra koia i timata ai ahau ki te ui mea mana i te Atua? kahore rapea! kaua tetahi mea e whakairia mai e te kingi ki tana pononga, ki tetahi ranei o te whare o toku papa: kahore hoki tau pononga i mohio ki tetahi aha o tenei, ahakoa iti, a hakoa rahi.');
INSERT INTO `bible_verses_maori` VALUES ('7804', '9', '22', '16', 'Na ka mea te kingi, Ko te mate anake mou, e Ahimereke, mou, mo te whare katoa ano o tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('7805', '9', '22', '17', 'Na ka mea te kingi ki nga kaitiaki e tu ana i tona taha, Tahuri atu, whakamatea nga tohunga a Ihowa; he mea ko o ratou ringa ano kei a Rawiri; i mohio hoki ratou e rere ana ia, a kihai i whakaatu mai ki ahau. Otiia kihai i pai nga tangata a te k ingi kia totoro atu o ratou ringa, kia rere ki runga ki nga tohunga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7806', '9', '22', '18', 'Na ka mea te kingi ki a Roeke, Tahuri atu, e rere ki runga ki nga tohunga. Na tahuri ana a Roeke, Eromi, a rere ana ki runga ki nga tohunga, a e waru tekau ma rima nga tangata i patua e ia i taua ra, he hunga kakahu i te epora rinena.');
INSERT INTO `bible_verses_maori` VALUES ('7807', '9', '22', '19', 'I patua ano hoki e ia a Nopo, te pa o nga tohunga, ki te mata o te hoari, te tane, te wahine, nga tamariki, nga mea ngote u, nga kau, nga kaihe, nga hipi, ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('7808', '9', '22', '20', '¶ Na i mawhiti tetahi o nga tama a Ahimereke tama a Ahitupu, tona ingoa ko Apiatara; a rere ana ki te whai i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7809', '9', '22', '21', 'A na Apiatara i korero ki a Rawiri ta Haora patunga i nga tohunga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('7810', '9', '22', '22', 'Na ka mea a Rawiri ki a Apiatara, I mohio ano ahau i taua ra i a Roeke Eromi i kona, ka whakaaturia e ia ki a Haora. Naku i mate ai nga tangata katoa o te whare o tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('7811', '9', '22', '23', 'E noho koe ki ahau, kaua e wehi; ko te tangata hoki e whai ana i te mate moku, e whai ana i te mate mou: na kei ahau nei koe, ka tiakina koe.');
INSERT INTO `bible_verses_maori` VALUES ('7812', '9', '23', '1', '¶ Na ka korerotia te korero ki a Rawiri, Nana, kei te whawhai nga Pirihitini ki Keira, a e pahua ana i nga patunga witi.');
INSERT INTO `bible_verses_maori` VALUES ('7813', '9', '23', '2', 'Na reira i ui ai a Rawiri ki a Ihowa, i mea ai, Me haere ranei ahau ki te patu i enei Pirihitini? Na ka mea a Ihowa ki a Rawiri, Haere, patua nga Pirihitini, whakaorangia hoki a Keira.');
INSERT INTO `bible_verses_maori` VALUES ('7814', '9', '23', '3', 'Na ka mea nga tangata a Rawiri ki a ia, Nana, e wehi nei tatou i konei i Hura, a tera noa ake ki te haere ki Keira, ki nga taua a nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7815', '9', '23', '4', 'Katahi a Rawiri ka ui ano ki a Ihowa; a ka whakahokia mai te korero e Ihowa ki a ia, Whakatika, haere ki raro, ki Keira; kua hoatu hoki nga Pirihitini e ahau ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7816', '9', '23', '5', 'Na haere ana a Rawiri ratou ko ana tangata ki Keira, a whawhai ana ki nga Pirihitini, a aia mai ana e ia a ratou kararehe, patua iho hoki ratou, he nui te parekura. Na whakaorangia ana nga tangata o Keira e Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7817', '9', '23', '6', 'Na i te rerenga o Apiatara tama a Ahimerereke ki a Rawiri ki Keira, i maua mai e ia tetahi epora i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7818', '9', '23', '7', '¶ A ka korerotia ki a Haora, kua tae a Rawiri ki Keira, a ka mea a Haora, Kua tukua mai ia e te Atua ki toku ringa; ka tutakina nei hoki ia ki roto, i a ia ka tomo nei ki te pa whai tatau, whai tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('7819', '9', '23', '8', 'Na ka karangatia te iwi katoa e Haora ki te whawhai, kia haere ki raro, ki Keira, ki te whakapae i a Rawiri ratou ko ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7820', '9', '23', '9', 'Na kua mohio a Rawiri e whakatakoto puku ana a Haora i te kino mona; a ka mea ia ki a Apiatara tohunga, Kawea mai te epora.');
INSERT INTO `bible_verses_maori` VALUES ('7821', '9', '23', '10', 'Katahi a Rawiri ka mea, E Ihowa, e te Atua o Iharaira, kua tino rongo tau pononga e mea ana a Haora kia haere mai ki Keira ki te whakangaro i te pa, he mea moku.');
INSERT INTO `bible_verses_maori` VALUES ('7822', '9', '23', '11', 'Tera ranei e tukua ahau e nga tangata o Keira ki tona ringa? e haere mai ranei a Haora, e pera ranei me ta tau pononga i rongo ai? E Ihowa, e te Atua o Iharaira, tena ra, whakaaturia mai ki tau pononga. Na ka mea a Ihowa, Ka haere mai ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('7823', '9', '23', '12', 'Ano ra ko Rawiri, Tera ranei nga tangata o Keira e tuku i a matou ko aku tangata ki te ringa o Haora? Na ka mea a Ihowa, Ka tuku ano.');
INSERT INTO `bible_verses_maori` VALUES ('7824', '9', '23', '13', 'Katahi a Rawiri ka whakatika, ratou ko ana tangata me te mea e ono rau a haere atu ana i Keira; i haere ratou i ta ratou haere noa atu. A ka korerotia ki a Haora kua rere atu a Rawiri i Keira, na kihai ia i haere atu.');
INSERT INTO `bible_verses_maori` VALUES ('7825', '9', '23', '14', '¶ Na ka noho a Rawiri ki te koraha, ki nga pourewa, ka noho ki te whenua pukepuke i te koraha o Tiwhi. A rapua ana ia e Haora i nga ra katoa; otiia kihai ia i tukua e te Atua ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7826', '9', '23', '15', 'Na kua kite a Rawiri kua puta mai a Haora, e whai ana kia whakamatea ia; i te koraha ano hoki o Tiwhi a Rawiri, i roto i te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('7827', '9', '23', '16', 'Na ka whakatika a Honatana tama a Haora, a haere ana ki a Rawiri ki te ngahere, a whakakahangia ana e ia tona ringa i roto i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7828', '9', '23', '17', 'I mea hoki ia ki a ia, Kaua e wehi; e kore hoki te ringa o Haora, o toku papa e pono ki a koe; a ko koe ano hei kingi mo Iharaira, ko ahau hoki ki muri i a koe; e mohiotia ana ano tenei e Haora, e toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('7829', '9', '23', '18', 'Na whakarite kawenata ana raua i te aroaro o Ihowa: a noho ana a Rawiri i te ngahere, ko Honatana hoki i haere ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('7830', '9', '23', '19', '¶ Katahi nga Tiwhi ka haere ki a Haora ki Kipea, ka mea, He teka ianei kei te piri a Rawiri i roto i a matou, i nga pourewa i te ngahere i Maunga Hakira, i te taha ki te tonga o Hehimono?');
INSERT INTO `bible_verses_maori` VALUES ('7831', '9', '23', '20', 'Na, tena ra, e te kingi, kua hiahia rawa nei hoki tou ngakau ki te haere ki raro; haere ake, a ma matou te tuku i a ia ki te ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7832', '9', '23', '21', 'Na ka mea a Haora, Kia manaakitia koutou e Ihowa; mo koutou i aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7833', '9', '23', '22', 'Na haere, whakatikaia rawatia, kia mohiotia, kia kitea, tona wahi e haereere ai, i kitea hoki ia e wai ki reira; e korerotia ana hoki ki ahau he tupato rawa ia.');
INSERT INTO `bible_verses_maori` VALUES ('7834', '9', '23', '23', 'Tirohia iho, kia mohio hoki ki nga piringa katoa e piri ai ia, ka hoki mai ai ki ahau ina tino tika, a ka haere tahi atu tatou. Na ki te mea kei te whenua nei ia, maku ia e rapu atu i roto i nga mano katoa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('7835', '9', '23', '24', 'Na whakatika ana ratou, haere ana ki Tiwhi ki mua i a Haora: i te koraha ia o Maono a Rawiri ratou ko ana tangata, i te mania i te ronga o Hehimono.');
INSERT INTO `bible_verses_maori` VALUES ('7836', '9', '23', '25', 'Na ka haere a Haora ratou ko ana tangata ki te rapu i a ia. A ka korerotia ki a Rawiri, na ka haere atu ia ki raro, ki tetahi kamaka, a noho ana i te koraha o Maono. A ka rongo a Haora, na ka whaia e ia a Rawiri i te koraha o Maono.');
INSERT INTO `bible_verses_maori` VALUES ('7837', '9', '23', '26', 'Na i tenei taha o te maunga a Haora e haere ana, i tera taha hoki o te maunga a Rawiri ratou ko ana tangata: a ka hohoro a Rawiri te haere atu i te wehi a Haora; e karapotia ana hoki a Rawiri ratou ko ana tangata e Haora ratou ko ana tangata, ki a hopukia.');
INSERT INTO `bible_verses_maori` VALUES ('7838', '9', '23', '27', 'Otiia ko te taenga mai o te karere ki a Haora hei mea, Kia hohoro te haere mai; kua huaki mai hoki nga Pirihitini ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7839', '9', '23', '28', 'Heoi ka hoki atu a Haora i te whai i a Rawiri, a haere ana ki te whawhai ki nga Pirihitini; na reira i huaina ai te ingoa o tera wahi, ko te Kohatu o nga wehewehenga.');
INSERT INTO `bible_verses_maori` VALUES ('7840', '9', '23', '29', 'Na haere atu ana a Rawiri i reira, a noho ana i nga pourewa i Enekeri.');
INSERT INTO `bible_verses_maori` VALUES ('7841', '9', '24', '1', '¶ A, no te hokinga o Haora i te whai i nga Pirihitini, na ka korerotia te korero ki a ia, Nana, kei te koraha o Enekeri a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7842', '9', '24', '2', 'Katahi ka takiritia e Haora etahi tangata, e toru mano, he hunga whiriwhiri roto i a Iharaira katoa, a haere ana ki te rapu i a Rawiri ratou ko ana tangata ki nga kamaka o nga koati mohoao.');
INSERT INTO `bible_verses_maori` VALUES ('7843', '9', '24', '3', 'A ka tae ki nga taiepa hipi i te ara, he ana hoki kei reira, a ka haere atu a Haora ki te uhi i ona waewae, heoi i nga wahi i roto rawa o te ana a Rawiri ratou ko ana tangata e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('7844', '9', '24', '4', 'Na ka mea nga tangata a Rawiri ki a ia, Na, ko te ra tenei i mea ai a Ihowa ki a koe, Nana, ka hoatu e ahau tou hoariri ki tou ringa, a ka meatia e koe ki a ia ta tou hinengaro e pai ai. Katahi ka whakatika a Rawiri, a tapahia pukutia ana e ia te pito o te koroka o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7845', '9', '24', '5', 'A muri iho ka whakawiri te ngakau o Rawiri i roto i a ia, mona i tapahi i te pito o te koroka o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7846', '9', '24', '6', 'Na ka mea ia ki ana tangata, Ma Ihowa ahau e arai kei meatia tenei mea ki toku ariki, ki ta Ihowa i whakawahi ai, kia totoro atu toku ringa ki a ia, ko ta Ihowa hoki ia i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('7847', '9', '24', '7', 'Ko nga kupu enei a Rawiri i haukotia ai e ia ana tangata, a kihai i tukua kia whakatika ki a Haora. Na whakatika ana a Haora i roto i te ana, a haere ana i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('7848', '9', '24', '8', 'Ka whakatika a Rawiri i muri, a puta ana ano i te ana, ka karanga i muri i a Haora, ka mea, E toku ariki, e te kingi. A, i te tirohanga o Haora ki muri i a ia, ka tuohu te mata o Rawiri, a piko ana ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7849', '9', '24', '9', '¶ Na ka mea a Rawiri ki a Haora, He aha koe i whakarongo ai ki nga kupu a te tangata ina mea, Kei te rapu a Rawiri i te he mou?');
INSERT INTO `bible_verses_maori` VALUES ('7850', '9', '24', '10', 'Na kua kite nei ou kanohi i tenei ra i ta Ihowa homaitanga i a koe inaianei ki toku ringa i roto i te ana; a i ki mai etahi kia patua koe; otiia i tohu toku kanohi i a koe; i mea hoki ahau, E kore toku ringa e totoro ki toku ariki; ko ta Ihowa i a i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('7851', '9', '24', '11', 'Titiro mai ano hoki, e toku papa, ae ra, tirohia mai te pito o tou koroka i toku ringa nei; ta te mea i ahau nei i tapahi ai i te pito o tou koroka, a kihai i patu i a koe, na ka mohio koe, ka kite, kahore he kino, he tutu ranei i toku ringa; ka hore ano oku hara ki a koe; heoi e whaia nei ahau e koe kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('7852', '9', '24', '12', 'Ma Ihowa e whakarite ta taua whakawa, me Ihowa ano e rapu he utu moku i a koe; ko toku ringa ia e kore e pa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7853', '9', '24', '13', 'E ki nei hoki te whakatauki onamata, no te hunga kino mai te kino; na e kore toku ringa e pa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7854', '9', '24', '14', 'He whai i a wai i puta mai ai te kingi o Iharaira? ko wai tenei te arumia nei e koe? he kuri mate, he puruhi.');
INSERT INTO `bible_verses_maori` VALUES ('7855', '9', '24', '15', 'Ma Ihowa e whakarongo, e whakarite ta taua whakawa, mana e titiro mai, e tohe taku tohe, e whakaora hoki ahau i roto i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7856', '9', '24', '16', '¶ A, i te mutunga o ta Rawiri korero i enei kupu ki a Haora, ka mea a Haora, Ko tou reo tena, e taku tama, e Rawiri? Na ka puaki nui te reo o Haora ka tangi.');
INSERT INTO `bible_verses_maori` VALUES ('7857', '9', '24', '17', 'Na ka mea ia ki a Rawiri, Tika rawa koe i ahau; he pai hoki tau utu ki ahau, ko taku utu ia ki a koe he kino.');
INSERT INTO `bible_verses_maori` VALUES ('7858', '9', '24', '18', 'Kua whakakitea mai nei hoki e koe inaianei te pai o tau mahi ki ahau: i ta Ihowa tukunga putanga hoki i ahau ki tou ringa, na kihai koe i patu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7859', '9', '24', '19', 'Ki te tupono hoki te tangata ki tona hoariri, tera ranei ia e tukua paitia atu e ia kia haere? Na ma Ihowa e homai te pai ki a koe hei utu mo tau mahi ki ahau i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7860', '9', '24', '20', 'Na e mohio ana tenei ahau ko koe pu ano hei kingi, a ka pumau ki tou ringa te kingitanga o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('7861', '9', '24', '21', 'Na oatitia mai a Ihowa ki ahau e kore e hautopea atu e koe oku uri i muri i ahau, e kore ano hoki e huna e koe toku ingoa i roto i te whare o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('7862', '9', '24', '22', 'Na oati ana a Rawiri ki a Haora, a haere ana a Haora ki tona whare; ko Rawiri ia ratou ko ana tangata i haere ki te pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('7863', '9', '25', '1', '¶ Na ka mate a Hamuera, a ka huihui a Iharaira katoa ki te tangi ki a ia, a tanumia iho ia ki tona whare ki Rama. Na ka whakatika a Rawiri, a haere ana ki te koraha o Parana.');
INSERT INTO `bible_verses_maori` VALUES ('7864', '9', '25', '2', '¶ A i Maono tetahi tangata, kei Karamere ona taonga; he nui rawa taua tangata, e toru mano ana hipi, kotahi mano nga koati: heoi kei te kutikuti tera i ana hipi ki Karamere.');
INSERT INTO `bible_verses_maori` VALUES ('7865', '9', '25', '3', 'Na ko te ingoa o taua tangata ko Napara, ko Apikaira hoki te ingoa o tana wahine; a he pai nga whakaaro o te wahine, he mata ataahua ano hoki: he pakeke ia te tane, i kino hoki ana mahi; no te whare ano ia o Karepe.');
INSERT INTO `bible_verses_maori` VALUES ('7866', '9', '25', '4', 'A ka rongo a Rawiri i te koraha kei te kutikuti a Napara i ana hipi.');
INSERT INTO `bible_verses_maori` VALUES ('7867', '9', '25', '5', 'Ka unga etahi taitama e Rawiri, kotahi tekau; i mea hoki a Rawiri ki nga taitama, Haere ki runga ki Karamere, a ka tae ki a Napara, ka oha ki ai ia, me te whakahua ano i toku ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('7868', '9', '25', '6', 'A kia penei ta koutou ki atu ki taua tangata e noho ora mai nei, Kia mau te rongo ki a koe, kia mau te rongo ki tou whare, kia mau te rongo ki au mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7869', '9', '25', '7', 'Na kua rongo nei ahau he kaikutikuti au: na, au hepara i a matou ra, kihai ratou i ahatia e matou, kihai rawa hoki tetahi o a ratou mea i ngaro i nga ra katoa o ratou ki Karamere.');
INSERT INTO `bible_verses_maori` VALUES ('7870', '9', '25', '8', 'Mau e ui ki au taitama, a ka korerotia e ratou ki a koe. Na kia manakohia nga taitama na e koe; kua tae mai hoki matou i te ra pai. Tena, homai ta tou ringa i tupono ai ki au pononga, ki tau tama hoki, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7871', '9', '25', '9', 'Na, i te taenga o nga tangata a Rawiri, korerotia ana e ratou enei kupu katoa ki a Napara, me te whakahua ano i te ingoa o Rawiri, a heoi ano ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7872', '9', '25', '10', 'Na ka utu a Napara ki ta nga tangata a Rawiri, ka mea, Ko wai a Rawiri? ko wai hoki te tama a Hehe? he tini nga pononga i enei ra e tahuri ana i o ratou rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('7873', '9', '25', '11', 'Me tango koia e ahau taku taro, toku wai, me aku mea hoki i patua nei e ahau ma aku kaikutikuti, me hoatu ma nga tangata kahore nei i mohiotia e ahau no hea ranei ratou?');
INSERT INTO `bible_verses_maori` VALUES ('7874', '9', '25', '12', '¶ Na ka tahuri nga tangata a Rawiri ki to ratou ara, a hoki ana, haere ana, korerotia ana e ratou ki a ia enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7875', '9', '25', '13', 'Na ka mea a Rawiri ki ana tangata, Whitikiria a koutou hoari, e tenei, e tenei. Na whitikiria ana e ratou tana hoari, tana hoari; i whitiki ano a Rawiri i tana hoari. Na ka haere ki runga, ka whai i a Rawiri: tata tonu aua tangata ki te wha nga rau; e rua hoki nga rau i noho ki nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('7876', '9', '25', '14', 'Otiia ka korero tetahi o nga taitama ki a Apikaira wahine a Napara ka mea, Nana, i tona mai etahi tangata e Rawiri i te koraha, ki te oha ki to matou rangatira; heoi whakatupehupehu ana ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7877', '9', '25', '15', 'Otiia pai rawa aua tangata ki a matou, kihai hoki i aha ki a matou, kihai ano i ngaro tetahi mea a matou i nga ra katoa i haereere tahi ai matou me ratou, i a matou ra i te parae.');
INSERT INTO `bible_verses_maori` VALUES ('7878', '9', '25', '16', 'He taiepa ratou ki a matou i te po, i te ao, i nga ra katoa i tata ai matou ki a ratou, i a matou e tiaki ana i nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('7879', '9', '25', '17', 'Tena ra, mau e whakaaro, e titiro ki tau e mea ai; kua takoto hoki he kino mo to matou rangatira, ratou ko tona whare katoa: koia rawa hoki kia tama ia na Periara, kahore tetahi e ahei te korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7880', '9', '25', '18', '¶ Na hohoro tonu a Apikaira, maua atu ana e ia he taro e rua rau, he waina e rua nga ipu, he hipi e rima, he mea kua oti te taka, he kanga pahuhu e rima nga mehua, he tautau karepe maroke kotahi rau, he papa piki e rua rau, he mea whakawaha ki te kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('7881', '9', '25', '19', 'Na ka mea ia ki ana taitama, Hoake ki mua i ahau; tena ahau te haere atu na i muri i a koutou. Kihai hoki i korerotia e ia ki tana tahu, ki a Napara.');
INSERT INTO `bible_verses_maori` VALUES ('7882', '9', '25', '20', 'Na i a ia e haere atu ana i runga i tona kaihe, a e heke atu ana i te wahi ruru o te maunga, na ko Rawiri ratou ko ana tangata e heke mai ana, e tika mai ana ki a ia; na pono tonu atu ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7883', '9', '25', '21', 'Heoi kua ki a Rawiri, Maumau tiaki noa ahau i nga mea katoa a tenei koroke i te koraha, kahore rawa hoki tetahi o ana mea katoa i ngaro; na utua mai ana e ia te pai ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('7884', '9', '25', '22', 'Kia meatia tenei e te Atua ki nga hoariri o Rawiri me etahi mea ano hoki, ki te waiho e ahau o ana mea katoa i te aonga ake kia kotahi nei tamaiti tane.');
INSERT INTO `bible_verses_maori` VALUES ('7885', '9', '25', '23', 'Na, i te kitenga o Apikaira i a Rawiri, hohoro tonu ia, marere ana ki raro i te kaihe, tapapa ana i te aroaro o Rawiri, me te piko ano ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7886', '9', '25', '24', 'Na ka takoto ia ki ona waewae, a ka mea, Hei runga i ahau, e toku ariki, hei runga i ahau te kino; na kia korero tau pononga wahine ki ou taringa, whakarongo mai hoki ki nga kupu a tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('7887', '9', '25', '25', 'Kaua te ngakau o toku ariki e mea ki tenei tangata a Periara, ki a Napara: ko tona ingoa hoki, ko ia, rite tahi: ko Napara tona ingoa; kei a ia ano te wairangi. Ko ahau ia, ko tau pononga wahine, kihai i kite i nga taitama a toku ariki i tonoa a ke ra e koe.');
INSERT INTO `bible_verses_maori` VALUES ('7888', '9', '25', '26', 'Na, e toku ariki, e ora ana a Ihowa, e ora ana hoki tou wairua, i a Ihowa kau pupuri nei i a koe i te hara o te whakaheke toto, kei pa tou ringa ake ki te rapu utu, kia rite aianei ki a Napara ou hoariri, me te hunga e rapu ana i te he mo toku a riki.');
INSERT INTO `bible_verses_maori` VALUES ('7889', '9', '25', '27', 'Na, ko tenei manaakitanga i kawea mai nei e tau pononga ki toku ariki, tukua kia hoatu ki nga taitama i raro i nga waewae o toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('7890', '9', '25', '28', 'Tena ra, whakarerea noatia iho te kino a tau pononga wahine; he mea kua takoto rawa ta Ihowa whakapumau i te whare o toku ariki; e whawhai ana hoki toku ariki i nga whawhai a Ihowa; a e kore e mau tetahi he ou i ou ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7891', '9', '25', '29', 'Ahakoa whakatika mai tetahi tangata ki te whai i a koe, ki te rapu i tou wairua, heoi ka paiherea te wairua o toku ariki ki roto ki te paihere ora ki a Ihowa, ki tou Atua; ko nga wairua ia o ou hoariri ka piua atu me te mea no waenga pu i te kot aha.');
INSERT INTO `bible_verses_maori` VALUES ('7892', '9', '25', '30', 'A tenei ake, kei ta Ihowa meatanga ki toku ariki i nga mea katoa i korerotia e ia hei pai mou, a ka whakaturia koe e ia hei rangatira mo Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('7893', '9', '25', '31', 'Na, e kore tenei e waiho hei whakapouri mou, hei whakararu ranei mo te ngakau o toku ariki, ara tau whakaheke noa i te toto, te rapu ranei a toku ariki i te utu mona ake: e puta raia ta Ihowa pai ki toku ariki, na kia mahara ki tau pononga wahin e.');
INSERT INTO `bible_verses_maori` VALUES ('7894', '9', '25', '32', '¶ Na ka mea a Rawiri ki a Apikaira, Kia whakapaingia a Ihowa, te Atua o Iharaira, nana nei koe i tono mai i tenei ra ki te whakatau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7895', '9', '25', '33', 'Kia whakapaingia ano tou whakaaro tika, kia whakapaingia ano koe, mou i pupuri i ahau i tenei ra i te hara o te whakaheke toto, i te rapu utu hoki a toku ringa ake.');
INSERT INTO `bible_verses_maori` VALUES ('7896', '9', '25', '34', 'Na e ora ana a Ihowa, te Atua o Iharaira, nana nei ahau i pupuri kei kino ki a koe, me i kahore koe i hohoro te haere mai ki te whakatau i ahau, ina, kihai i toe ki te awatea apopo teahi mea a Napara kia kotahi nei tamaiti tane.');
INSERT INTO `bible_verses_maori` VALUES ('7897', '9', '25', '35', 'Heoi ka tangohia e Rawiri i tona ringa nga mea i kawea mai e ia ki a ia, a ka mea ki a ia, Haere i runga i te rangimarie ki tou whare: titiro, kua whakarongo nei ahau ki tou reo, kua whakapai hoki ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7898', '9', '25', '36', '¶ Na haere ana a Apikaira ki a Napara, a i te mea hakari tera i roto i tona whare, koia ano kei te hakari a te kingi, a koa ana te ngakau o Napara i roto i a ia, he nui hoki tona haurangi. Na kihai i korerotia e ia tetahi mea ki a ia, ahakoa iti, ahakoa rahi, a marama noa te ata.');
INSERT INTO `bible_verses_maori` VALUES ('7899', '9', '25', '37', 'A, i te ata i te mea ka kore atu te waina i a Napara, na korerotia ana e tana wahine ki a ia enei mea katoa; na mate iho tona ngakau i roto i a ia, heoi kua rite ia ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('7900', '9', '25', '38', 'A, ka tekau nga ra, ka patua a Napara e Ihowa, a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('7901', '9', '25', '39', 'A, no te rongonga o Rawiri kua mate a Napara, ka mea ia, Kia whakapaingia a Ihowa i tohe nei i te tohe ki a Napara mo toku tawainga; i pupuri nei i tana pononga kei kino, a whakahokia atu ana e Ihowa te kino a Napara ki runga ki tona matenga ake. Na ka tono tangata a Rawiri ki te korero ki a Apikaira, ki te tiki i a ia hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('7902', '9', '25', '40', 'A, i te taenga o nga tangata a Rawiri ki a Apikaira ki Karamere, ka korero ki a ia, ka mea, I tonoa mai matou e Rawiri ki te tiki mai i a koe hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('7903', '9', '25', '41', 'Na ka whakatika tera, a piko ana tona mata ki te whenua, ka mea, Tenei tau pononga hei pononga wahine, hei horoi i nga waewae o nga tangata a toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('7904', '9', '25', '42', 'Na hohoro ana a Apikaira, a whakatika ana, eke ana ki te kaihe; tokorima hoki ana kotiro i haere tahi me ia; na aru ana ia i nga karere a Rawiri, a ka waiho hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('7905', '9', '25', '43', 'I tangohia ano e Rawiri a Ahinoama o Ietereere; a ka waiho raua tokorua hei wahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('7906', '9', '25', '44', 'Heoi kua hoatu e Haora a Mikara tana tamahine, te wahine a Rawiri, ki a Parati tama a Raihi, o Karimi.');
INSERT INTO `bible_verses_maori` VALUES ('7907', '9', '26', '1', '¶ Na ka haere nga Tiwhi ki a Haora ki Kipea, ka mea, He teka ianei kei te piri a Rawiri ki Maunga Hakira, ki te wahi e anga ana ki Hehimono?');
INSERT INTO `bible_verses_maori` VALUES ('7908', '9', '26', '2', 'Katahi a Haora ka whakatika, a haere ana ki raro, ki te koraha o Tiwhi, e toru hoki mano ana tangata, he hunga whiriwhiri i roto i a Iharaira, ki te rapu i a Rawiri i te koraha o Tiwhi.');
INSERT INTO `bible_verses_maori` VALUES ('7909', '9', '26', '3', 'A i noho a Haora ki Maunga Hakira, ki tera e anga ana ki Hehimono, ki te huarahi: ko Rawiri ia i noho ki te koraha; a ka kite ia kua tae atu a Haora ki te koraha ki te whai i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('7910', '9', '26', '4', 'Na tonoa ana etahi tutei e Rawiri, a ka mohio ia he tino tika te haerenga mai o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('7911', '9', '26', '5', 'Na ka whakatika a Rawiri, a ka haere ki te wahi i puni ai a Haora: na ka titiro a Rawiri ki te takotoranga o Haora raua ko Apanere tama a Nere, ko te rangatira o tana ope; na kei te takoto a Haora i te parepare, i tetahi taha ano hoki ona, i teta hi taha, te puninga o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('7912', '9', '26', '6', '¶ Na ka oho a Rawiri ki a Ahimereke Hiti raua ko Apihai tama a Teruia, ko te teina o Ioapa, ka mea, Ko wai e haere hei hoa moku ki raro, ki a Haora, ki te puni ra? Ka mea a Apihai, Ko taua e haere.');
INSERT INTO `bible_verses_maori` VALUES ('7913', '9', '26', '7', 'Na ko te haerenga o Rawiri raua ko Apihai ki te iwi i te po: na kei te takoto tera a Haora i te parepare me tana tao pou rawa ki te whenua i te taha o tona urunga: i tetahi taha ona, i tetahi taha ko Apanere hoki ratou ko te iwi e takoto ana.');
INSERT INTO `bible_verses_maori` VALUES ('7914', '9', '26', '8', 'Katahi a Apihai ka mea ki a Rawiri, Kua tukua putia e te Atua tou hoariri inaianei ki tou ringa: na kia kotahi taku werohanga i a ia aianei ki te tao, titi pu ki te whenua; e kore ano e tuaruatia.');
INSERT INTO `bible_verses_maori` VALUES ('7915', '9', '26', '9', 'Ano ra ko Rawiri ki a Apihai, Kaua ia e whakangaromia: ko wai hoki e harakore ki te totoro tona ringa ki ta Ihowa i whakawahi ai?');
INSERT INTO `bible_verses_maori` VALUES ('7916', '9', '26', '10', 'I mea ano a Rawiri, E ora ana a Ihowa, ma Ihowa ia e patu; tera e tae mai tona ra e mate ai; ka uru ranei ia ki te whawhai a ka ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('7917', '9', '26', '11', 'Ma Ihowa e arai kei totoro toku ringa ki ta Ihowa i whakawahi ai. Engari tangohia te tao i tona urunga, me te ipu wai, a kia haere taua.');
INSERT INTO `bible_verses_maori` VALUES ('7918', '9', '26', '12', 'Heoi tangohia ana e Rawiri te tao me te ipu wai i te urunga o Haora; a haere ana raua; kihai hoki tetahi i kite, kihai i mohio, kihai hoki i oho: i te moe katoa hoki ratou; na Ihowa hoki i mea kia au ta ratou moe.');
INSERT INTO `bible_verses_maori` VALUES ('7919', '9', '26', '13', '¶ Katahi a Rawiri ka haere ki tera taha, a tu ana i runga i te tihi o tetahi puke i tawhiti; he nui te takiwa atu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('7920', '9', '26', '14', 'Na ka karanga a Rawiri ki te iwi, ki a Apanere hoki tama a Nere, ka mea, E kore ranei koe e o mai e Apanere? Katahi ka whakahokia e Apanere, Ko wai koe e karanga mai na ki te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('7921', '9', '26', '15', 'Na ka mea a Rawiri ki a Apanere, He teka ianei he toa koe, ko wai hoki hei rite mou i roto i a Iharaira? He aha koe te tiaki ai i tou ariki, i te kingi? I haere atu hoki tetahi o te iwi ki te whakangaro i te kingi, i tou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('7922', '9', '26', '16', 'Ehara tenei i te mea pai i meatia nei e koe. E ora ana a Ihowa, ka tika te mate mo koutou, kihai hoki i tiaki i to koutou ariki, i ta Ihowa i whakawahi ai. Na, tirohia kei hea te tao a te kingi, me te ipu wai i tona urunga?');
INSERT INTO `bible_verses_maori` VALUES ('7923', '9', '26', '17', 'Na kua mohio a Haora ki te reo o Rawiri, a ka mea, Nou tena reo, e taku tama, e Rawiri? Ano ra ko Rawiri, Noku te reo, e toku ariki, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('7924', '9', '26', '18', 'I mea ano ia, Na te aha tenei whai a toku ariki i tana pononga, i aha hoki ahau? he aha hoki te he o toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('7925', '9', '26', '19', 'Tena ra, kia rongo mai toku ariki te kingi ki nga kupu a tana pononga, Ki te mea na Ihowa koe i whakaoho kia tahuri mai ki ahau, kia manako mai ia ki te whakahere: tena ko tenei, na nga tama a te tangata, kia kanga ratou i te aroaro o Ihowa; mo ratou i pei nei i ahau kei tata ki to Ihowa wahi tupu, mo te ki mai, Haere, e mahi ki nga atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('7926', '9', '26', '20', 'Tena ra, kaua oku toto e maringi ki te whenua i tawhiti atu i te aroaro o Ihowa: i haere mai hoki te kingi o Iharaira ki te rapu i tetahi puruhi, me te mea ko tetahi e whai ana i te patiri i runga i nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('7927', '9', '26', '21', '¶ Na ka mea a Haora, Kua hara ahau; hoki atu, e taku tama, e Rawiri; e kore hoki ahau e mahi i te kino ki a koe a muri ake nei, no te mea he taonga nui ki tou whakaaro toku wairua inaianei. Nana, he mahi kuware taku, nui atu toku he.');
INSERT INTO `bible_verses_maori` VALUES ('7928', '9', '26', '22', 'Na ka whakahoki a Rawiri, ka mea, Nana, te tao nei, e te kingi! tukua mai nei tetahi o nga taitamariki kia haere mai ki te tiki.');
INSERT INTO `bible_verses_maori` VALUES ('7929', '9', '26', '23', 'A ma Ihowa e hoatu ki ia tangata, ki ia tangata tona tika me tona pono: kua homai nei hoki koe e Ihowa i tenei ra ki toku ringa, a kihai ahau i pai kia totoro toku ringa ki ta Ihowa i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('7930', '9', '26', '24', 'Nana, kua nui nei tou ora ki taku tirohanga atu i tenei ra, kia pera ano hoki te nui o toku ora ki ta Ihowa titiro, a kia whakaorangia ahau e ia i nga mate katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7931', '9', '26', '25', 'Katahi a Haora ka mea ki a Rawiri, Kia manaakitia koe, e taku tama, e Rawiri: ka oti ra i a koe nga mahi nunui, a he pono ka puta tou mana. Heoi haere ana a Rawiri i tona huarahi; a hoki ana a Haora ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('7932', '9', '27', '1', '¶ Na ka mea a Rawiri i roto i tona ngakau, Katahi ahau ka ngaro i te ringa o Haora a tetahi ra; kahore atu he mea pai moku i te hohoro o toku mawhiti atu ki te whenua o nga Pirihitini, kia ngakaukore ai a Haora ki te rapu ano i ahau i nga rohe kato a o Iharaira: penei ka mawhiti atu ahau i roto i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('7933', '9', '27', '2', 'Na whakatika ana a Rawiri, a haere ana ratou ko ona hoa e ono rau ki a Akihi tama a Maoko, ki te kingi o Kata.');
INSERT INTO `bible_verses_maori` VALUES ('7934', '9', '27', '3', 'Na ka noho a Rawiri ki a Akihi ki Kata, a ia me ana tangata, me te whare ano o tenei, o tenei, a Rawiri hoki ratou ko ana wahine tokorua, ko Ahinoama o Ietereere, ko Apikaira o Karamere, wahine a Napara.');
INSERT INTO `bible_verses_maori` VALUES ('7935', '9', '27', '4', 'A ka korerotia ki a Haora, kua rere a Rawiri ki Kata, na mutu ake tana rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('7936', '9', '27', '5', 'Na ka mea a Rawiri ki a Akihi, Ki te mea kua manakohia nei ahau e koe, kia homai e ratou tetahi wahi ki ahau i roto i tetahi o nga pa i te koraha, hei nohoanga moku: he aha hoki tau pononga i noho ai ki a koe i roto i te pa kingi?');
INSERT INTO `bible_verses_maori` VALUES ('7937', '9', '27', '6', 'Na ka homai e Akihi ki a ia i taua ra a Tikiraka: na reira nga kingi o Hura i whiwhi ai ki Tikiraka a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('7938', '9', '27', '7', 'Na, ko te maha o nga ra i noho ai a Rawiri ki te whenua o nga Pirihitini, kotahi tau, e wha marama.');
INSERT INTO `bible_verses_maori` VALUES ('7939', '9', '27', '8', '¶ Katahi a Rawiri ka haere, ratou ko ana tangata, ka whakaeke i nga Kehuri, i nga Kireti, i nga Amareki; ko era hoki nga iwi kua noho noa ake ki tera whenua i tou haerenga ki Huru a te whenua o Ihipa atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('7940', '9', '27', '9', 'Na patua iho e Rawiri tera whenua; kihai hoki i whakaorangia tetahi tane, wahine ranei; a tangohia ana e ia nga hipi, nga kau, nga kaihe, nga kamera, me nga kakahu, a hoki ana, haere ana ki a Akihi.');
INSERT INTO `bible_verses_maori` VALUES ('7941', '9', '27', '10', 'Na ka mea a Akihi, Ko hea i whakaekea e koutou i tenei ra? Ano ra ko Rawiri, Ko te tonga o Hura, ko te tonga o nga Ierameeri, ko te taha ano ki te tonga o nga Keni.');
INSERT INTO `bible_verses_maori` VALUES ('7942', '9', '27', '11', 'Kihai hoki i whakaorangia e Rawiri tetahi tane, wahine ranei, hei kawe i a ratou ki Kata; i mea hoki, Kei korero ratou i ta tatou, kei mea, I penei a Rawiri, a ko tana hanga ano tenei i nga ra katoa i noho ai ia ki te whenua o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7943', '9', '27', '12', 'Na whakapono tonu a Akihi ki ta Rawiri, a ka mea, Kua tino mea rawa ia i a ia kia whakariharihangia e tona iwi, e Iharaira: na reira hei tangata tuturu ia maku ake, ake.');
INSERT INTO `bible_verses_maori` VALUES ('7944', '9', '28', '1', '¶ Na i aua ra kua huihuia e nga Pirihitini a ratou taua mo te pakanga, hei whawhai ki a Iharaira. Na ka mea a Akihi ki a Rawiri, Kia tino mohio koe me haere tahi taua ki te whawhai, koutou ko au tangata.');
INSERT INTO `bible_verses_maori` VALUES ('7945', '9', '28', '2', 'Ano ra ko Rawiri ki a Akihi, Ma reira koe ka mohio ai ki nga mahi a tau pononga. A ka mea a Akihi ki a Rawiri, Koia ahau ka mea nei i a koe hei tiaki mo toku upoko i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('7946', '9', '28', '3', 'Na, kua mate a Hamuera, kua uhungatia hoki e Iharaira katoa, kua tanumia ki Rama, ki tona pa ake. Kua whakakorea atu hoki e Haora i te whenua te hunga i nga waka atua, i nga rapa maori hoki.');
INSERT INTO `bible_verses_maori` VALUES ('7947', '9', '28', '4', 'Na ka huihui nga Pirihitini, a haere mai ana, puni ana ki Huneme; i huihuia ano e Haora a Iharaira katoa, a puni ana ki Kiripoa.');
INSERT INTO `bible_verses_maori` VALUES ('7948', '9', '28', '5', 'A, no te kitenga o Haora i te taua a nga Pirihitini, ka wehi, tuiri rawa tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('7949', '9', '28', '6', 'Na, i te uinga a Haora ki a Ihowa, hore rawa he kupu a Ihowa i whakahokia mai ki a ia, e nga moe, e nga Urimi, e nga poropiti ranei.');
INSERT INTO `bible_verses_maori` VALUES ('7950', '9', '28', '7', '¶ Katahi a Haora ka mea ki ana tangata, Rapua maku tetahi wahine he atua maori tona kia haere ahau ki a ia ki te rapu tikanga i a ia. Ano ra ko ana tangata ki a ia, Tera tetahi wahine he atua maori tona, kei Eneroro.');
INSERT INTO `bible_verses_maori` VALUES ('7951', '9', '28', '8', 'Na ka whakaahua ke a Haora i a ia, a kakahu ana i etahi kakahu ke, haere ana ia me ana tangata tokorua; ka tae ki taua wahine i te po, ka mea atu ia, Tena koa, hirihiria te atua maori, a whakaputaina ake ki ahau taku e ki atu ai.');
INSERT INTO `bible_verses_maori` VALUES ('7952', '9', '28', '9', 'Na ka mea taua wahine ki a ia, Ha, kua mohio ano koe ki ta Haora i mea ai, ki tana hautopenga atu i te hunga atua maori, i nga rapa maori, o te whenua nei; he aha ra koe i mea mahanga mai ai mo toku wairua, kia mate ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('7953', '9', '28', '10', 'Na ka oatitia a Ihowa e Haora ki a ia, i mea ia, E ora ana a Ihowa, e kore tetahi he e pa ki a koe mo tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('7954', '9', '28', '11', 'Katahi te wahine ka mea, Ko wai kia whakaputaina ake e ahau ki a koe? Ano ra ko ia, Ko Hamuera tau e whakaputa ake ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7955', '9', '28', '12', 'A, no te kitenga o te wahine i a Hamuera, nui atu tona reo ki te hamama; a ka korero te wahine ki a Haora, ka mea, He aha koe i tinihanga ai ki ahau? ko Haora hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('7956', '9', '28', '13', 'Na ka mea te kingi ki a ia, Kaua e wehi: i kite hoki koe i te aha? Na ka mea te wahine ki a Haora, Kei te kite ahau i tetahi atua e haere ake ana i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('7957', '9', '28', '14', 'Ano ra ko tera ki a ia, He ahua aha tona? Ka mea ia, He koroheke te haere ake nei; he koroka hoki te kakahu. Na ka mohio a Haora ko Hamuera. Tuohu ana tona mata ki te whenua, piko ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('7958', '9', '28', '15', '¶ Na ka mea a Hamuera ki a Haora, He aha koe i whakaohooho ai i ahau, i mea ai kia haere ake ahau? Ano ra ko Haora, Nui atu toku mate; e whawhai ana hoki nga Pirihitini ki ahau, a kua mahue ahau i te Atua, kahore ake hoki he kupu ana e whakahokia mai ki ahau e nga poropiti, e nga moe ranei; koia ahau i karanga ai ki a koe, hei ako i ahau ki taku e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('7959', '9', '28', '16', 'Katahi a Hamuera ka mea, He aha ra koe i u ai ki ahau, kua mahue nei hoki koe i a Ihowa, hei hoariri ano ia ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('7960', '9', '28', '17', 'Na kua meatia e Ihowa mona ake tana i whakapuakina e ahau: kua haea atu hoki te kingitanga i tou ringa, kua hoatu ki tou hoa, ara ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7961', '9', '28', '18', 'Mou kihai i rongo ki te reo o Ihowa, kihai i whakaputa i tona riri aritarita ki a Amareke; na reira a Ihowa i mea ai i tenei mea ki a koe i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7962', '9', '28', '19', 'Ko tenei, ka hoatu ano a Iharaira e Ihowa me koe hoki ki te ringa o nga Pirihitini, a apopo koutou ko au tama tae ake ai ki ahau: a ka hoatu e Ihowa te taua a Iharaira ki te ringa o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7963', '9', '28', '20', '¶ Katahi ka hinga tonu iho a Haora, tona roa katoa ki te whenua, nui rawa hoki tona wehi mo nga kupu a Hamuera: kahore ano he kaha i roto i a ia; kihai hoki ia i kai taro noa pau noa taua ra, pau noa taua po.');
INSERT INTO `bible_verses_maori` VALUES ('7964', '9', '28', '21', 'Na ka haere taua wahine ki a Haora; a ka kite e pororaru rawa ana ona whakaaro, ka mea ki a ia, Nana, kua whakarongo nei tau pononga ki tou reo, a whakamomori ana ahau ki te mate, whakarongo ana ahau ki au kupu i korerotia e koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('7965', '9', '28', '22', 'Na, tena, whakarongo mai hoki aianei ki te reo o tau pononga, Kia whakatakotoria e ahau tetahi wahi taro ki tou aroaro; me kai ano koe, kia whai kaha ai koe ina haere i tou huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('7966', '9', '28', '23', 'Otiia i whakakahore ia, i mea, E kore ahau e kai. Heoi tohea ana ia e ana tangata ratou ko te wahine; na ka rongo ia ki to ratou reo, a whakatika ake ana i te whenua, noho ana ki runga ki te moenga.');
INSERT INTO `bible_verses_maori` VALUES ('7967', '9', '28', '24', 'Na he kuao kau ta taua wahine i te whare, he mea whangai; na hohoro tonu tana patu, tikina ana e ia he paraoa, pokepokea ana, tunua iho e ia etahi keke rewenakore;');
INSERT INTO `bible_verses_maori` VALUES ('7968', '9', '28', '25', 'Kawea mai ana e ia ki te aroaro o Haora, ki te aroaro ano o ana tangata. Na kai ana ratou, a whakatika ana, haere atu ana i taua po.');
INSERT INTO `bible_verses_maori` VALUES ('7969', '9', '29', '1', '¶ Na ka huihuia e nga Pirihitini a ratou taua katoa ki Apeke, i te noho hoki a Iharaira ki te puna i Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('7970', '9', '29', '2', 'A ka haere nga rangatira o nga Pirihitini me o ratou rau, me o ratou mano, ka haere atu ano a Rawiri ratou ko ana tangata, me Akihi, i te hiku.');
INSERT INTO `bible_verses_maori` VALUES ('7971', '9', '29', '3', 'Katahi nga rangatira o nga Pirihitini ka mea, He aha ta enei Hiperu i konei? Ano ra ko Akihi ki nga rangatira o nga Pirihitini, Ehara ianei tenei i a Rawiri, i te tangata a Haora kingi o Iharaira i noho nei ki ahau i enei ra, i enei tau ranei, a kahore ahau i kite i tetahi he ona, o te ra ano i riro mai ai ia ki ahau a mohoa noa nei?');
INSERT INTO `bible_verses_maori` VALUES ('7972', '9', '29', '4', 'Otiia ka riri nga rangatira o nga Pirihitini ki a ia, a ka mea nga rangatira o nga Pirihitini ki a ia, Whakahokia tenei tangata kia hoki ki te wahi i whakaritea e koe mona; a kaua ia e haere tahi tatou ki te whawhai; kei whawhai ia ki a tatou i t e tatauranga; he aha hoki tana mea hei whakamarie mo tona rangatira? he teka ianei ko nga upoko o enei tangata?');
INSERT INTO `bible_verses_maori` VALUES ('7973', '9', '29', '5', 'Ehara ianei tenei i a Rawiri i waiata ra ratou tetahi ki tetahi, i nga kanikani, i mea ra, Na Haora ana mano i patu, na Rawiri ko ana tekau mano?');
INSERT INTO `bible_verses_maori` VALUES ('7974', '9', '29', '6', '¶ Katahi a Akihi ka karanga ki a Rawiri, ka mea ki a ia, E ora ana a Ihowa, tika tonu tau, pai tonu hoki ki taku titiro tou haerenga atu me tou haerenga mai i a taua nei i te ope; kahore nei hoki i mau i ahau tetahi he ou, o te ra ano i haere mai a i koe ki ahau a taea noatia tenei ra: otiia ki te titiro a nga rangatira kahore ou pai.');
INSERT INTO `bible_verses_maori` VALUES ('7975', '9', '29', '7', 'Na hoki atu aianei, haere hoki i runga i te rangimarie; kei kino tau mahi ki te titiro a nga rangatira o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('7976', '9', '29', '8', 'Na ka mea a Rawiri ki a Akihi, I aha hoki ahau? ko te aha hoki a tau pononga i kitea e koe, o te ra i noho ai ahau ki tou aroaro a taea noatia tenei ra, ka kore ai ahau e haere ki te whawhai ki nga hoariri o toku ariki, o te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('7977', '9', '29', '9', 'Na ka whakahoki a Akihi, ka mea ki a Rawiri, E mohio ana ano ahau he pai koe ki taku titiro, rite tonu ano ki te anahera a te Atua: otiia ko nga rangatira o nga Pirihitini hei ki mai, Kaua tenei e haere tahi tatou ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('7978', '9', '29', '10', 'Heoi maranga wawe i te ata, me nga tangata ano a tou ariki i haere tahi mai nei koutou, a ka maranga wawe koutou i te ata, ka marama, haere.');
INSERT INTO `bible_verses_maori` VALUES ('7979', '9', '29', '11', 'Heoi ka maranga wawe a Rawiri, ratou ko ana tangata, a haere ana i te ata, hoki ana ki te whenua o nga Pirihitini. Ko nga Pirihitini ia i haere ki runga, ki Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('7980', '9', '30', '1', '¶ A, no ka tae a Rawiri ratou ko ana tangata ki Tikiraka i te toru o nga ra, na kua huaki nga Amareki ki te tonga, ki Tikiraka ano, patua ana a Tikiraka e ratou, tahuna ake ki te ahi;');
INSERT INTO `bible_verses_maori` VALUES ('7981', '9', '30', '2', 'Whakaraua ana hoki e ratou nga wahine me nga mea o reira, te iti, te rahi; kihai i whakamatea tetahi, engari i kahakina atu, a haere ana i to ratou ara.');
INSERT INTO `bible_verses_maori` VALUES ('7982', '9', '30', '3', 'Heoi, i te taenga o Rawiri ratou ko ana tangata ki te pa, kua oti te tahu ki te ahi, a kau whakaraua atu a ratou wahine, a ratou tama, a ratou tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('7983', '9', '30', '4', 'Katahi ka puaki te reo o Rawiri ratou ko ana tangata, tangi ana ratou, a kahore noa o ratou kaha ki te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('7984', '9', '30', '5', 'I riro whakarau ano nga wahine tokorua a Rawiri, a Ahinoama o Ietereere, raua ko Apikaira wahine a Napara o Karamere.');
INSERT INTO `bible_verses_maori` VALUES ('7985', '9', '30', '6', 'Na mamae rawa a Rawiri, no te mea i kupukupu te nuinga kia akina ia ki te kohatu; i mamae hoki te ngakau o te iwi katoa, o tera, o tera, ki a ratou tama, ki a ratou tamahine: ko Rawiri ia i whakapakari i a ia i roto i a Ihowa, i tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('7986', '9', '30', '7', '¶ Na ka mea a Rawiri ki a Apiatara tohunga, tama a Ahimereke, Tena, maua mai te epora ki ahau. Na maua ana te epora e Apiatara ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7987', '9', '30', '8', 'Na ka ui a Rawiri ki a Ihowa, ka mea, Ki te whai ahau i tenei taua e mau ranei ratou i ahau? Na ka mea ia, Whaia; ka mau pu hoki ratou i a koe, a ka riro katoa mai au i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('7988', '9', '30', '9', 'Heoi haere ana a Rawiri ratou ko ana tangata e ono rau, kua tae ki te awa, ki Pehoro, ki te wahi i noho ai te hunga i mahue iho.');
INSERT INTO `bible_verses_maori` VALUES ('7989', '9', '30', '10', 'Otiia whai tonu ana a Rawiri ratou ko nga tangata e wha rau: e rua hoki nga rau i noho; i ruha rawa hoki, te whiti ai i te awa, i Pehoro.');
INSERT INTO `bible_verses_maori` VALUES ('7990', '9', '30', '11', 'Na ka tupono atu ratou ki tetahi tangata o Ihipa i te parae, a kawea ana ia ki a Rawiri. Na ka hoatu he taro mana, a kai ana ia; i whakainu ano ratou i a ia ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('7991', '9', '30', '12', 'I hoatu ano e ratou tetahi wahi o te keke piki me etahi tautau karepe e rua, na ka kai ia, a ka hoki tona wairua ki a ia; e toru hoki nga ra, e toru nga po ona kihai nei ia i kai i te kai, kihai i inu i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('7992', '9', '30', '13', 'Na ka mea a Rawiri ki a ia, Na wai koe? no hea hoki koe? Ano ra ko ia, He tamaiti ahau no Ihipa, he pononga na tetahi Amareki; i whakarerea hoki ahau e toku ariki, he panga noku e te mate ka toru enei ra.');
INSERT INTO `bible_verses_maori` VALUES ('7993', '9', '30', '14', 'I huakina e matou te tonga o nga Kereti, me te wahi i a Hura, me te tonga o Karepe; i tahuna ano e matou a Tikiraka ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('7994', '9', '30', '15', 'Na ka mea a Rawiri ki a ia, E taea ranei ahau te kawe e koe ki raro, ki te ope ra? Ano ra ko ia, Oati mai ki ahau ki te Atua hoki, e kore ahau e whakamatea e koe, e kore e tukua ki nga ringa o toku rangatira, a ka kawea koe e ahau ki raro ki tau a ope.');
INSERT INTO `bible_verses_maori` VALUES ('7995', '9', '30', '16', 'A, no tana kawenga i a ia ki raro, kua wawa noa atu ratou ki te mata o te whenua katoa, e kai ana, e inu ana, e kanikani ana, mo nga taonga nui katoa, taonga parakete, i riro i a ratou i te whenua o nga Pirihitini, i te whenua hoki o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('7996', '9', '30', '17', 'Na patua iho ratou e Rawiri i te puaotanga a taea noatia te ahiahi o te aonga ake: kihai hoki tetahi o ratou i mawhiti, heoi ano ko etahi taitamariki e wha rau i eke ki nga kamera, a rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('7997', '9', '30', '18', 'I riro ano hoki i a Rawiri nga mea katoa i tangohia e nga Amareki: i riro ano i a Rawiri ana wahine tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('7998', '9', '30', '19', 'Kihai hoki i ngaro tetahi o a ratou mea; te iti, te rahi, nga tama, nga tamahine, nga taonga parakete, nga mea katoa i tangohia e ratou; i hoki katoa mai a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('7999', '9', '30', '20', 'I mau ano i a Rawiri nga hipi katoa me nga kahui; a ka arahina e ratou i mua i era atu karerehe, i mea, Ko te taonga parakete tenei a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8000', '9', '30', '21', '¶ A ka tae a Rawiri ki nga tangata e rua rau i ruha nei, kihai nei i aru i a Rawiri, i meinga ra kia noho ki te awa, ki Pehoro: ka puta ratou ki te whakatau i a Rawiri, ki te whakatau hoki i te iwi i a ia: a ka tata a Rawiri ki aua tangata, ka oha ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8001', '9', '30', '22', 'Katahi ka oho ake te hunga kino katoa, nga tangata o Periara i roto i te hunga i haere tahi ratou ko Rawiri, ka mea, Kihai ratou i haere tahi tatou, na, e kore e hoatu ki a ratou etahi o nga taonga i rio mai i a tatou, heoi ano ko te wahine me n ga tamariki a tenei, a tenei, na ma ratou e arahi atu, e haere.');
INSERT INTO `bible_verses_maori` VALUES ('8002', '9', '30', '23', 'Katahi a Rawiri ka mea, Kaua e pena, e oku teina, ki ta Ihowa i homai ai ki a tatou; nana nei hoki tatou i tiaki, a homai ana e ia ki a tatou ringa taua ope i haere ake ra ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('8003', '9', '30', '24', 'Ko wai hoki hei whakarongo ki tenei mea a koutou? Ko te wahi hoki a te tangata i haere ki te whawhai kia rite ki te wahi a te tangata i noho ki nga mea: kia rite tonu te wahi ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8004', '9', '30', '25', 'Na waiho tonu iho e ia tena hei tikanga, hei ritenga mo Iharaira no taua rangi a tuku iho ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('8005', '9', '30', '26', 'A, i te taenga o Rawiri ki Tikiraka, ka tonoa e ia etahi o nga taonga ki nga kaumatua o Hura, ki ona hoa, a ka mea, Tena tetahi manaaki mo koutou no nga taonga a nga hoariri o Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('8006', '9', '30', '27', 'Ki nga tangata hoki o Peteere, ki o Ramoto ki te tonga, ki era hoki i Iatiri;');
INSERT INTO `bible_verses_maori` VALUES ('8007', '9', '30', '28', 'Ki a Aroere, ki o Hipimoto, ki o Ehetemoa.');
INSERT INTO `bible_verses_maori` VALUES ('8008', '9', '30', '29', 'Ki o Rakara, ki o nga pa o nga Ierameeri, ki o nga pa o nga Keni;');
INSERT INTO `bible_verses_maori` VALUES ('8009', '9', '30', '30', 'Ki o Horema, ki o Korahana, ki o Ataka;');
INSERT INTO `bible_verses_maori` VALUES ('8010', '9', '30', '31', 'Ki o Heperona, ki o nga wahi katoa i haereere ai a Rawiri ratou ko ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8011', '9', '31', '1', '¶ Na kua whawhai nga Pirihitini ki a Iharaira, a ka whati nga tangata o Iharaira i te aroaro o nga Pirihitini, a hinga ana, mate rawa, i Maunga Kiripoa.');
INSERT INTO `bible_verses_maori` VALUES ('8012', '9', '31', '2', 'Na ka whaia e nga Pirihitini a Haora ratou ko ana tama, a patua iho e nga Pirihitini a Honatana ratou ko Apinarapa, ko Marikihua, nga tama a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('8013', '9', '31', '3', 'Na ka nui haere te whawhai ki a Haora, a ka mau ia i nga kaikopere; nui rawa tona tunga i nga kaikopere.');
INSERT INTO `bible_verses_maori` VALUES ('8014', '9', '31', '4', 'Katahi a Haora ka mea ki tana kaimau patu, Unuhia tau hoari, werohia hoki ahau; kei haere mai tenei hunga kokotikore, a ka wero i ahau, ka whakatupu kino i ahau. Otiia kihai i pai tana kaimau patu; he nui hoki no tona hopohopo. Na reira ka mau a Haora ki tana hoari, hinga iho ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('8015', '9', '31', '5', 'A, no te kitenga o tana kaimau patu, kua mate a Haora, ka hinga hoki ia ki tana hoari, a mate tahi ana raua.');
INSERT INTO `bible_verses_maori` VALUES ('8016', '9', '31', '6', 'Heoi kotahi tonu te matenga o Haora ratou ko ana tama tokotoru, ko tana kaimau patu, me ana tangata katoa i taua ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('8017', '9', '31', '7', 'A, no te kitenga o nga tangata o Iharaira i tera taha o te raorao, i tawhi ano o Horano, kua whati nga tangata o Iharaira, a kua mate a Haora ratou ko ana tama, whakarerea ake e ratou nga pa, a rere ana; na ka haere nga Pirihitini nohoia iho.');
INSERT INTO `bible_verses_maori` VALUES ('8018', '9', '31', '8', '¶ A, i te aonga ake, i te haerenga o nga Pirihitini ki te muru i te hunga i patua, na, ka kitea e ratou a Haora ratou ko ana tama tokotoru e takoto ana i Maunga Kiripoa.');
INSERT INTO `bible_verses_maori` VALUES ('8019', '9', '31', '9', 'Na tapahia ana e ratou tona upoko, murua ana ana patu, unga ana e ratou kia kawea puta noa i te whenua o nga Pirihitini a tawhio noa, kia kauwhautia i roto i te whare o a ratou whakapakoko, i roto hoki i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('8020', '9', '31', '10', 'A i whakatakotoria e ratou ana patu ki te whare o Ahataroto, ko tona tinana ia i titia e ratou ki te taiepa o Petehana.');
INSERT INTO `bible_verses_maori` VALUES ('8021', '9', '31', '11', 'A, no ka rongo nga tangata o Iapehe Kireara ki ta nga Pirihitini i mea ai ki a Haora,');
INSERT INTO `bible_verses_maori` VALUES ('8022', '9', '31', '12', 'Ka whakatika nga marohirohi katoa, a haere ana pau noa taua po katoa; na tangohia iho e ratou te tinana o Haora, me nga tinana o ana tama i te taiepa o Petehana, a haere ana ki Iapehe, tahuna ana ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8023', '9', '31', '13', 'I maua hoki o ratou whenua e ratou, a tanumia ana ki raro i tetahi rakau i Iapehe, a e whitu nga ra i nohopuku ai.');
INSERT INTO `bible_verses_maori` VALUES ('8024', '10', '1', '1', '¶ Na i muri iho i te matenga o Haora, i te mea kua hoki mai a Rawiri i te patunga i nga Amareki, a kua rua nga ra o Rawiri e noho ana ki Tikiraka:');
INSERT INTO `bible_verses_maori` VALUES ('8025', '10', '1', '2', 'I te toru o nga ra, na ko tetahi tangata e haere mai ana i te puni i a Haora, he mea haehae ona kakahu, he oneone i runga i tona matenga: a, no tona taenga mai ki a Rawiri, ka hinga ia ki te whenua, a ka piko.');
INSERT INTO `bible_verses_maori` VALUES ('8026', '10', '1', '3', 'Na ka mea a Rawiri ki a ia, I haere mai koe i hea? Ka mea tera ki a ia, I mawhiti mai ahau i te puni o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8027', '10', '1', '4', 'Ano ra ko Rawiri ki a ia, I pehea te mea ra? tena, korerotia mai ki ahau. Na ka mea ia, Kua whati te iwi i te whawhai, he tokomaha hoki o te iwi i hinga, i mate; kua mate hoki a Haora raua ko tana tama, ko Honatana.');
INSERT INTO `bible_verses_maori` VALUES ('8028', '10', '1', '5', 'Ano ra ko Rawiri ki te tamaiti nana nei i korero ki a ia, I mohiotia e koe ki te aha kua mate a Haora raua ko tana tama ko Honatana?');
INSERT INTO `bible_verses_maori` VALUES ('8029', '10', '1', '6', 'Na ka mea taua tamaiti nana nei i korero ki a ia, I tupono noa ahau ki runga i Maunga Kiripoa, na, ko Haora e okioki ana ki tana tao; na, e whai tata ana i a ia nga hariata me nga kaieke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('8030', '10', '1', '7', 'Na, i tona tahuritanga ki muri, ka kite i ahau, a ka karanga ki ahau. Na ka mea ahau, Tenei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8031', '10', '1', '8', 'Ano ra ko ia ki ahau, Ko wai koe? Ano ra ko ahau ki a ia, He Amareki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8032', '10', '1', '9', 'Na ka mea ia ki ahau, Tena, e tu ki toku taha, whakamatea hoki ahau, kua mau pu hoki ahau i te pouri; no te mea kei te toitu tonu te ora i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8033', '10', '1', '10', 'Heoi tu ana ahau ki tona taha, whakamatea ana ia e ahau; i mohio hoki ahau e kore rawa ia e ora ake i te mea ka hinga nei ia. Na tangohia ana e ahau te karauna i tona matenga, me te poroporo i tona ringa, a kawea mai ana e ahau ki konei ki toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('8034', '10', '1', '11', '¶ Katahi a Rawiri ka mau ki ona kakahu, a haehaea ana e ia; a i pera hoki ona hoa katoa:');
INSERT INTO `bible_verses_maori` VALUES ('8035', '10', '1', '12', 'Na ka uhunga ratou, ka tangi, ka nohopuku a ahiahi noa, mo Haora, mo tana tama, mo Honatana, mo te iwi ano a Ihowa, mo te whare hoki o Iharaira, i hinga nei i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('8036', '10', '1', '13', 'Na ka mea a Rawiri ki te tamaiti nana nei i korero ki a ia, No hea koe? Ano ra ko tera, He tama ahau na tetahi manene, na tetahi Amareki.');
INSERT INTO `bible_verses_maori` VALUES ('8037', '10', '1', '14', 'Ano ra ko Rawiri ki a ia, He aha koe te wehi ai? he aha i totoro ai tou ringa ki te huna i ta Ihowa i whakawahi ai?');
INSERT INTO `bible_verses_maori` VALUES ('8038', '10', '1', '15', 'Katahi a Rawiri ka karanga ki tetahi o ana taitama, ka mea, Whakatata atu, e rere ki runga ki a ia. Na patua ana ia e ia, mate ake.');
INSERT INTO `bible_verses_maori` VALUES ('8039', '10', '1', '16', 'I mea ano a Rawiri ki a ia, Hei runga i tou matenga ou toto; kua whakaatu mai na hoki tou waha i tou he, kua mea, Naku i whakamate ta Ihowa i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('8040', '10', '1', '17', '¶ Na ka waiatatia e Rawiri tenei apakura mo Haora raua ko tana tama, ko Honatana:');
INSERT INTO `bible_verses_maori` VALUES ('8041', '10', '1', '18', 'I mea hoki ia kia whakaakona nga tama a Hura ki te waiata o te kopere: e mau na te tuhituhi ki te pukapuka a Iahera.');
INSERT INTO `bible_verses_maori` VALUES ('8042', '10', '1', '19', 'Tukitukia ana tou ataahua, e Iharaira, ki ou wahi teitei. Ano te hinganga o nga marohirohi!');
INSERT INTO `bible_verses_maori` VALUES ('8043', '10', '1', '20', 'Kaua e korerotia ki Kata; kaua e kauwhautia ki nga huarahi o Ahakerono; kei koa nga tamahine a nga Pirihitini, kei whakamanamana nga tamahine a te kokotikore.');
INSERT INTO `bible_verses_maori` VALUES ('8044', '10', '1', '21', 'E nga maunga o Kiripoa, kati rawa he tomairangi mo koutou, he ua, he mara e tukua ai te whakahere; i akiritia kinotia hoki ki reira te pukupuku o te marohirohi, te pukupuku o Haora, me te mea kihai i whakawahia ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('8045', '10', '1', '22', 'He toto tena no te hunga i tu, he ngako tena no nga marohirohi, kahore he whakahokinga mai o te kopere a Honatana, kihai ano te hoari a Haora i hoki kau mai.');
INSERT INTO `bible_verses_maori` VALUES ('8046', '10', '1', '23', 'Ko Haora, ko Honatana, he aroha, he whakaahuareka i to raua oranga; kihai hoki i wehea i to raua matenga; nui atu to raua tere i to nga ekara, to raua kaha i to nga raiona.');
INSERT INTO `bible_verses_maori` VALUES ('8047', '10', '1', '24', 'E nga tamahine a Iharaira, tangihia a Haora, nana nei o koutou kakahu ngangana i huatau ai, nana nei i piri ai nga whakapaipai koura ki o koutou weruweru.');
INSERT INTO `bible_verses_maori` VALUES ('8048', '10', '1', '25', 'Ano te hinganga o nga marohirohi i waenganui o te tatauranga! E Honatana, i werohia na i runga i ou wahi teitei.');
INSERT INTO `bible_verses_maori` VALUES ('8049', '10', '1', '26', 'Mamae ana ahau, he whakaaro ki a koe, e toku tuakana, e Honatana; nui atu toku whakaahuareka ki a koe: he hanga whakamiharo tou aroha ki ahau, nui atu i to nga wahine aroha.');
INSERT INTO `bible_verses_maori` VALUES ('8050', '10', '1', '27', 'Ano te hinganga o nga marohirohi: ano te korenga o nga patu o te pakanga!');
INSERT INTO `bible_verses_maori` VALUES ('8051', '10', '2', '1', '¶ Na, i muri iho i tenei, ka ui a Rawiri ki a Ihowa, ka mea, Me haere ranei ahau ki runga, ki tetahi o nga pa o Hura? A ka mea a Ihowa ki a ia, Haere. Ano ra ko Rawiri, Me haere ahau ki hea? A ka mea ia, Ki Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8052', '10', '2', '2', 'Heoi haere ana a Rawiri ki reira, ratou ko ana wahine tokorua, ko Ahinoama Ietereere, raua ko Apikaira wahine a Napara Karameri.');
INSERT INTO `bible_verses_maori` VALUES ('8053', '10', '2', '3', 'I mauria ano e Rawiri ona hoa, tena tangata me tona whare, tena me tona; a noho ana ratou ki nga pa o Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8054', '10', '2', '4', 'Na ka haere mai nga tangata o Hura, a whakawahia ana a Rawiri e ratou ki reira hei kingi mo te whare o Hura. A ka korerotia ki a Rawiri te korero mo nga tangata o Iapehe Kireara, na ratou i tanu a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('8055', '10', '2', '5', 'Na ka unga karere a Rawiri ki nga tangata o Iapehe Kirera hei mea ki a ratou, Kia manaakitia koutou e Ihowa mo tenei aroha i whakaputaina e koutou ki to koutou ariki, ara ki a Haora, mo ta koutou tanumanga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8056', '10', '2', '6', 'Na kia whakaputaina mai e Ihowa he aroha, he pono, ki a koutou; ka utua ano hoki koutou e ahau mo tenei mahi pai, mo koutou i mea i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('8057', '10', '2', '7', 'Tena ra, kia kaha o koutou ringa aianei, kia maia; kua mate hoki to koutou ariki, a Haora, kua oti ano ahau te whakawahi e te whare o Hura hei kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8058', '10', '2', '8', '¶ Na tera kua mau a Apanere tama a Nere, te rangatira o te ope a Haora, ki a Ihipohete tama a Haora, a kua kawea mai e ia ki tawahi nei, ki Mahanaima;');
INSERT INTO `bible_verses_maori` VALUES ('8059', '10', '2', '9', 'A meinga ana e ia hei kingi mo Kireara, mo nga Ahuri, mo Ietereere, mo Eparaima, mo Pineamine, mo Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8060', '10', '2', '10', 'E wha tekau nga tau o Ihipohete tama a Haora, i a ia i meinga ai hei kingi mo Iharaira, a e rua nga tau i kingi ai. Ko te whare ia o Hura i whai i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8061', '10', '2', '11', 'Na, ko te maha o nga ra i noho ai a Rawiri ki Heperona hei kingi mo te whare o Hura, e whitu tau e ono marama.');
INSERT INTO `bible_verses_maori` VALUES ('8062', '10', '2', '12', 'Na ka haere atu a Apanere tama a Nere, ratou ko nga tangata a Ihipohete tama a Haora, i Mahanaima ki Kipeono.');
INSERT INTO `bible_verses_maori` VALUES ('8063', '10', '2', '13', 'Na ka puta atu a Ioapa tama a Teruia me nga tangata a Rawiri, a tutaki ana ratou ki te poka wai i Kipeono: na noho ana ratou, ko enei i tenei taha o te poka, a ko era i tera taha o te poka.');
INSERT INTO `bible_verses_maori` VALUES ('8064', '10', '2', '14', 'Na ka mea a Apanere ki a Ioapa, Tena, kia whakatika nga tamariki ki te takaro ki to taua aroaro. Ano ra ko Ioapa, Me whakatika ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8065', '10', '2', '15', 'Katahi ratou ka whakatika, ka haere a tatau atu; kotahi tekau ma rua mo Pineamine, mo Ihipohete tama a Haora, a kotahi tekau ma rua o nga tangata a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8066', '10', '2', '16', 'Na hopukia ana e ratou te matenga o tana tangata, o tana tangata, a werohia ana a ratou hoari ki te kaokao o tana tangata, o tana tangata; na, hinga ngatahi ana ratou: koia i huaina ai te ingoa o taua wahi, ko Herekata Haturimi; koia tera i Kipe ono.');
INSERT INTO `bible_verses_maori` VALUES ('8067', '10', '2', '17', 'Na nui atu te whawhai i taua ra, a patua iho a Apanere ratou ko nga tangata o Iharaira e nga tangata a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8068', '10', '2', '18', '¶ Na tokotoru nga tama a Teruia i reira, ko Ioapa, ko Apihai, ko Atahere; he wae mama hoki a Atahere, koia ano kei tetahi anaterope o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('8069', '10', '2', '19', 'Na ka whai a Atahere i a Apanere; kihai hoki i peka, kihai i haere ki matau, ki maui, i a ia e whai ana i a Apanere.');
INSERT INTO `bible_verses_maori` VALUES ('8070', '10', '2', '20', 'Katahi a Apanere ka titiro ki muri i a ia, a ka mea, Ko koe tena, e Atahere? A ka mea ia, Ko ahau tenei.');
INSERT INTO `bible_verses_maori` VALUES ('8071', '10', '2', '21', 'Na ka mea a Apanere ki a ia, Peka atu koe ki tou matau, ki tou maui ranei, ka hopu ai i tetahi o nga tamariki mau, ka tango ai i ona hei kakahu o te riri mou. Otira kihai a Atahere i pai ki te peka ke atu i te whai i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8072', '10', '2', '22', 'Na ka mea ano a Apanere ki a Atahere, Peka atu i te whai i ahau: he aha ahau i patu iho ai i a koe ki te whenua? me pehea hoki e ara ake ai toku mata ki tou tuakana, ki a Ioapa?');
INSERT INTO `bible_verses_maori` VALUES ('8073', '10', '2', '23', 'Otira kihai ia i pai ki te peka ake: heoi werohia iho ia e Apanere ki te take o te tao ki tona puku, a puta rawa te tao i tetahi taha ona; na hinga iho ia ki taua wahi, a mate tonu iho ki reira: na tu katoa te hunga i tae mai ki te wahi i hinga ai a Atahere, i mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('8074', '10', '2', '24', 'Otiia ka whai a Ioapa raua ko Apihai a Apanere: a kua heke te ra i to raua taenga ki te puke o Amaha, ki tera i te ritenga atu o Kia, i te huarahi ki te koraha i Kipeono.');
INSERT INTO `bible_verses_maori` VALUES ('8075', '10', '2', '25', '¶ Na ka huihui nga tama a Pineamine ki a Apanere, kotahi tonu to ratou ngohi, a tu ana ratou i runga i te pukepuke kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('8076', '10', '2', '26', 'Katahi ka karanga a Apanere ki a Ioapa, ka mea, Me kai tonu koia te hoari? kahore ano koe kia mohio he kino te tukunga iho? ahea ra koe mea ai ki te iwi ra kia hoki atu i te whai i o ratou teina?');
INSERT INTO `bible_verses_maori` VALUES ('8077', '10', '2', '27', 'Na ka mea a Ioapa, E ora ana te Atua, me i kahore koe te ki mai na, ina ko a te ata ano te iwi hoki ai i te whai i tona teina, i tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('8078', '10', '2', '28', 'Heoi whakatangihia ana e Ioapa te tetere, a tu katoa ana te iwi, kihai ano i mea ki te whai i a Iharaira, na mutu ake ta ratou whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('8079', '10', '2', '29', 'Na haere ana a Apanere ratou ko ana tangata i te mania, a pau katoa taua po, a whiti ana i Horano, haere ana a puta noa i Pitirono, tae tonu atu ki Mahanaima.');
INSERT INTO `bible_verses_maori` VALUES ('8080', '10', '2', '30', 'Na hoki ana a Ioapa i te whai i a Apanere: a no ka huihuia e ia te iwi katoa, na kotahi tekau ma iwa o nga tangata a Rawiri i kore, me Atahere.');
INSERT INTO `bible_verses_maori` VALUES ('8081', '10', '2', '31', 'E toru rau e ono tekau ia nga tangata o Pineamine, ara o nga tangata a Apanere, i patua e nga tangata a Rawiri, i mate.');
INSERT INTO `bible_verses_maori` VALUES ('8082', '10', '2', '32', 'Na ka mau ratou ki a Atahere, a tanumia iho ki te tanumanga o tona papa ki Peterehema. Na haere ana a Ioapa ratou ko ana tangata a pau katoa taua po, a marama atu i a ratou i Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8083', '10', '3', '1', '¶ Na he roa te pakanga i waenganui o te whare o Haora me te whare o Rawiri: a ko Rawiri i kaha haere, ko te whare ia o Haora i ngoikore haere.');
INSERT INTO `bible_verses_maori` VALUES ('8084', '10', '3', '2', 'A i whanau etahi tama ma Rawiri ki Heperona: ko Amanono tana matamua, na Ahinoama Ietereeri;');
INSERT INTO `bible_verses_maori` VALUES ('8085', '10', '3', '3', 'Ko Kireapa ano tana tuarua, na Apikaira wahine a Napara Karameri; ko Apoharama te tuatoru, he tama na Maaka tamahine a Taramai kingi o Kehuru;');
INSERT INTO `bible_verses_maori` VALUES ('8086', '10', '3', '4', 'Na ko Aronia te tuawha, he tama na Hakiti; a ko Hepatia te tuarima, he tama na Apitara;');
INSERT INTO `bible_verses_maori` VALUES ('8087', '10', '3', '5', 'Ko Itireama te tuaono, na Ekera wahine a Rawiri. I whanau enei ki a Rawiri ki Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8088', '10', '3', '6', 'A i te mea e whawha ana te whare o Haora ki te whare o Rawiri, na ka mea a Apanere i a ia ano kia kaha i roto i te whare o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('8089', '10', '3', '7', '¶ Na he wahine iti ta Haora i mua, ko Ritipa te ingoa, he tamahine na Aia: na ka mea a Ihipohete ki a Apanere, He aha koe i haere ai ki roto, ki te wahine a toku papa?');
INSERT INTO `bible_verses_maori` VALUES ('8090', '10', '3', '8', 'Katahi ka mura rawa te riri o Apanere i nga kupu a Ihipohete, ka mea, He upoko kuri koia ahau no Hura? e atawhai nei ahau i tenei ra i te whare o Haora, o tou papa, i ona teina, i ona whanaunga, kihai hoki i tuku i a koe ki te ringa o Rawiri, heo i e whakahe nei koe i ahau inaianei mo tenei wahine.');
INSERT INTO `bible_verses_maori` VALUES ('8091', '10', '3', '9', 'Kia meatia tenei e te Atua ki a Apanere, me etahi atu mea ano, ki te kahore ahau e mea i tena ki a Rawiri, pera i ta Ihowa i oati ai ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('8092', '10', '3', '10', 'Hei whakawhiti atu i te kingitanga i te whare o Haora, hei whakapumau hoki i te torona o Rawiri i roto i a Iharaira, i roto i a Hura, mai i Rana a Peerehepa atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('8093', '10', '3', '11', 'A kihai i taea e ia te whakahoki kupu ki a Apanere, i wehi hoki ia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8094', '10', '3', '12', 'Na ka unga karere a Apanere ki a Rawiri, he mea nana ake, hei ki atu, No wai te whenua? hei mea hoki, Whakaritea tau kawenata ki ahau, nana, ko toku ringa hoki ki a koe hei mea i a Iharaira katoa kia anga ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8095', '10', '3', '13', 'Na ka mea tera, E pai ana; me whakarite kawenata ahau ki a koe: kotahi ano ia taku mea e tono ai ahau i a koe, ara e kore koe e kite i toku mata, ki te kahore e kawea mai e koe a Mikara tamahine a Haora, ina haere mai koe kia kite i toku mata.');
INSERT INTO `bible_verses_maori` VALUES ('8096', '10', '3', '14', 'I unga karere ano a Rawiri ki a Ihipohete tama a Haora, hei mea, Homai taku wahine a Mikara i taumautia e ahau maku ki nga kiri matamata kotahi rau o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('8097', '10', '3', '15', 'Na ka unga tangata a Ihipohete ki te tango i a ia i tana tahu i a Paratiere tama a Raihi.');
INSERT INTO `bible_verses_maori` VALUES ('8098', '10', '3', '16', 'I haere tahi ano tana tahu i a ia, me te tangi haere i muri i a ia, a tae noa ki Pahurimi. Na ka mea a Apanere ki a ia, Haere, e hoki. A hoki ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('8099', '10', '3', '17', 'Na ka korero a Apanere ki nga kaumatua o Iharaira, ka mea, I rapu koutou i a Rawiri i mua ake nei hei kingi mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('8100', '10', '3', '18', 'Na, tena ra; ko ta Ihowa korero hoki tenei mo Rawiri, i ki ai, Ma te ringa o Rawiri o taku pononga e whakaora ai ahau i taku iwi i a Iharaira i roto i te ringa o nga Pirihitini, i roto hoki i te ringa o o ratou hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8101', '10', '3', '19', 'A i korero ano a Apanere ki nga taringa o Pineamine; i haere ano a Apanere, a korerotia ana e ia ki nga taringa o Rawiri i Heperona nga mea katoa e pai ana ki te titiro a Iharaira, ki te titiro ano a te whare katoa o Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('8102', '10', '3', '20', 'Heoi ka haere a Apanere ki a Rawiri ki Heperona, e rua tekau hoki tangata ona hoa. A tukua ana e Rawiri he hakari ma Apanere ratou ko ona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('8103', '10', '3', '21', 'Na ka mea a Apanere ki a Rawiri, Ka whakatika ahau, ka haere, a ka huihui mai i a Iharaira katoa ki toku ariki, ki te kingi; a ma ratou e whakarite kawenata ki a koe, a hei kingi koe mo nga mea katoa e hiahia ai tou wairua. Na tukua atu ana a Ap anere e Rawiri, a haere marie ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('8104', '10', '3', '22', '¶ Na ko te haerenga mai o nga tangata a Rawiri ratou ko Ioapa i te whai taua, he nui ano nga taonga i kawea mai e ratou: ko Apanere ia kahore i a Rawiri i Heperona; i tukua atu hoki ia, a haere marie ana.');
INSERT INTO `bible_verses_maori` VALUES ('8105', '10', '3', '23', 'A, no te taenga mai o Ioapa ratou ko tana ope katoa, ka korerotia te korero ki a Ioapa, I haere mai a Apanere tama a Nere ki te kingi; a tukua atu ana ia e ia, a haere marie ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('8106', '10', '3', '24', 'Na ka haere a Ioapa ki te kingi, a ka mea, He mahi aha tenei au? Nana, i haere mai a Apanere ki a koe: he aha ia i tukua atu ai e koe, a kua haere noa atu ia?');
INSERT INTO `bible_verses_maori` VALUES ('8107', '10', '3', '25', 'E mohio ana koe ki a Apanere tama a Nere; i haere mai ia ki te tinihanga i a koe, kia mohio ai ia ki tou haerenga atu, ki tou haerenga mai, kia mohio ai hoki ki nga mea katoa e mea ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('8108', '10', '3', '26', 'Na ka puta a Ioapa ki waho i te aroaro o Rawiri, a unga tangata ana ki te whai i a Apanere, a whakahokia mai ana ia e ratou i te puna i Hiraha; ko Rawiri ia kihai i mohio.');
INSERT INTO `bible_verses_maori` VALUES ('8109', '10', '3', '27', 'A, i te hokinga mai o Apanere ki Heperona, i a ia ano i te kuwaha, ka kawea ia e Ioapa ki tahaki; i mea kia ata korero ki a ia. Na patua ana ia i reira i te kopu, mate rawa, mo nga toto hoki o Atahere, o tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('8110', '10', '3', '28', 'A, no te rongonga o Rawiri i muri iho, ka mea, Kahore he hara oku, o toku kingitanga, i nga toto o Apanere tama a Nere i te aroaro o Ihowa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8111', '10', '3', '29', 'Waiho kia tau iho ki runga ki te matenga o Ioapa, ki runga hoki i te whare katoa o tona papa: kaua hoki e kore i roto i te whare o Ioapa, tetahi i te mate rere, i te repera, i te whakawhirinaki ki te tokotoko, i te hinga i te hoari, i te kore ta ro ranei.');
INSERT INTO `bible_verses_maori` VALUES ('8112', '10', '3', '30', 'Heoi patua iho a Apanere e Ioapa raua ko Apihai, ko tona teina, hei utu mo to raua teina, mo Atahere, i whakamatea nei e ia ki Kipeono i te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('8113', '10', '3', '31', 'Na ka mea a Rawiri ki a Ioapa ratou ko tona nuinga katoa, Haea o koutou kakahu, whitikiria hoki he kakahu taratara ki a koutou, ka tangi ai ki a Apanere. I haere ano a Kingi Rawiri i muri i te amo.');
INSERT INTO `bible_verses_maori` VALUES ('8114', '10', '3', '32', 'Na ka tanumia a Apanere ki Heperona, a ka puaki te reo o te kingi, tangi ana i te urupa o Apanere; i tangi ano te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8115', '10', '3', '33', 'Na ka waiata apakura te kingi ki a Apanere, ka mea, Kia rite koia ki te matenga o te wairangi, te mate o Apanere?');
INSERT INTO `bible_verses_maori` VALUES ('8116', '10', '3', '34', 'Kihai ou ringa i herea, kihai ou waewae i paiherea ki te rahiri: rite tonu tou hinganga ki te hinganga o te tangata i te aroaro o nga tamariki o te kino. I tangi ano te iwi katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8117', '10', '3', '35', 'Na ka haere mai te iwi katoa ki te mea i a Rawiri kia kai i te mea e awatea ana ano. Na ka oati a Rawiri, ka mea, Kia meatia mai tenei e te Atua ki ahau, me etahi atu mea ano, ki te pa ahau ki te taro, ki tetahi atu mea ranei, i te mea kahore an o i to noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('8118', '10', '3', '36', 'Na ka mohio te iwi katoa, a pai tonu ki ta ratou titiro; pera tonu me nga mea katoa i meatia e te kingi, he pai kau ki te titiro a te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8119', '10', '3', '37', 'Na ka matau te iwi katoa ratou ko Iharaira katoa i taua ra ehara i te kingi nana i mea kia whakamatea a Apanere tama a Nere.');
INSERT INTO `bible_verses_maori` VALUES ('8120', '10', '3', '38', 'I mea hoki te kingi ki ana tangata, Kahore ianei koutou i matau, he rangatira, he tangata nui, kua hinga nei inaianei i roto i a Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('8121', '10', '3', '39', 'Ko ahau hoki, ahakoa i whakawahia hei kingi, iwikore ana i tenei ra; he maro rawa moku enei tangata, nga tama a Teruia. Kia rite ki tana kino ta Ihowa utu ki te kaimahi o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('8122', '10', '4', '1', '¶ A, no ka rongo a Ihipohete, te tama a Haora kua mate a Apanere ki Heperona, na ngohe noa iho ona ringi, a raru ana a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8123', '10', '4', '2', 'Na tokorua nga tangata a Ihipohete, te tama a Haora, he rangatira ngohi, ko te ingoa o tetahi ko Paana, ko te ingoa hoki o tetahi ko Rekapa, he tama na Rimono Peeroti, no nga tama a Pineamine; i kiia hoki a Peeroto no Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('8124', '10', '4', '3', 'I rere hoki nga Peeroti ki Kitaima, a noho ana i reira a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('8125', '10', '4', '4', 'Na he tama ta Honatana tama a Haora, he kopa ona waewae. E rima nga tau o tona whanautanga i te taenga mai o te rongo o Haora raua ko Honatana i Ietereere, na ka mau tona kaihiki ki a ia, a rere ana: a, i a ia e taika ana ki te rere, ka hinga ia, kopa tonu iho; ko Mepipohete tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('8126', '10', '4', '5', 'Na ka haere nga tama a Rimono Peeroti, a Rekapa raua ko Paana, a haere ana i te mahanatanga o te ra ki te whare o Ihipohete, i a ia e okioki ana i te poutumarotanga.');
INSERT INTO `bible_verses_maori` VALUES ('8127', '10', '4', '6', 'Na haere ana raua ki reira ki waenganui o te whare, me te mea he tiki witi mai ta raua; na patua iho ia ki te kopu, a rere ana a Rakapa raua ko tona teina, ko Paana.');
INSERT INTO `bible_verses_maori` VALUES ('8128', '10', '4', '7', 'I to raua haerenga hoki ki te whare, i te takoto tera i tona whare moenga; na patua ana ia e raua, whakamatea iho, na tangohia ana tona upoko, a mauria ana tona upoko. Na pau katoa taua po i a raua e haere ana na te ara o te mania.');
INSERT INTO `bible_verses_maori` VALUES ('8129', '10', '4', '8', 'Na kawea ana e raua te upoko o Ihipohete ki a Rawiri ki Heperona, a ka mea ki te kingi, Nana, te matenga o Ihipohete tama a Haora, o tou hoariri i whai nei kia whakamatea koe; na kua mea nei a Ihowa i toku ariki, i te kingi kia whai utu i tenei r a i a Haora ratou ko ona uri.');
INSERT INTO `bible_verses_maori` VALUES ('8130', '10', '4', '9', '¶ Na ka whakahoki a Rawiri ki ta Rekapa raua ko tona teina, ko Paana, ki ta nga tama a Rimono Peeroti, ka mea ia ki a raua, E ora ana a Ihowa i whakaora nei i toku wairua i roto i nga he katoa,');
INSERT INTO `bible_verses_maori` VALUES ('8131', '10', '4', '10', 'I te korerotanga mai a tetahi ki ahau, i te meatanga, Nana, kua mate a Haora, tohu noa ia he kaikawe mai ia i nga korero pai, hopukia ana ia e ahau, patua iho ki Tikiraka; ko te utu tera i hoatu e ahau mo tana korero.');
INSERT INTO `bible_verses_maori` VALUES ('8132', '10', '4', '11', 'Tena ko tenei ka patu te hunga kino i te tangata tika i roto i tona whare, i runga ano i tona moenga, e kore ianei ahau e rapu i ona toto aianei i o korua ringa, e huna hoki i a korua i runga i te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('8133', '10', '4', '12', 'Na whakahaua ana nga taitamariki e Rawiri, a patua ana raua e ratou, tapahia ana hoki o raua ringa me o raua waewae, whakairihia ake ki runga i te poka wai i Heperona. Ko te upoko ia o Ihipohete i tangohia, i tanumia ki te tanumanga o Apanere ki Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8134', '10', '5', '1', '¶ Katahi ka haere nga iwi katoa o Iharaira ki a Rawiri, ki Heperona, a ka korero, ka mea, Tenei matou he wheua nou, he kikokiko nou.');
INSERT INTO `bible_verses_maori` VALUES ('8135', '10', '5', '2', 'A, i mua ake nei, i te mea ko Haora to matou kingi, ko koe te kaikawe atu, te kaikawe mai i a Iharaira: kua korerotia ano koe e Ihowa, Ko koe hei hepara mo taku iwi, mo Iharaira, ko koe ano hei rangatira mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8136', '10', '5', '3', 'Na ka haere nga kaumatua katoa o Iharaira ki te kingi, ki Heperona, a ka whakaritea he kawenata e te kingi, e Rawiri, ki a ratou ki Heperona, ki te aroaro o Ihowa: a whakawahia ana e ratou a Rawiri hei kingi mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8137', '10', '5', '4', 'E toru tekau nga tau o Rawiri i tona meatanga hei kingi, a e wha tekau nga tau i kingi ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('8138', '10', '5', '5', 'E whitu nga tau e ono nga marama i kingi ai ia i roto i a Hura ki Heperona: e toru tekau ma toru nga tau i kingi ai ia i roto i a Iharaira katoa raua ko Hura ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8139', '10', '5', '6', '¶ Na ka haere te kingi ratou ko ana tangata ki Hiruharama, ki te tu ki nga Iepuhi e noho ana i taua whenua, nana ra te korero ki a Rawiri, te mea, E kore koe e tae mai ki konei ki te kahore koe e pei i nga matapo, i nga kopa: hua noa e kore e taea a tu a reira e Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8140', '10', '5', '7', 'He ahakoa ra riro ana i a Rawiri te pourewa i Hiona; ko te pa hoki tera o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8141', '10', '5', '8', 'I mea hoki a Rawiri i taua ra, Ko te tangata mana e patu nga Iepuhi, kia taea rawatia e ia te rerenga wai, ka patu ai i nga kopa me nga matapo e kinongia nei e te wairua o Rawiri. No reira i mea ai ratou, Tera nga matapo me nga kopa; e kore ia e tomo mai ki te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8142', '10', '5', '9', 'Na ka noho a Rawiri ki te pourewa, a huaina ana a reira, ko te pa o Rawiri. I hanga ano e Rawiri a tawhio noa, o Miro mai ano a haere whakaroto.');
INSERT INTO `bible_verses_maori` VALUES ('8143', '10', '5', '10', 'Na ka tino nui haere a Rawiri; i a ia ano a Ihowa, te Atua o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('8144', '10', '5', '11', '¶ Na ka unga he karere e Hirama kingi o Taira ki a Rawiri, me etahi rakau, he hita, me nga kaimahi rakau, me nga kaimahi o nga kohatu whare; a na ratou i hanga he whare mo Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8145', '10', '5', '12', 'Na ka mohio a Rawiri kua whakapumautia ia e Ihowa hei kingi mo Iharaira, a kua whakanuia e ia tona kingitanga, he whakaaro hoki ki tana iwi, ki a Iharira.');
INSERT INTO `bible_verses_maori` VALUES ('8146', '10', '5', '13', 'Na ka tango ano a Rawiri i etahi wahine iti mana, me etahi wahine tupu i Hiruharama, i muri i tona haerenga mai i Heperona. Na ka whanau ano he tama, he tamahine ma Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8147', '10', '5', '14', 'Ko nga ingoa enei o ana i whanau ki Hiruharama; ko Hamua, ko Hopapa, ko Natana, ko Horomona,');
INSERT INTO `bible_verses_maori` VALUES ('8148', '10', '5', '15', 'Ko Ipihara, ko Erihua; ko Nepeke, ko Iapai;');
INSERT INTO `bible_verses_maori` VALUES ('8149', '10', '5', '16', 'Ko Erihama, ko Eriara, ko Eriperete.');
INSERT INTO `bible_verses_maori` VALUES ('8150', '10', '5', '17', '¶ A, no te rongonga o nga Pirihitini kua whakawahia a Rawiri hei kingi mo Iharaira, ka haere nga Pirihitini katoa ki te rapu i a Rawiri, a ka rongo a Rawiri, na haere ana ia ki te pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('8151', '10', '5', '18', 'Na kua tae mai nga Pirihitini, kua tohatoha i a ratou ki te raorao o Repaima.');
INSERT INTO `bible_verses_maori` VALUES ('8152', '10', '5', '19', 'Na ka ui a Rawiri ki a Ihowa, ka mea, Me haere ranei ahau ki runga ki nga Pirihitini? E homai ranei ratou e koe ki toku ringa? Ka mea a Ihowa ki a Rawiri, Haere, ka tino hoatu hoki e ahau nga Pirihitini ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('8153', '10', '5', '20', 'Na ko te haerenga o Rawiri ki Paara Peratimi, patua iho ratou i reira e Rawiri. Na ka mea ia, Pakaru ana i a Ihowa oku hoariri i toku aroaro, koia ano kei te pakaruhanga wai. Na reira i huaina ai te ingoa o taua wahi, ko Paara Peratimi.');
INSERT INTO `bible_verses_maori` VALUES ('8154', '10', '5', '21', 'I mahue ano i a ratou a ratou whakapakoko i reira, a maua atu ana e Rawiri ratou ko ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8155', '10', '5', '22', 'Na ka haere ake ano nga Pirihitini, a tohatoha ana i a ratou ki te raorao o Repaima.');
INSERT INTO `bible_verses_maori` VALUES ('8156', '10', '5', '23', 'Na ka ui a Rawiri ki a Ihowa, a ka mea mai ia, Kaua e haere ki runga; engari me haere awhio atu ki muri i a ratou, ka whakaputa ai ki a ratou i te ritenga atu o nga rakau maperi.');
INSERT INTO `bible_verses_maori` VALUES ('8157', '10', '5', '24', 'A ka rangona e koe he haruru haere i nga kouru o nga maperi, ko reira koe korikori ai; no te mea ko te haerenga atu tena o Ihowa i tou aroaro ki te patu i te ope o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('8158', '10', '5', '25', 'Na peratia ana e Rawiri me ta Ihowa i whakahau ai ki a ia; a patua iho e ia nga Pirihitini i Kepa a tae noa koe ki Katere.');
INSERT INTO `bible_verses_maori` VALUES ('8159', '10', '6', '1', '¶ Na ka huihuia ano e Rawiri te hunga whiriwhiri katoa o Iharaira e toru tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('8160', '10', '6', '2', 'A ka whakatika a Rawiri ratou ko tona nuinga katoa, haere ana i Paare o Hura, tikina ana i reira te aaka a Ihowa, e huaina nei ki te Ingoa, ara ki te ingoa o Ihowa o nga mano, e noho nei i waenganui o nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('8161', '10', '6', '3', 'Na ka whakanohoia e ratou te aaka a te Atua ki runga ki te kata hou, a mauria ana i te whare o Apinarapa i Kipea; a na Uha raua ko Ahio, na nga tama a Apinarapa, i arahi te kata hou.');
INSERT INTO `bible_verses_maori` VALUES ('8162', '10', '6', '4', 'Na kawea ana i te whare o Apinarapa i Kipea, me te haere tahi ano ratou ko te aaka a te Atua; i haere ano a Ahio i mua i te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('8163', '10', '6', '5', 'Na ka takaro a Rawiri ratou ko te whare katoa o Iharaira ki te aroaro o Ihowa, me te whakatangi ano i a ratou mea katoa he kauri nei te rakau, i nga hapa, i nga hatere, i nga timipera, i nga koronete, i nga himipora.');
INSERT INTO `bible_verses_maori` VALUES ('8164', '10', '6', '6', '¶ A ka tae ki te patunga witi a Nakono, ka totoro a Uha ki te aaka a te Atua, a puritia ana e ia; i paheke hoki nga kau.');
INSERT INTO `bible_verses_maori` VALUES ('8165', '10', '6', '7', 'Na ka mura te riri o Ihowa ki a Uha, a patua iho ia i reira e te Atua mo tona he, a mate ake i reira i te taha o te aaka a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('8166', '10', '6', '8', 'Na ka pouri a Rawiri mo ta Ihowa tukitukinga i a Uha; na huaina ana taua wahi e ia, ko Pereteuha; koia ano tena inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('8167', '10', '6', '9', 'Na ka wehi a Rawiri i a Ihowa i taua ra, ka mea, Ma te aha e tae ake ai te aaka a Ihowa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8168', '10', '6', '10', 'Heoi kihai a Rawiri i pai ki te tango i te aaka a Ihowa ki a ia, ki te pa o Rawiri; na kawea ketia ana e Rawiri ki te whare o Opereeroma Kiti.');
INSERT INTO `bible_verses_maori` VALUES ('8169', '10', '6', '11', 'E toru nga marama i noho ai te aaka a Ihowa ki te whare o Opereeroma Kiti: a ka manaakitia e Ihowa a Opereeroma ratou ko tona whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8170', '10', '6', '12', '¶ A ka korerotia te korero ki a Kingi Rawiri, Kua manaakitia e Ihowa te whare o Opereeroma me ana mea katoa, he whakaaro ki te aaka a te Atua. Na ka haere a Rawiri, a kawea ana e ia te aaka a te Atua, i te whare o Opereeroma ki runga, ki te pa o R awiri, me te koa ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('8171', '10', '6', '13', 'A ka ono nga hikoinga i hokoi ai nga kaiamo i te aaka a Ihowa, na ka patua e ia etahi kau me tetahi mea momona.');
INSERT INTO `bible_verses_maori` VALUES ('8172', '10', '6', '14', 'Na ka whakapaua katoatia tona kaha e Rawiri ki te kanikani ki te aroaro o Ihowa: i whitikiria ano he epora rinena ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8173', '10', '6', '15', 'Heoi ka kawea te aaka a Ihowa e Rawiri ratou ko te whare katoa o Iharaira, me te hamama ano ratou, me te tangi ano te tetere.');
INSERT INTO `bible_verses_maori` VALUES ('8174', '10', '6', '16', 'A, i te taenga o te aaka a Ihowa ki te pa o Rawiri, na ka titiro a Mikara, tamahine a Haora na te matapihi, a ka kite i a Kingi Rawiri e tupekepeke ana, e kanikani ana i te aroaro o Ihowa; a whakahawea ana ia ki a ia i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('8175', '10', '6', '17', 'Na ka kawea e ratou te aaka a Ihowa, a whakaturia ana ki tona wahi, ki waenganui o te tapenakara i whakaarahia e Rawiri mona: na ka tapaea e Rawiri etahi tahunga tinana ki te aroaro o Ihowa, me etahi whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('8176', '10', '6', '18', 'A, no ka mutu ta Rawiri tapae i nga tahunga tinana, i nga whakahere mo te pai, ka manaakitia e ia te iwi i runga i te ingoa o Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('8177', '10', '6', '19', 'I tuwhaina ano e ia ma te iwi katoa, ma te huihui katoa o Iharaira, ma te tane, ma te wahine, kotahi keke taro ma tenei, ma tenei, me tetahi wahi kikokiko, me tetahi keke karepe maroke. Na haere ana te iwi katoa ki tona whare, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('8178', '10', '6', '20', '¶ Katahi a Rawiri ka hoki ki te manaaki i tona whare. A ka puta a Mikara, tamahine a Haora ki te whakatau i a Rawiri, a ka mea, Ano te kororia o te kingi o Iharaira inaianei, i whakakite kirikau nei i a ia inakuanei ki nga kanohi o nga pononga wah ine a ana tangata, pera i tetahi o te hunga wairangi e whakakite nui ana i a ia!');
INSERT INTO `bible_verses_maori` VALUES ('8179', '10', '6', '21', 'Na ka mea a Rawiri ki a Mikara, I te aroaro ra o Ihowa, i whiriwhiri nei i ahau, i kape nei i tou papa, me tona whare katoa, i whakarite hoki a ahau hei rangatira mo te iwi a Ihowa, mo Iharaira; koia ahau ka takaro ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8180', '10', '6', '22', 'Na ka nui atu ano i tenei toku wairangi, a ka iti iho ahau ki taku titiro; ko nga pononga wahine ia i kiia mai na e koe, ka whakahonoretia ahau e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8181', '10', '6', '23', 'Na kahore he tamariki a Mikara tamahine a Haora a taea noatia te ra i mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('8182', '10', '7', '1', '¶ A, i te kingi e noho ana i tona whare, a ka meinga ia e Ihowa kia okioki i ona hoariri katoa a tawhio noa,');
INSERT INTO `bible_verses_maori` VALUES ('8183', '10', '7', '2', 'Na ka mea te kingi ki a Natana poropiti, Na, titiro, kei te noho nei ahau i te whare hita, ko te aaka ia a te Atua e noho ana i roto i te kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('8184', '10', '7', '3', 'Na ka mea a Natana ki te kingi, Haere, meatia nga mea katoa i tou ngakau; kei a koe hoki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8185', '10', '7', '4', '¶ Na i taua po ano ka puta te kupu a Ihowa ki a Natana, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('8186', '10', '7', '5', 'Haere, mea atu ki taku pononga, ki a Rawiri, Ko te kupu tenei a Ihowa, Mau koia e hanga he whare hei nohoanga moku?');
INSERT INTO `bible_verses_maori` VALUES ('8187', '10', '7', '6', 'Kahore nei hoki ahau i noho whare no te ra ano i kawea mai ai e ahau nga tama a Iharaira i Ihipa a taea noatia tenei ra; he noho haere ia toku i roto i te teneti, i te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('8188', '10', '7', '7', 'I oku haereerenga katoa i roto i nga tamariki katoa a Iharaira, i puaki ranei tetahi kupu aku ki tetahi o nga iwi o Iharaira i whakaritea e ahau hei hepara mo taku iwi, mo Iharaira, i mea ranei ahau, He aha koutou te hanga ai i tetahi whare hita moku?');
INSERT INTO `bible_verses_maori` VALUES ('8189', '10', '7', '8', 'Na, tena kia penei tau ki aianei ki taku pononga ki a Rawiri, Ko te kupu tenei a Ihowa o nga mano, Naku koe i tango mai i te nohoanga hipi, i te whai hipi, hei rangatira mo taku iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8190', '10', '7', '9', 'I a koe ano ahau i ou haerenga katoa, hautopea atu ana e ahau ou hoariri katoa i tou aroaro, a meinga ana koe e ahau hei ingoa nui, hei pera ano me te ingoa o nga mea nunui o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8191', '10', '7', '10', 'Na maku e whakarite he wahi mo taku iwi, mo Iharaira, a ka whakatokia ratou e ahau kia noho ki to ratou ake wahi, kia kore e nekehia a muri ake nei; kia mutu ai te tukino a nga tamariki a te kino i a ratou, kei pera me to mua,');
INSERT INTO `bible_verses_maori` VALUES ('8192', '10', '7', '11', 'Me to te wa i whakaritea ai e ahau he kaiwhakarite mo taku iwi, mo Iharaira, i meinga ai hoki koe kia okioki i ou hoariri katoa. Na ko ta Ihowa kupu tenei ki a koe, Ma Ihowa e hanga he whare mou.');
INSERT INTO `bible_verses_maori` VALUES ('8193', '10', '7', '12', 'A ka tutuki ou ra, a ka moe ki ou matua, a ka whakaarahia e ahau i muri i a koe tou whanau e puta mai i roto i ou whekau, a ka whakapumautia tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('8194', '10', '7', '13', 'Nana e hanga he whare mo toku ingoa, a ka whakapumautia e ahau te torona o tona kingitanga a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8195', '10', '7', '14', 'Ko ahau hei matua ki a ia, ko ia hei tama ki ahau. Ki te ngau ke tana mahi, ka whiu ahau i a ia ki te whiu a te tangata, ki nga whakapanga a nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8196', '10', '7', '15', 'E kore ia e mutu toku aroha ki a ia, e kore e pera me toku ki a Haora i peia atu na e ahau i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8197', '10', '7', '16', 'Ka tuturu tonu hoki tou whare me tou kingitanga a ake ake, ki tou aroaro: ka mau tonu tou torona a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8198', '10', '7', '17', 'Rite tonu ki enei kupu katoa, ki tenei kitenga katoa, nga kupu a Natana ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8199', '10', '7', '18', '¶ Katahi a Kingi Rawiri ka haere, a noho ana ki te aroaro o Ihowa, ka mea, Ko wai ahau, e te Ariki, e Ihowa? he aha hoki toku whare, i kawea mai ai ahau e koe a mohoa noa nei?');
INSERT INTO `bible_verses_maori` VALUES ('8200', '10', '7', '19', 'He mea iti ano tenei ki tau titiro, e te Ariki, e Ihowa, na kua korerotia nei e koe te whare o tau pononga mo nga tau e maha. Ko ta te tangata tikanga ranei tenei, e te Ariki, e Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('8201', '10', '7', '20', 'Na ko te aha ake hei korerotanga ma Rawiri ki a koe? e mohio ana hoki koe, e te Ariki, e Ihowa, ki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8202', '10', '7', '21', 'He whakaaro ki tau kupu, na tou ngakau ano, i mea ai koe i enei mea nunui katoa, kia mohio ai tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8203', '10', '7', '22', 'Na he nui koe, e Ihowa, e te Atua: kahore hoki he rite mou, kahore atu hoki he Atua; ko koe anake: e rite ana ki nga mea katoa i rongo ai o matou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('8204', '10', '7', '23', 'Ko tehea iwi kotahi hoki o te whenua hei rite mo tau iwi, ara mo Iharaira, i haere nei te Atua ki te hoki hei iwi mana ake, hei mea ingoa mona, ki te mahi ano i nga mea nunui mou, i nga mea whakamataku hoki mo tou whenua, i te aroaro o tau iwi i hokona nei e koe mau i Ihipa, i nga tauiwi, i o ratou atua ano hoki?');
INSERT INTO `bible_verses_maori` VALUES ('8205', '10', '7', '24', 'Kua whakapumautia nei hoki e koe mau tau iwi, a Iharaira, hei iwi mau a ake ake: a ko koe hoki, e Ihowa, hei Atua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8206', '10', '7', '25', 'Na whakamana hoki aianei, e Ihowa, e te Atua, te kupu i korerotia e koe mo tau pononga ratou ko tona whare a ake ake, meatia ano tau i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('8207', '10', '7', '26', 'Kia whakanuia ano tou ingoa a ake ake, kia korerotia, Ko Ihowa o nga mano te Atua o Iharaira. Kia tuturu tonu ano te whare o tau pononga, o Rawiri, ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8208', '10', '7', '27', 'Nau nei hoki, e Ihowa o nga mano, e te Atua o Iharaira, i whakapuaki mai ki tau pononga, i mea, Ka hanga e ahau he whare mou: koia te ngakau o tau pononga i anga ai ki te inoi i tenei inoi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8209', '10', '7', '28', 'Na, ko koe hoki, e te Ariki, e Ihowa, taua Atua nei, he pono hoki au kupu, a kua korerotia e koe tenei mea pai ki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8210', '10', '7', '29', 'Na reira kia pai koe ki te manaaki i te whare o tau pononga, kia pumau tonu ai ki tou aroaro: nau hoki e Ihowa, e te Atua, te kupu: a hei tau manaaki te manaaki mo te whare o tau pononga a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8211', '10', '8', '1', '¶ Na, muri iho ka patua nga Pirihitini e Rawiri, a hinga ana ratou i a ia: a tangohia ana e Rawiri a Metekeama i te ringa o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('8212', '10', '8', '2', 'I patua ano e ia a Moapa, a ruritia ana ratou ki te aho; a meinga ana ratou kia takoto ki te whenua: na e rua nga aho i ruritia e ia mo te whakamate, kotahi tino aho mo te whakaora. Na ka riro nga Moapi hei pononga ma Rawiri, hei kaihomai hakari.');
INSERT INTO `bible_verses_maori` VALUES ('8213', '10', '8', '3', 'I patua ano e Rawiri a Hareretere tama a Rehopo kingi o Topa, i tona haerenga ki te whakahoki mai i tona rohe i te awa, i Uparati.');
INSERT INTO `bible_verses_maori` VALUES ('8214', '10', '8', '4', 'Na kotahi mano ana hariata i riro mai i a Rawiri, e whitu rau hoki nga hoia eke hoiho, e rua tekau mano nga tangata haere i raro. Na whakangongea ana e Rawiri nga hoiho o nga hariata katoa; i whakatoea ia etahi mo nga hariata kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('8215', '10', '8', '5', 'A, no te haerenga mai o nga Hiriani o Ramahiku ki te whakauru ki a Hararetere kingi o Topa, patua iho e Rawiri o nga Hiriani e rua tekau ma rua mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8216', '10', '8', '6', 'I whakanohoia ano e Rawiri etahi hoia pupuri ki Hiria o Ramahiku: a ka waiho nga Hiriani hei pononga homai hakari ma Rawiri. Na whakaorangia ana a Rawiri e Ihowa i ona haerenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8217', '10', '8', '7', 'I tangohia ano e Rawiri nga pukupuku koura a nga tangata a Hararetere, a kawea ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8218', '10', '8', '8', 'A nui atu te parahi i tangohia e Kingi Rawiri i Petaha, i Perotai, i nga pa o Hararetere.');
INSERT INTO `bible_verses_maori` VALUES ('8219', '10', '8', '9', '¶ A, i te rongonga o Toi kingi o Hamata kua patua e Rawiri te ope katoa a Hararetere,');
INSERT INTO `bible_verses_maori` VALUES ('8220', '10', '8', '10', 'Katahi ka tono a Toi i a Iorama, i tana tama ki a Kingi Rawiri ki te oha ki a ia, ki te manaaki hoki i a ia; mona i whawhai ki a Hararetere, i patu hoki i a ia: he hoariri hoki a Hararetere no Toi: i te ringa ano o Iorama etahi mea hiriwa, mea k oura, mea parahi.');
INSERT INTO `bible_verses_maori` VALUES ('8221', '10', '8', '11', 'Whakatapua ake era e Kingi Rawiri ma Ihowa hei tapiri mo te hiriwa, mo te koura i whakatapua e ia, a nga iwi katoa i hinga nei i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('8222', '10', '8', '12', 'A Hiria, a Moapa, a nga tamariki a Amona, a nga Pirihitini, a Amareke, me nga taonga o Hararetere tama a Rehopo, kingi o Topa.');
INSERT INTO `bible_verses_maori` VALUES ('8223', '10', '8', '13', 'Na ka whai ingoa a Rawiri i tona hokinga mai i te patu i nga Hiriani i te Raorao Tote, ara kotahi tekau ma waru mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8224', '10', '8', '14', 'A i whakanohoia e ia etahi hoia pupuri ki Eroma; he mea whakanoho puta noa i Eroma katoa ana hoia pupuri, a ka meinga nga Eromi katoa hei pononga ma Rawiri. A whakaorangia ana a Rawiri e Ihowa i ona haerenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8225', '10', '8', '15', '¶ Na ko Rawiri te kingi o Iharaira katoa; a i whakarite ano a Rawiri i te whakawa, i te tika, mo tona iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8226', '10', '8', '16', 'Ko Ioapa tama a Teruia hoki te rangatira ope, ko Iehohapata tama a Ahiruru te kaiwhakamahara.');
INSERT INTO `bible_verses_maori` VALUES ('8227', '10', '8', '17', 'Ko Haroko tama a Ahitupu, raua ko Ahimereke tama a Apiatara, nga tohunga; ko Heraia hoki te kaituhituhi;');
INSERT INTO `bible_verses_maori` VALUES ('8228', '10', '8', '18', 'Ko Penaia tama a Iehoiara te rangatira mo nga Kereti, mo nga Pereti; ko nga tama ia a Rawiri nga tino rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('8229', '10', '9', '1', '¶ Na ka mea a Rawiri, Kahore ranei he morehu inaianei o te whare o Haora, kia puta ai toku aroha ki a ia, he mea hoki naku ki a Honatana?');
INSERT INTO `bible_verses_maori` VALUES ('8230', '10', '9', '2', 'Na he pononga tera no te whare o Haora, ko tona ingoa ko Tipa: na ka karangatia ia ki a Rawiri, a ka mea te kingi ki a ia, Ko Tipa koe? Ka mea tera, Tenei tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8231', '10', '9', '3', 'Na ka mea te kingi, Kahore ianei tetahi o te whare o Haora, kia whakaputaina ai e ahau to te Atua aroha ki a ia? Na ka mea a Tipa ki te kingi, Tenei ano tetahi tama a Honatana, he kopa nga waewae.');
INSERT INTO `bible_verses_maori` VALUES ('8232', '10', '9', '4', 'Na ka mea te kingi ki a ia, Kei hea? Ka mea a Tipa ki te kingi, Na, kei te whare o Makiri, tama a Amiere, kei Rotepara.');
INSERT INTO `bible_verses_maori` VALUES ('8233', '10', '9', '5', 'Katahi a Kingi Rawiri ka unga tangata ki te tiki i a ia i te whare o Makiri, tama a Amiere, i Rotepara.');
INSERT INTO `bible_verses_maori` VALUES ('8234', '10', '9', '6', 'A ka tae mai a Mepipohete tama a Honatana tama a Haora ki a Rawiri, ka tapapa, ka piko. Na ka mea a Rawiri, E Mepipohete. Ano ra ko tera, Tenei tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8235', '10', '9', '7', 'Na ka mea a Rawiri ki a ia, Kaua e wehi; ka puta hoki toku aroha ki a koe, he whakaaro hoki ki a Honatana ki tou papa, me whakahoki ano e ahau ki a koe te mara katoa a Haora, a tou papa; me kai taro tonu ano koe ki taku tepu.');
INSERT INTO `bible_verses_maori` VALUES ('8236', '10', '9', '8', 'Na ka piko iho ia, ka mea, He aha tau pononga, i titiro mai ai koe ki tenei kuri mate, i ahau nei?');
INSERT INTO `bible_verses_maori` VALUES ('8237', '10', '9', '9', '¶ Katahi ka karanga te kingi ki a Tipa, ki te tangata a Haora, ka mea ki a ia, Ko nga mea katoa a Haora i mua, a tona whare katoa hoki, kua hoatu e ahau ki te tama a tou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('8238', '10', '9', '10', 'Ko koe hoki hei kaimahi mana i te oneone, koutou ko au tama, ko au pononga, ka kohi ai i nga hua; a ka whai taro te tama a tou ariki hei kai mana: ko Mepipohete ia ko te tama a tou ariki, me kai taro tonu ia ki taku tepu. Na, kotahi tekau ma rim a nga tama a Tipa, e rua tekau nga pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8239', '10', '9', '11', 'Katahi ka mea a Tipa ki te kingi, Ka rite ta tau pononga e mea ai ki nga mea katoa i whakahaua mai e toku ariki, e te kingi, ki tana pononga. Ko Mepipohete ia e ai ta te kingi me kai ki taku tepu; ka rite ki tetahi o nga tama a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8240', '10', '9', '12', 'Na he tama ta Mepipohete he mea nohinohi, ko tona ingoa ko Mika: he pononga ano na Mepipohete te hunga katoa e noho ana i te whare o Tipa.');
INSERT INTO `bible_verses_maori` VALUES ('8241', '10', '9', '13', 'Heoi noho ana a Mepipohete ki Hiruharama: i kai tonu hoki ia ki te tepu a te kingi; he kopa ano ona waewae e rua.');
INSERT INTO `bible_verses_maori` VALUES ('8242', '10', '10', '1', '¶ Na i muri i tenei ka mate te kingi o nga tamariki a Amona, a ko Hanunu, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8243', '10', '10', '2', 'Na ka mea a Rawiri, ka puta toku aroha ki a Hanunu tama a Nahaha, ka rite ki te aroha o tona papa i puta ra ki ahau. Na tonoa ana e Rawiri ana tangata hei kawe i tana whakamarie ki a ia mo tona papa. Na ka tae nga tangata a Rawiri ki te whenua o nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('8244', '10', '10', '3', 'Na ka mea nga rangatira o nga tamariki a Amona ki a Hanunu, ki to ratou ariki, Ki tou whakaaro he whakahonore na Rawiri i tou papa i tonoa mai e ia nga kaiwhakamarie ki a koe? he teka ianei he titiro i te pa, he tutei, he whakangaro te mea i tono a mai ai e Rawiri ana tangata ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('8245', '10', '10', '4', 'Heoi ka mau a Hanunu ki nga tangata a Rawiri, a heua ana e ia tetahi taha o o ratou pahau, tapahia ana o ratou kakahu ki waenga a tae noa ki o ratou papa, a tonoa atu ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8246', '10', '10', '5', 'A, no te korerotanga o taua mea ki a Rawiri, ka tono tangata ia ki te whakatau i a ratou; he nui hoki te whakama o aua tangata; i mea ano te kingi, Hei Heriko noho ai, kia tupu ra ano o koutou pahau, ka hoki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('8247', '10', '10', '6', '¶ A, no te kitenga o nga tamariki a Amona e whakahouhou ana ratou ki a Rawiri, ka tono tangata nga tamariki a Amona hei utu i nga Hiriani o Peterehopo, i nga Hiriani ano o Topa, e rua tekau mano, he hunga haere i raro, i te kingi ano o Maaka, kotah i mano tangata, i to Ihitopo, kotahi tekau ma rua mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8248', '10', '10', '7', 'A, no te rongonga o Rawiri, ka tonoa e ia a Ioapa me te ope katoa o nga marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('8249', '10', '10', '8', 'Na ka puta nga tama a Amona ki waho, a whakatakotoria ana a ratou ngohi ki te tomokanga atu o te kuwaha; a ko nga Hiriani o Topa, o Rehopo, me o Ihitopo, o Maaka, ko ratou anake i te parae.');
INSERT INTO `bible_verses_maori` VALUES ('8250', '10', '10', '9', 'Na, i te kitenga o Ioapa e akina ana a mua, a muri, ona e te hoariri, ka whiriwhiria e ia etahi o nga tino tangata katoa o Iharaira, a whakaritea ana e ia hei tu ki nga Hiriani:');
INSERT INTO `bible_verses_maori` VALUES ('8251', '10', '10', '10', 'Ko te nuinga atu hoki o te iwi i tukua e ia ki te ringa o Apihai, o tona teina, a whakatikaia ana e tera hei tu ki nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('8252', '10', '10', '11', 'I mea ano ia, Ki te kaha atu nga Hiriani i ahau, na me haere atu ahau ki te awhina i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8253', '10', '10', '12', 'Kia maia, kia whakatangata hoki tatou mo to tatou iwi, mo nga pa hoki o to tatou Atua: a ma Ihowa e mea te mea i pai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8254', '10', '10', '13', 'Na ka whakatata atu a Ioapa ratou ko tona nuinga ki te whawhai ki nga Hiriani, a rere ana ratou i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8255', '10', '10', '14', 'A, no te kitenga o nga tama a Amona kua rere nga Hiriani, ka rere ano ratou i te aroaro o Apihai, a haere ana ki te pa. Na hoki ana a Ioapa i nga tama a Amona, a haere ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8256', '10', '10', '15', '¶ A, i te kitenga o nga Hiriani kua patua ratou e Iharaira, ka huihui ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8257', '10', '10', '16', 'A ka tono tangata a Hararetere ki te tiki i nga Hiriani i tawahi o te awa: a haere mai ana ratou ki Herama, ko Kopaka hoki, ko te rangatira o te ope a Hararetere ki mua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8258', '10', '10', '17', 'A ka korerotia ki a Rawiri; a ka huihuia e ia a Iharaira katoa, a whiti ana ki tera taha o Horano haere ana ki Herama. Na ka whakatikaia e nga Hiriani o ratou ngohi hei tu i a Rawiri, a ka whawhai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8259', '10', '10', '18', 'Na ka rere nga Hiriani i te aroaro o Iharaira; a patua iho o nga Hiriani e Rawiri nga tangata o nga hariata e whitu rau, e wha tekau mano ano nga hoia eke hoiho; i patua ano e ia a Hopaka, te rangatira o to ratou ope, a mate iho ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8260', '10', '10', '19', 'A, no ka kite nga kingi katoa, nga apa o Hararetere, kua patua ratou e Iharaira, ka houhia e ratou te rongo ki a Iharaira, a ka meinga hei apa mo ratou. Heoi wehi ana nga Hiriani, a mutu ake ta ratou awhina i nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('8261', '10', '11', '1', '¶ A, i te takanga o te tau, i te wa ano e haere ai nga kingi ki te whawhai, na ka unga e Rawiri a Ioapa ratou ko ana tangata, ko Iharaira katoa; a huna iho e ratou nga tama a Amona, whakapaea ana a Rapa. Ko Rawiri ia i noho ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8262', '10', '11', '2', 'A, i te mea ka ahiahi, na ka maranga ake a Rawiri i tona moenga, a haereere ana i runga i te tuanui o te whare o te kingi: na ka kitea iho e ia i te tuanui tetahi wahine e kaukau ana; he ataahua rawa ano te wahine ki te titiro atu.');
INSERT INTO `bible_verses_maori` VALUES ('8263', '10', '11', '3', 'Na ka tono tangata te kingi, a ka ui mo taua wahine. Na ko te meatanga, Ehara ianei tenei i a Patehepa tamahine a Eriama, ko te wahine ia a Uria Hiti.');
INSERT INTO `bible_verses_maori` VALUES ('8264', '10', '11', '4', 'Na ka unga etahi karere e Rawiri ki te tiki i a ia; a ka haere mai ia ki a ia; a takoto tahi ana raua; kua oti hoki tona poke te pure, a hoki ana ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('8265', '10', '11', '5', 'Na ka hapu te wahine, a ka tono tangata ki a Rawiri, ka mea, Kua hapu ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8266', '10', '11', '6', '¶ Na ka tono tangata a Rawiri ki a Ioapa, ka mea, Tena a Uria Hiti tonoa mai ki ahau. Na tonoa ana e Ioapa a Uria ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8267', '10', '11', '7', 'A, i te taenga mai o Uria ki a ia, ka ui a Rawiri i pehea a Ioapa, i pehea hoki te iwi, a i pehea te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('8268', '10', '11', '8', 'Na ka mea a Rawiri ki a Uria, Haere ki raro, ki tou whare ki te horoi i ou waewae. Na ka puta a Uria i te whare o te kingi; a i maua i muri i a ia tetahi kai a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8269', '10', '11', '9', 'Otiia moe ana a Uria ki te tatau o te whare o te kingi i roto i nga tangata katoa a tona ariki, kihai hoki i haere ki raro, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('8270', '10', '11', '10', 'A ka korerotia te korero ki a Rawiri, Kihai a Uria i haere ki raro, ki tona whare; na ka mea a Rawiri ki a Uria, He teka ianei katahi ano koe ka tae mai i te haere? he aha koe te haere ai ki raro, ki tou whare?');
INSERT INTO `bible_verses_maori` VALUES ('8271', '10', '11', '11', 'Na ka mea a Uria ki a Rawiri, Kei roto te aaka i te tihokahoka, me Iharaira, me Hura; kei te mata ano o te parae toku ariki, a Ioapa ratou ko nga tangata a toku ariki e noho ana; kia haere koia ahau ki toku whare ki te kai, ki te inu, ki te tako to ki taku wahine? e ora ana koe, e ora ana hoki tou wairua, e kore tenei mea e meatia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8272', '10', '11', '12', 'Na ka mea a Rawiri ki a Uria, E noho ki konei i tenei ra ano, a apopo ahau unga ai i a koe. Heoi, noho ana a Uria i taua ra, i te aonga ake ano, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8273', '10', '11', '13', 'Na ka karangatia ia e Rawiri, a kai ana; a meinga ana e ia kia haurangi: a i te ahiahi ka puta ki waho ki te takoto ki tona takotoranga i roto i nga tangata a tona ariki, kihai hoki i haere ki raro, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('8274', '10', '11', '14', '¶ Na i te ata ka tuhituhia he pukapuka e Rawiri ki a Ioapa, o tonoa ana kia kawea e Uria.');
INSERT INTO `bible_verses_maori` VALUES ('8275', '10', '11', '15', 'I tuhituhi hoki ia ki te pukapuka, i mea, Me hoatu e koutou a Uria ki mua rawa, ki te wahi e nui rawa ana te whawhai, ka hoki ai i muri i a ia, kia patua ai ia, kia mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('8276', '10', '11', '16', 'Na i a Ioapa e whakapae ana i te pa, ka hoatu e ia a Uria ki te wahi i mohio ai ia kei reira nga toa.');
INSERT INTO `bible_verses_maori` VALUES ('8277', '10', '11', '17', 'Na, ko te putanga atu o nga tangata o te pa ki te whawhai ki a Ioapa, ka hinga etahi o te iwi, etahi o nga tangata ake a Rawiri; i mate ano a Uria Hiti.');
INSERT INTO `bible_verses_maori` VALUES ('8278', '10', '11', '18', 'Katahi a Ioapa ka tono tangata hei korero ki a Rawiri i nga mea katoa o te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('8279', '10', '11', '19', 'I ako ano ia te karere, i mea, E poto i a koe nga mea katoa o te whawhai te korero ki te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('8280', '10', '11', '20', 'Na ki te ara te riri o te kingi, a ka mea ia ki a koe, He aha koutou i whakatata rawa ai ki te pa tatau ai? kahore ianei koutou i mohio ka kopere mai ratou i te taiepa?');
INSERT INTO `bible_verses_maori` VALUES ('8281', '10', '11', '21', 'Na wai a Apimereke tama a Ierupehete i patu? he teka ianei na te wahine i maka te wahi o runga o te kohatu huri ki runga ki a ia i te taiepa, a mate iho ai ki Tepehe? he aha koutou i whakatata atu ai ki te taiepa? Na mea atu, Kua mate ano tau po nonga, a Uria Hiti.');
INSERT INTO `bible_verses_maori` VALUES ('8282', '10', '11', '22', 'Heoi haere ana te karere, a ka tae, korerotia ana e ia ki a Rawiri nga mea katoa i unga ai ia e Ioapa.');
INSERT INTO `bible_verses_maori` VALUES ('8283', '10', '11', '23', 'I mea hoki te karere ki a Rawiri, I kaha rawa mai aua tangata ki a matou, a puta mai ana ki a matou ki te parae. Na whakaekea atu ana e matou, a tae noa ki te kuwaha o te keti.');
INSERT INTO `bible_verses_maori` VALUES ('8284', '10', '11', '24', 'Na ko te koperenga mai a nga kaikopere i te taiepa ki au tangata, mate iho etahi o nga tangata a te kingi; ko tau pononga hoki, ko Uria Hiti kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('8285', '10', '11', '25', 'Katahi ka mea a Rawiri ki te karere, Kia penei tau ki atu ki a Ioapa, Kei he tenei mea ki tou whakaaro, he kai noa iho hoki ta te hoari i tetahi, i tetahi: kia kaha tau whawhai ki te pa, whakangaromia. Mau ano ia e whakatenatena.');
INSERT INTO `bible_verses_maori` VALUES ('8286', '10', '11', '26', 'A, i te rongonga o te wahine a Uria kua mate tana tahu a Uria, ka tangihia e ia tana tahu.');
INSERT INTO `bible_verses_maori` VALUES ('8287', '10', '11', '27', 'A ka pahemo te tangihanga, ka tono tangata a Rawiri ki te tiki i a ia ki tona whare, a ka waiho hei wahine. mana, a ka whanau ta raua tama. Otiia i kino ki ta Ihowa titro taua mea i mea ai a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8288', '10', '12', '1', '¶ Na ka tonoa a Natana e Ihowa ki a Rawiri: a ka tae atu ia ki a ia, ka mea ki a ia, Tokorua nga tangata i te pa kotahi; he taonga o tetahi, he rawakore tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('8289', '10', '12', '2', 'He tini noa iho nga hipi, nga kau a te tangata taonga:');
INSERT INTO `bible_verses_maori` VALUES ('8290', '10', '12', '3', 'Hore rawa ia he mea a te rawakore; heoi ano he reme uha kotahi nei, he mea nohinohi nana i hoki mai i whangai haere; a i tupu tahi ake ratou me ana tamariki: i kai tana ake taro, i inu hoki i roto i tana ake kapu, i takoto ki tona uma; a i rite t onu he tamahine ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8291', '10', '12', '4', 'Na ka tea he pahi ki te tangata taonga, a ka manawapa tera ki te tango i tetahi o ana hipi, o ana kau, kia taka ma te manuhuri i haere mai ki a ia; heoi tangohia ana e ia te reme a te tangata rawakore, taka ana e ia ma te tangata i haere nei ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8292', '10', '12', '5', 'Ko te tino muranga o te riri o Rawiri ki taua tangata, ka mea ki a Natana, E ora ana a Ihowa, e tika ana kia mate te tangata nana tenei mahi.');
INSERT INTO `bible_verses_maori` VALUES ('8293', '10', '12', '6', 'Ko te reme hoki, kia wha ana e hoatu ai hei utu; mona i mea i tenei mea, mona hoki kihai i aroha.');
INSERT INTO `bible_verses_maori` VALUES ('8294', '10', '12', '7', 'Na ka mea a Natana ki a Rawiri, Ko taua tangata ra, ko koe. Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Naku koe i whakawahi hei kingi mo Iharaira, naku hoki koe i whakaora i te ringa o Haora;');
INSERT INTO `bible_verses_maori` VALUES ('8295', '10', '12', '8', 'A hoatu ana e ahau te whare o tou ariki ki a koe, me nga wahine a tou ariki ki tou uma: i hoatu ano e ahau te whare o Iharaira raua ko Hura ki a koe; a mehemea i iti tenei, kua tapiritia atu e ahau mau era atu mea ano.');
INSERT INTO `bible_verses_maori` VALUES ('8296', '10', '12', '9', 'He aha koe i whakahawea ai ki te kupu a Ihowa? i mea ai i tenei kino i tana tirohanga? Ko Uria Hiti i patua e koe ki te hoari, a tangohia ana tana wahine hei wahine mau; ko ia hoki tukitukia ana e koe ki te hoari a nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('8297', '10', '12', '10', 'Na reira e kore te hoari e whakakorea atu aianei i roto i tou whare a ake ake, mou i whakahawea ki ahau, i tango hoki i te wahine a Uria Hiti hei wahine mau.');
INSERT INTO `bible_verses_maori` VALUES ('8298', '10', '12', '11', 'Ko te kupu tenei a Ihowa, Nana, ka whakaara ahau i te kino mou i roto i tou whare, a ka tango i au wahine i tau tirohanga, ka hoatu ki tou hoa, na ka takotoria e ia au wahine i te tirohanga a te ra i runga nei.');
INSERT INTO `bible_verses_maori` VALUES ('8299', '10', '12', '12', 'I meatia pukutia hoki tenei mea e koe: ko ahau ia ka mea i tenei mea ki mua i a Iharaira katoa, ki mua ano i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('8300', '10', '12', '13', 'Na ka mea a Rawiri ki a Natana, Kua hara ahau ki a Ihowa. A ka mea a Natana ki a Rawiri, Kua kauparea atu ano tou hara e Ihowa; e kore koe e mate.');
INSERT INTO `bible_verses_maori` VALUES ('8301', '10', '12', '14', 'Otira, i te mea na tenei mahi au i whai take nui ai nga hoariri o Ihowa ki te kohukohu, he pono ka mate te tamaiti ka whanau nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8302', '10', '12', '15', '¶ Na haere ana a Natana ki tona whare. A ka pakia e Ihowa te tamaiti a Rawiri i whanau nei i te wahine a Uria: he nui hoki te mate.');
INSERT INTO `bible_verses_maori` VALUES ('8303', '10', '12', '16', 'Na ka inoi a Rawiri ki te Atua mo te tamaiti; a nohopuku ana a Rawiri, haere ana ki roto, pau noa taua po e takoto ana i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8304', '10', '12', '17', 'Na ka whakatika nga kaumatua o tona whare ki a ia, ki te whakaara i a ia i te whenua: heoi kihai ia i pai, kihai hoki i kai tahi i ta ratou taro.');
INSERT INTO `bible_verses_maori` VALUES ('8305', '10', '12', '18', 'Na i te whitu o nga ra ka mate te tamaiti. A ka wehi nga tangata a Rawiri ki te mea ki a ia kua mate te tamaiti: i mea hoki ratou, Na i te mea e ora ana te tamaiti, i korero tatou ki a ia, a kihai ia i whakarongo ki to tatou reo: na, tera noa ak e te kino e mea ai ia ki a ia ano ki te korerotia e tatou ki a ia te matenga o te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('8306', '10', '12', '19', 'Otiia i kite a Rawiri i ana tangata e kowhetewhete ana ki a ratou ano, a ka mohio a Rawiri ki ana tangata, Kua mate ranei te tamaiti? A ka mea ratou, Kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('8307', '10', '12', '20', 'Katahi a Rawiri ka whakatika i te whenua, ka horoi i a ia, ka whakawahi i a ia, ka tango i etahi kakahu ke mona; a haere ana ki te whare o Ihowa ki te koropiko. Katahi ka haere ia ki tona whare. Na ka tonoa e ia, a ka whakatakotoria he taro mana, a kai ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('8308', '10', '12', '21', 'Katahi ka mea ana tangata ki a ia, He aha tenei mea i mea nei koe? I nohopuku koe, i tangi ki te tamaiti i a ia e ora ana: no te matenga ia o te tamaiti, na whakatika ana koe ki te kai taro.');
INSERT INTO `bible_verses_maori` VALUES ('8309', '10', '12', '22', 'Ano ra ko ia, I te tamaiti e ora ana ano, i nohopuku ahau, i tangi: i mea hoki, Ko wai ka tohu, tera pea a Ihowa ka aroha ki ahau, a ka ora te tamaiti?');
INSERT INTO `bible_verses_maori` VALUES ('8310', '10', '12', '23', 'Ko tenei, ka mate nei ia, kia nohopuku ahau hei aha? E taea ranei ia e ahau te whakahoki mai? Ko ahau e haere ki a ia, e kore ia e hoki mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8311', '10', '12', '24', 'Na ka whakamarie a Rawiri i tana wahine, i a Patehepa, a haere ana ki roto, ki a ia, a takoto tahi ana raua; a ka whanau ano ia, he tama, huaina iho tona ingoa ko Horomona; i arohaina ia e Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('8312', '10', '12', '25', 'I tono hoki ia na te ringa o Natana poropiti, a nana i hua tona ingoa ko Teriria; he whakaaro hoki ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8313', '10', '12', '26', '¶ A, i whawhai ano a Ioapa ki Rapa o nga tamariki a Amona; a horo ana i a ia te pa kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8314', '10', '12', '27', 'Na ka tono tangata a Ioapa ki a Rawiri, ka mea, Kua tauria a Rapa e ahau, ae ra, kua horo i ahau te pa o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('8315', '10', '12', '28', 'Na, tena, huihuia te nuinga o te iwi ki te whakapae i te pa, kia riro ai i a koe: kei riro mai te pa i ahau, a noku te ingoa e huaina ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8316', '10', '12', '29', 'Na huihuia ana te iwi katoa e Rawiri, a haere ana ki Rapa; na tauria ana a reira e ia, a riro ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8317', '10', '12', '30', 'Tangohia ana e ia te karauna o to ratou kingi i tona matenga, ko tona taimaha kotahi taranata koura, a i roto nga kohatu utu nui; a potaea iho ki te matenga o Rawiri. A i whakaputaina e ia nga taonga o te pa, tona tini.');
INSERT INTO `bible_verses_maori` VALUES ('8318', '10', '12', '31', 'Na, ko nga tangata i roto, whakaputaina ana e ia ki waho, a whakamahia ana ki nga kani, ki nga harou rino, ki nga toki rino; i meinga ano ratou kia tika na roto i te tahunga pereki. Ko tana hoki tenei i mea ai ki nga pa katoa o nga tamariki a Am ona. Na hoki ana a Rawiri te iwi katoa ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8319', '10', '13', '1', '¶ Muri iho i enei mea, na he tuahine to Apoharama tama a Rawiri, ko Tamara te ingoa, he attahua; a i arohaina ia e Amoanono tama a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8320', '10', '13', '2', 'Na ngaua kinotia ana a Amanono, no ka mate ia mo tona tuahine, mo Tamara, he wahine hoki ia, a ki te whakaaro o Amanono he he rawa ki te meatia tetahi mea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8321', '10', '13', '3', 'He hoa ia to Amanono, tona ingoa ko Ionarapa, he tama na Himea, na tetahi o nga tuakana o Rawiri; he tangata murere rawa ano a Ionarapa.');
INSERT INTO `bible_verses_maori` VALUES ('8322', '10', '13', '4', 'Na ka mea ia ki a ia, He aha koe, e te tama a te kingi, i penei ai te kikokore i tenei ata, i tenei ata? e kore ianei koe e whakaatu ki ahau? Ano ra ko Amanono ki a ia, E aroha ana ahau ki a Tamara, ki te tuahine o Apoharama, o toku teina.');
INSERT INTO `bible_verses_maori` VALUES ('8323', '10', '13', '5', 'Na ka mea a Ionarapa ki a ia, Takoto i runga i tou moenga, ka whakamatemate hoki i a koe, a ka tae mai tou papa kia kite i a koe, na ka mea ki a ia, Kia haere mai toku tuahine, a Tamara ki te whangai i ahau ki te kai, ki te taka hoki i te kai i t aku tirohanga, kia kite atu ai ahau, kia kai ai i ta tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('8324', '10', '13', '6', 'Heoi ka takoto a Amanono, ka whakamatemate; a, i te taenga mai o te kingi kia kite i a ia, ka mea a Amanono ki te kingi, Tena kia haere mai a Tamara, toku tuahine ki te hanga i etahi keke i taku tirohanga, kia rua, a ka kai ahau i ta tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('8325', '10', '13', '7', 'Katahi ka tono tangata a Rawiri ki te whare ki a Tamara, ka mea, Tena, haere ki te whare o tou tungane, o Amanono, ki te taka kai mana.');
INSERT INTO `bible_verses_maori` VALUES ('8326', '10', '13', '8', 'Heoi haere ana a Tamara ki te whare o tona tungane, o Amanono, a i te takoto tera: na ka mau ia ki te paraoa, a pokepokea ana, hanga ana hei keke i tana tirohanga, na tunua ana e ia nga keke.');
INSERT INTO `bible_verses_maori` VALUES ('8327', '10', '13', '9', 'Na kua mau ia ki te parai, ringihia ana e ia ki tona aroaro: heoi ka whakaparahako tera ki te kai. Na ka mea a Amanono, Kia mawehe katoa atu nga tangata i ahau. Na ka mawehe katoa nga tangata i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8328', '10', '13', '10', 'Na ka mea a Amanono ki a Tamara, Maua ake te kai na ki te whare moenga, a ma tou ringa ahau e whangai. Na ka mau a Tamara ki nga keke i hanga e ia, a kawea ana ki a Amanono, ki tona tungane, ki te whare moenga.');
INSERT INTO `bible_verses_maori` VALUES ('8329', '10', '13', '11', 'A, i tana kawenga ki a ia kia kainga, na ka hopu tera i a ia, ka mea, Haere mai, taua ka takoto tahi, e toku tuahine.');
INSERT INTO `bible_verses_maori` VALUES ('8330', '10', '13', '12', 'Na ka mea ia ki a ia, Kauaka, e toku tungane, kaua ahau e whakaititia, kahore hoki he mahi penei i roto i a Iharaira; kati ra tenei mahi wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('8331', '10', '13', '13', 'Ko ahau hoki, kei hea he hunanga mo toku whakama? a ka rite koe ki tetahi o te hunga wairangi o Iharaira. Engari ra korero ki te kingi; e kore hoki ahau e kaiponuhia e ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8332', '10', '13', '14', 'Heoi kihai ia i pai ki te whakarongo ki tona reo: na he kaha rawa ia i a ia, a whakaititia ana ia e ia, a takotoria ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('8333', '10', '13', '15', 'Katahi ka nui atu te kino i kino ai a Amanono ki a ia; nui atu te kino i kino ai ia ki a ia i te aroha i aroha ai ia ki a ia. A ka mea a Amanono ki a ia, Whakatika, haere.');
INSERT INTO `bible_verses_maori` VALUES ('8334', '10', '13', '16', 'Na ka mea tera ki a ia, Kahore he rawa; nui atu te kino o tenei tononga i ahau i tera i meatia e koe ki ahau. Otiia kihai ia i pai ki te whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8335', '10', '13', '17', 'Katahi ka karangatia e ia tana tangata i mahi nei ki a ia, a ka mea, Tonoa atu tenei wahine i toku aroaro ki waho, whakarawatia hoki te tatau i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8336', '10', '13', '18', 'Na he kakahu purepure to te wahine, he pera hoki nga koroka i kakahuria ai nga tamahine wahine a te kingi. Katahi ka kawea ia e tana tangata ki waho, a whakarawatia ana te tatau i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8337', '10', '13', '19', 'Na ka opehia e Tamara he pungarehu ki runga ki tona matenga, a haea ana e ia tona kakahu purepure, taupokina iho ona ringa ki runga ki tona matenga, a haere ana, me te aue haere.');
INSERT INTO `bible_verses_maori` VALUES ('8338', '10', '13', '20', 'Na ka mea a Apoharama tona tungane ki a ia, I a koe tou tungane a Amanono? tena, noho puku, e toku tuahine; ko tou tungane hoki ia, kaua tou ngakau e mea ki tenei mea. Na noho ana a Tamara, whakapouaru ana i te whare o tona tungane, o Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8339', '10', '13', '21', '¶ I te rongonga ia o Kingi Rawiri i enei mea katoa, nui rawa tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('8340', '10', '13', '22', 'Na kahore a Apoharama kupu ki a Amanono, ahakoa pai, ahakoa kino: e mauahara ana hoki a Apoharama ki a Amanono, mona i whakaiti i tona tuahine i a Tamara.');
INSERT INTO `bible_verses_maori` VALUES ('8341', '10', '13', '23', 'A, e rua rawa tau i muri, na he kaikutikuti hipi a Apoharama i Paara Hatoro, i te taha o Eparaima, a karangatia ana e Apoharama nga tama katoa a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8342', '10', '13', '24', 'Na ka haere a Apoharama ki te kingi, a ka mea, Nana, he kaikutikuti enei a tau pononga, na kia haere te kingi ratou ko ana pononga hei hoa mo tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8343', '10', '13', '25', 'Na ka mea te kingi ki a Apoharama, Kauaka, e taku tama, kaua matou katoa e haere, kei taimaha koe i a matou. Na tohe ana ia ki a ia: otiia kihai tera i pai ki te haere; engari i manaaki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8344', '10', '13', '26', 'Katahi ka mea a Apoharama, Ki te kore, tukua toku tuakana a Amanono, kia haere tahi matou. Na ka mea te kingi, Kia haere ia i a koe hei aha?');
INSERT INTO `bible_verses_maori` VALUES ('8345', '10', '13', '27', 'Ka tohe ia a Apoharama ki a ia, a ka tukua e ia a Amanono ratou ko nga tama katoa a te kingi hei hoa mona.');
INSERT INTO `bible_verses_maori` VALUES ('8346', '10', '13', '28', 'Na i whakahau a Apoharama i ana tangata, i mea, E kite koutou i te ngakau o Amanono e koa ana i te waina, a ka mea ahau ki a koutou, Patua a Amanono, na me whakamate, kaua e wehi; he teka ianei naku koutou i whakahau? kia maia, kia toa.');
INSERT INTO `bible_verses_maori` VALUES ('8347', '10', '13', '29', 'A rite tonu ta nga tangata a Apoharama i mea ai ki a Amanono ki ta Apoharama i whakahau ai. Katahi ka whakatika katoa nga tama a te kingi, a eke ana ki tona muera, ki tona muera, a rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('8348', '10', '13', '30', '¶ I a ratou ano i te ara, ka tae te rongo ki a Rawiri, ka korerotia, Kua patua e Apoharama nga tama katoa a te kingi, kihai hoki tetahi o ratou i mahue.');
INSERT INTO `bible_verses_maori` VALUES ('8349', '10', '13', '31', 'Katahi ka whakatika te kingi, a haea ana e ia ona kakahu, takoto ana ki te whenua; me te tu ano ana tangata katoa, he mea haehae nga kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('8350', '10', '13', '32', 'Na ka oho a Ionarapa tama a Himea, a te tuakana o Rawiri, ka ki, Kei mea toku ariki, ko nga taitama katoa, ko nga tama a te kingi kua whakamatea nei; engari ko Amanono anake i mate: ko ta Apoharama hoki tenei i karanga ai, he mea whakatakoto no te ra ano i whakaiti ai tera i tona tuahine, i a Tamara.');
INSERT INTO `bible_verses_maori` VALUES ('8351', '10', '13', '33', 'Na, tena, kaua te ngakau o toku ariki, o te kingi e mea ki taua mea, e whakaaro, Ko nga tama katoa a te kingi kua mate: kahore, ko Amanono anake i mate.');
INSERT INTO `bible_verses_maori` VALUES ('8352', '10', '13', '34', 'Rere ana ia a Apoharama. Na, ko te marangatanga o nga kanohi o te tamaiti e tutei atu ana, ka titiro, na he nui te hunga e haere mai ana i te ara i te taha o te puke i tona tuara.');
INSERT INTO `bible_verses_maori` VALUES ('8353', '10', '13', '35', 'Na ka mea a Ionarapa ki te kingi, Nana, ko nga tama a te kingi te haere mai nei; e rite ana ki ta tau pononga i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('8354', '10', '13', '36', 'Mutu kau tana korero, na ko te haerenga mai o nga tama a te kingi, a nui atu to ratou reo ki te tangi: a nui atu te tangi i tangi ai te kingi ratou ko ana tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8355', '10', '13', '37', 'Rere ana ia a Apoharama, a haere ana ki a Taramai tama a Amihuru, kingi o Kehuru. Ko Rawiri ia, tangihia ana e ia tana tama i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8356', '10', '13', '38', 'Heoi rere ana a Apoharama, haere ana ki Kehuru, a e toru ona tau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8357', '10', '13', '39', 'Na ka koingo te ngakau o Kingi Rawiri kia haere ki a Apoharama: kua marie hoki ia ki a Amonono, i te mea kua mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('8358', '10', '14', '1', '¶ Na ka kite a Ioapa tama a Teruia e anga ana te ngakau o te kingi ki a Apoharama,');
INSERT INTO `bible_verses_maori` VALUES ('8359', '10', '14', '2', 'Ka tono tangata a Ioapa ki Tekoa ki te tiki i tetahi wahine mohio i reira, a ka mea ki a ia, Me mea koe i a koe he wahine e tangi tupapaku ana, me kakahu he kakahu taua, kaua ano e whakawahi i a koe ki te hinu; engari kia rite ki te wahine kua ta ngi noa ake ki te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('8360', '10', '14', '3', 'A haere ki te kingi, a ko enei nga kupu mau ki a ia. Heoi hoatu ana e Ioapa nga kupu ki tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('8361', '10', '14', '4', 'Na korerotia ana e te wahine o Tekoa ki te kingi, me te tapapa ano ki te whenua, me te piko ano. I mea hoki, Whakaorangia, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8362', '10', '14', '5', 'Na ka mea te kingi ki a ia, He aha tou mate? a ka ki tera, He wahine pouaru nei ahau, kua mate hoki taku tahu.');
INSERT INTO `bible_verses_maori` VALUES ('8363', '10', '14', '6', 'Na tokorua nga tama a tau pononga, heoi whawhai ana raua ki a raua i te parae, a kahore he kaiwawao mo raua. Na patua iho tetahi e tetahi, a mate iho.');
INSERT INTO `bible_verses_maori` VALUES ('8364', '10', '14', '7', 'Na ka whakatika nga whanaunga katoa ki tau pononga, e mea ana, Homai te kaipatu i tona teina kia whakamatea hei utu mo te matenga o tona teina, i patua nei e ia, a ka huna e matou te tangata mona te kainga. Na ka keto i a ratou taku ngarahu i te toe, a kahore noa iho e mahue he ingoa mo taku tahu, he toenga ranei i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8365', '10', '14', '8', 'Na ka mea te kingi ki te wahine, Haere ki tou whare, a maku nga tikanga mo tau mea.');
INSERT INTO `bible_verses_maori` VALUES ('8366', '10', '14', '9', 'Na ka mea taua wahine o Tekoa ki te kingi, Hei runga i ahau te kino, e toku ariki, e te kingi, hei runga ano hoki i te whare o toku papa: kia harakore ia te kingi me tona torona.');
INSERT INTO `bible_verses_maori` VALUES ('8367', '10', '14', '10', 'Na ka mea te kingi, Ki te korero tetahi ki a koe, kawea mai ia ki ahau, a e kore ia e pa ki a koe i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('8368', '10', '14', '11', 'Katahi ia ka mea, Kia mahara ra te kingi ki a Ihowa, ki tou Atua, kia kaua te kaitakitaki toto e whakangaro a mua ake, kei huna taku tama. Na ka ki ia, E ora ana a Ihowa e kore tetahi makawe o tau tama e taka ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8369', '10', '14', '12', 'Na ka mea taua wahine, Tena, kia korerotia e tau pononga tetahi kupu ki toku ariki, ki te kingi. Ano ra ko ia, Korero.');
INSERT INTO `bible_verses_maori` VALUES ('8370', '10', '14', '13', 'Na ka mea taua wahine, He aha ra koe i he ai ki te iwi a te Atua, i whakaaro ai i tenei mea? i te kingi hoki e korero ana i tenei mea, e rite ana ia ki te tangata kua he, i te kingi e kore nei e whakahoki mai i tana i peia atu ra.');
INSERT INTO `bible_verses_maori` VALUES ('8371', '10', '14', '14', 'Mo te mate nei hoki tatou, a ka rite ki te wai i maringi ki te whenua, kahore nei e kohikohia ake; na kahore te Atua e tango atu ana i te ora, engari e whakaaro ana i nga whakaaro e kore ai e peia rawatia atu i a ia te mea i peia.');
INSERT INTO `bible_verses_maori` VALUES ('8372', '10', '14', '15', 'Koia ahau i haere mai ai ki te korero i tenei mea ki te kingi, ki toku ariki, he wehi noku i ta te iwi; koia tau pononga i mea ai, Me korero ahau ki te kingi; tera pea te kingi e mea i ta tana pononga e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('8373', '10', '14', '16', 'Tera hoki te kingi e rongo, e whakaora i tana pononga i te ringa o te tangata e huna ai maua tahi ko taku tama i to te Atua wahi tupu.');
INSERT INTO `bible_verses_maori` VALUES ('8374', '10', '14', '17', 'Koia tau pononga i mea ai, Akuanei he whakamarie te kupu a toku ariki, a te kingi; e rite ana hoki toku ariki, te kingi ki te anahera a te Atua, hei whakarongo ki te pai, ki te kino; hei hoa ano mou a Ihowa, te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('8375', '10', '14', '18', 'Na ka whakahoki te kingi, ka mea ki te wahine, Na, kaua e huna ki ahau te kupu e uia e ahau ki a koe. Na ka mea te wahine, Tena, kia korero toku ariki, te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8376', '10', '14', '19', 'Na ka mea te kingi, Kahore ianei te ringa o Ioapa i a koe i tenei mea katoa? Ano ra ko te wahine, i mea ia, E ora ana tou wairua, e toku ariki, e te kingi, ina, kahore he tahuritanga mo tetahi ki matau, ki maui, i nga kupu katoa i korero ai toku ariki, te kingi: na tau pononga hoki, na Ioapa, nana ahau i whakahau, nana hoki i homai enei kupu katoa ki te mangai o tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8377', '10', '14', '20', 'He whakaahua ke i te tikanga o tenei korero i mea ai tau pononga, a Ioapa i tenei mea: a he mohio toku ariki, he pera me te mohio o te anahera a te Atua, he mohio ki nga mea katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8378', '10', '14', '21', '¶ Na ka mea te kingi ki a Ioapa, Na kua meatia nei tenei mea e ahau: tikina, whakahokia mai taua tamaiti, a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8379', '10', '14', '22', 'Na ka tapapa a Ioapa ki te whenua, ka piko, ka whakapai i te kingi: i mea ano a Ioapa, No tenei ra tau pononga i mohio ai e manakohia ana ahau e koe, e toku ariki, e te kingi, no te kingi hoki ka whakamana i te kupu a tana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8380', '10', '14', '23', 'Heoi whakatika ana a Ioapa, a haere ana ki Kehuru, a kawea ana e ia a Apoharama ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8381', '10', '14', '24', 'Na ka mea te kingi, Kia tahuri atu ia ki tona whare, kaua hoki ia e kite i toku kanohi. Na tahuri ana a Apoharama ki tona whare, kihai hoki i kite i te kanohi o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8382', '10', '14', '25', 'Na kahore he rite mo Apoharama, te korerotia tona ataahua i roto i a Iharaira katoa: kahore ona koha i te kapu o tona waewae a tae noa ki tona tumuaki.');
INSERT INTO `bible_verses_maori` VALUES ('8383', '10', '14', '26', 'A ka kutikutia e ia tona matenga; i kutikutia hoki e ia i te takanga o te tau: he taimaha hoki nona koia i kutikutia ai: na ka paunatia e ia nga makawe o tona matenga, e rua rau nga hekere o ta te kingi pauna.');
INSERT INTO `bible_verses_maori` VALUES ('8384', '10', '14', '27', 'A tokotoru nga tama i whanau ma Apoharama, kotahi hoki te kotiro, ko tona ingoa ko Tamara; he wahine kanohi ataahua ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('8385', '10', '14', '28', '¶ Na e rua tino tau i noho ai a Apoharama ki Hiruharama, a kihai i i kitea e ia te kanohi o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8386', '10', '14', '29', 'Na ka tono tangata a Apoharama ki a Ioapa, he mea kia tonoa ia ki te kingi; heoi kihai tera i pai ki te haere mai ki a ia. Na ka tono ano ia, otiia kihai tera i pai ki te haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('8387', '10', '14', '30', 'Na reira ka mea ia ki ana pononga, Nana, tata tonu ki toku to Ioapa wahi whenua, he parei ano tana kei reira; tikina tahuna ki te ahi. Na kua tahuna e nga tangata a Apoharama ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('8388', '10', '14', '31', 'Na ka whakatika a Ioapa, a haere ana ki a Apoharama ki te whare, a ka mea ki a ia, He aha i tahuna ai toku wahi e au tangata ki te ahi?');
INSERT INTO `bible_verses_maori` VALUES ('8389', '10', '14', '32', 'Na ka mea a Apoharama ki a Ioapa, Nana, i tono tangata ahau ki a koe, i mea, Haere mai ki konei kia tonoa ai koe e ahau ki te kingi hei mea, Mo te aha ahau i haere mai ai i Kehuru? He pai ke moku me i noho tonu ahau ki reira; ko tenei kia kite a hau i te kanohi o te kingi; a ki te mea he kino toku, me whakamate ahau e ia.');
INSERT INTO `bible_verses_maori` VALUES ('8390', '10', '14', '33', 'Heoi haere ana a Ioapa ki te kingi, ki te korero ki a ia. Na ka karangatia a Apoharama e ia, a Haere ana ia ki te kingi. Na piko ana ia ki a ia, ahu ana tona mata ki te whenua i te aroaro o te kingi: a kihia ana a Apoharama e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8391', '10', '15', '1', '¶ Na, muri iho i tenei ka mea hariata a Apoharama mona, me etahi hoiho, me nga tangata e rima tekau hei rere i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8392', '10', '15', '2', 'Na ka maranga wawe a Apoharama, a ka tu ki te taha o te huarahi, ki te kuwaha, na ki te mea he take ta tetahi tangata e tika ana kia tae ki te kingi kia whakaritea, ka karanga a Apoharama ki a ia, ka mea, No tehea pa koe? A ka pea tera, No tetahi o nga iwi o Iharaira tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8393', '10', '15', '3', 'Na ka mea a Apoharama ki a ia, Nana, he pai au korero, he tika; heoi kahore he tangata a te kingi hei whakarongo ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8394', '10', '15', '4', 'I mea ano a Apoharama, Aue, me i tu ahau hei kaiwhakarite mo te whenua, a ka tae mai ki ahau nga tangata katoa he take nei ta ratou, he whakawa, ina ka whakarite tika ahau ki a ia!');
INSERT INTO `bible_verses_maori` VALUES ('8395', '10', '15', '5', 'Na ka whakatata mai he tangata ka piko ki a ia, na ka totoro tona ringa ka hopu i a ia, ka kihi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8396', '10', '15', '6', 'Penei tonu te mahi a Apoharama ki a Iharaira katoa, i haere mai ki te kingi kia whakaritea he whakawa; na tahaetia ana e Apoharama nga ngakau o nga tangata o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8397', '10', '15', '7', '¶ Na, ka pau nga tau e wha, ka mea a Apoharama ki te kingi, Tukua ahau kia haere ki te whakamana i aku kupu taurangi, ki Heperona, i puaki ra i ahau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8398', '10', '15', '8', 'I puaki hoki te kupu taurangi a tau pononga i ahau e noho ana i Kehuru i Hiria; i mea ahau, Ki te whakahokia ahau e Ihowa ki Hiruharama, katahi ahau ka mahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8399', '10', '15', '9', 'Na ka mea te kingi ki a ia, Haere marie. Na whakatika ana ia, a haere ana ki Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8400', '10', '15', '10', 'Otiia ka tono tutei a Apoharama puta noa i nga iwi katoa o Iharaira, hei mea, Rongo kau koutou i te tangi o te tetere, ko reira koutou ka mea, Ko Apoharama te kingi kei Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('8401', '10', '15', '11', 'E rua rau ano nga tangata i haere tahi i a Apoharama i Hiruharama, he hunga i karangatia: otiia he haere noa ta ratou, kihai hoki i mohio ki tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('8402', '10', '15', '12', 'I tikina ano e Apoharama a Ahitopere Kironi, te kaiwhakatakoto whakaaro a Rawiri i tona pa i Kiroho, i a ia ano e patu ana i nga patunga tapu. Na kua kaha te whakapiko; i tini haere hoki nga tangata a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8403', '10', '15', '13', '¶ Na ko te taenga o tetahi kaikorero ki a Rawiri, ko tana kupu, Kei te whai i a Apoharama nga ngakau o nga tangata o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8404', '10', '15', '14', 'Na ka mea a Rawiri ki ana tangata katoa i tona taha i Hiruharama, Whakatika, ka rere tatou; kei kore hoki he mawhititanga atu mo tetahi o tatou i te aroaro o Apoharama: hohoro te haere, kei hohoro mai ia, a ka mau tatou; na ka akina mai e ia he kino ki a tatou, a ka tukitukia te pa ki te mata o te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('8405', '10', '15', '15', 'Na ka mea nga tangata a te kingi ki te kingi, Tenei au pononga hei mea i nga mea katoa e whakarite ai toku ariki, te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8406', '10', '15', '16', 'Na haere ana te kingi me tona whare katoa i muri i a ia. Na i mahue i te kingi tekau nga wahine, he wahine iti nana, hei tiaki i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8407', '10', '15', '17', 'A haere ana te kingi ratou ko te iwi katoa i muri i a ia, a whanga ana i Petemerehaka.');
INSERT INTO `bible_verses_maori` VALUES ('8408', '10', '15', '18', 'I haere atu ano ana tangata katoa i tona taha; i haere atu ano hoki i mua i te kingi, nga Kereti katoa, nga Pereti katoa, me nga Kiti katoa; nga rau e ono i whai mai nei i a ia i Kata.');
INSERT INTO `bible_verses_maori` VALUES ('8409', '10', '15', '19', 'Na ka mea te kingi ki a Itai Kiti, He aha koe i haere mai ai i a matou? hoki atu, e noho i te kingi: he tangata ke hoki koe, he noho ke i tou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8410', '10', '15', '20', 'Nonanahi noa nei koe i tae mai ai, a kia mea ahau i a koe i tenei ra kia kopikopiko noa iho i a matou, i taku haere noa atu? Hoki atu, whakahokia ano ou teina; kia whai tahi te pono me te aroha i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8411', '10', '15', '21', 'Na ka whakahoki a Itai ki te kingi, ka mea, E ora ana a Ihowa, e ora ana hoki toku ariki te kingi, na, ko te wahi e noho ai toku ariki, te kingi, ahakoa i te mate, ahakoa i te ora, ko reira ano tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8412', '10', '15', '22', 'Ano ra ko Rawiri ki a Itai, Hoatu, whiti atu. Na whiti ana a Itai Kiti, ratou ko ana tangata katoa me nga tamariki katoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8413', '10', '15', '23', 'Nui atu hoki te reo i tangi ai te whenua katoa, a ka whiti atu te iwi katoa; i whiti atu hoki te kingi i te awaawa o Kitirono, a i whiti atu ano te iwi katoa i te huarahi e tika ana ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('8414', '10', '15', '24', '¶ Ko Haroko ano tera, me nga Riwaiti katoa e amo ana i te aaka o te kawenata a te Atua: na ka whakatakotoria te aaka a te Atua; na ka piki a Apiatara, a poto noa te iwi katoa te whiti atu i roto i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('8415', '10', '15', '25', 'Na ka mea te kingi ki a Haroko, Whakahokia te aaka a te Atua ki te pa: ki te manakohia ahau e Ihowa, ka whakahokia ahau, a ka whakakitea taua aaka me tona nohoanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8416', '10', '15', '26', 'A ki te mea ia ki ahau, Kahore ahau e pai ki a koe; tenei ahau, mana e mea ki ahau te mea e pai ana ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('8417', '10', '15', '27', 'I mea ano te kingi ki a Haroko tohunga, Ehara ianei koe i te matakite? hoki marie ki te pa, koutou ko a korua tama tokorua, ara tau tama a Ahimaata, me Honatana tama a Apiatara.');
INSERT INTO `bible_verses_maori` VALUES ('8418', '10', '15', '28', 'Nana, me tatari ahau ki nga kauanga i te koraha, kia tae ake ra ano he korero i a korua hei whakaatu tikanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8419', '10', '15', '29', 'Na whakahokia ana te aaka a te Atua e Haroko raua ko Apiatara ki Hiruharama, a noho ana raua i reira.');
INSERT INTO `bible_verses_maori` VALUES ('8420', '10', '15', '30', 'Na piki atu ana a Rawiri i te pikitanga o Maunga Oriwa, me te tangi, me te piki haere; hipoki rawa tona matenga, kahore hoki ona hu i a ia e haere ana: na, ko nga tangata katoa i a ia, hipoki rawa te matenga o tenei, o tenei; heoi piki ana ratou, me te tangi ano i a ratou e piki ana.');
INSERT INTO `bible_verses_maori` VALUES ('8421', '10', '15', '31', '¶ Na ka korero tetahi ki a Rawiri, ka mea, Kei roto a Ahitopere i nga kaiwhakatupu i te he, kei a Apoharama. Na ka mea a Rawiri, Tena ra, e Ihowa, whakakuwaretia nga whakaaro o Ahitopere.');
INSERT INTO `bible_verses_maori` VALUES ('8422', '10', '15', '32', 'A, no te ekenga o Rawiri ki te tihi, ki te wahi e koropiko ai ki te Atua, na, ko Huhai Araki ka whakatau i a ia, he mea haehae tona kakahu, me te oneone i runga i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('8423', '10', '15', '33', 'Na ka mea a Rawiri ki a ia, Ki te haere tahi tatou, hei whakaware kau koe ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('8424', '10', '15', '34', 'Engari ki te hoki koe ki te pa, a ka mea ki a Apoharama, Hei pononga ahau mau, e te kingi, he pononga ahau na tou papa i mua, inaianei hei pononga ahau mau: penei mau e whakataka te whakaaro o Ahitopere moku.');
INSERT INTO `bible_verses_maori` VALUES ('8425', '10', '15', '35', 'Kahore ianei i reira hei hoa mou a Haroko raua ko Apiatara nga tohunga? na, ko nga mea katoa e rongo ai koe ki te whare o te kingi, mau e whakaatu ki nga tohunga, ki a Haroko raua ko Apiatara.');
INSERT INTO `bible_verses_maori` VALUES ('8426', '10', '15', '36', 'Na kei reira, kei a raua tonu a raua tama tokorua, a Ahimaata, ta Haroko, a Honatana, ta Apiatara; me unga hei kawe mai ki ahau i nga mea katoa e rongo ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('8427', '10', '15', '37', 'Na haere ana a Huhai, te hoa o Rawiri ki te pa, a ka tae hoki a Apoharama ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8428', '10', '16', '1', '¶ A, he iti nei te haerenga atu o Rawiri i te tihi o te pikitanga, na ko Tipa, tangata a Mepipohete kua tutaki ki a ia, me nga kaihe e rua, whakanoho rawa; ko te pikaunga, he taro e rua rau, he tautau karepe maroke kotahi rau, he hua raumati kotahi rau, he ipu waina.');
INSERT INTO `bible_verses_maori` VALUES ('8429', '10', '16', '2', 'Na ka mea te kingi ki a Tipa, Hei aha enei mau? A ka mea a Tipa, Hei eke mo te whare o te kingi nga kaihe; hei kai ma nga tamariki te taro me nga hua raumati; hei inu ano te waina ma te hunga e ngenge ana i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('8430', '10', '16', '3', 'Na ka mea te kingi, A kei hea te tama a tou ariki? Ano ra ko Tipa ki te kingi, Kei Hiruharama tera e noho ana; i mea hoki, Ko aianei te whare o Iharaira whakahoki mai ai i te kingitanga o toku papa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8431', '10', '16', '4', 'Katahi te kingi ka mea ki a Tipa, Nana, mau katoa nga mea a Mepipohete. Na ka mea a Tipa, E piko atu nei ahau; kia manakohia ahau e koe, e toku ariki, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8432', '10', '16', '5', '¶ A, no ka tae a Kingi Rawiri ki Pahurimi, na ka puta mai ki reira he tangata no te hapu o te whare o Haora, ko tona ingoa ko Himei, ko te tama a Kera: ko tona putanga mai e kanga haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('8433', '10', '16', '6', 'Epaina ana hoki e ia ki te kohatu a Rawiri me nga tangata katoa a Kingi Rawiri; na, ko te iwi katoa, ratou ko nga toa katoa kei tona matau, kei tona maui.');
INSERT INTO `bible_verses_maori` VALUES ('8434', '10', '16', '7', 'Ko te kupu hoki tenei a Himei i a ia e kanga ana, Puta atu, puta atu, e te tangata toto, e te tangata o Periara.');
INSERT INTO `bible_verses_maori` VALUES ('8435', '10', '16', '8', 'Kua whakahokia e Ihowa ki a koe nga toto katoa o te whare o Haora; ko koe na hoki te kingi i muri i a ia; a kua hoatu e Ihowa te kingitanga ki te ringa o Apoharama, o tau tama. Na kei tou kino na ano koe, he tangata toto na hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('8436', '10', '16', '9', 'Katahi ka mea a Apihai tama a Teruia ki te kingi, He aha tenei kuri mate i kanga ai ki toku ariki, ki te kingi? tena, kia whiti atu ahau ki te pouto i tona upoko.');
INSERT INTO `bible_verses_maori` VALUES ('8437', '10', '16', '10', 'Na ka mea te kingi, Hei aha maku ta korua, e nga tama a Teruia? He kanganga nana, he meatanga na Ihowa ki a ia, Kanga a Rawiri; ko wai tena hei mea, He aha koe i pena ai?');
INSERT INTO `bible_verses_maori` VALUES ('8438', '10', '16', '11', 'I mea ano a Rawiri ki a Apihai ratou ko ana tangata katoa, Nana, ko taku tama i puta nei i roto i oku whekau te whai nei kia whakamatea ahau; na, tera noa ake aianei he mea ma tenei Pineamini. Waiho atu, tukua ia kia kanga; na Ihowa hoki i mea k i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8439', '10', '16', '12', 'Tera pea a Ihowa e titiro ki toku mate, e homai i te pai ki ahau hei utu mo tana kanga ki ahau i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('8440', '10', '16', '13', 'Na haere ana a Rawiri ratou ko ana tangata i te huarahi; me te haere ano a Himei i te taha o te maunga i tona ritenga mai: haere ana me te kanga, me te epa i te kohatu ki tona ritenga mai, me te akiri ano i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('8441', '10', '16', '14', 'Na haere ngenge ana te kingi ratou ko tona nuinga, a okioki ana ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8442', '10', '16', '15', '¶ Na ka tae mai a Apoharama ratou ko te iwi katoa, nga tangata o Iharaira ki Hiruharama; ko Ahitopere hoki tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('8443', '10', '16', '16', 'Na, i te taenga o Huhai Araki, o te hoa o Rawiri, ki a Apoharama, na ka mea a Huhai ki a Apoharama, Kia ora te kingi, kia ora te kingi!');
INSERT INTO `bible_verses_maori` VALUES ('8444', '10', '16', '17', 'Na ka mea a Apoharama ki a Huhai, Ko tou aroha tena ki tou hoa? he aha koe te haere tahi ai i tou hoa?');
INSERT INTO `bible_verses_maori` VALUES ('8445', '10', '16', '18', 'Na ka mea a Huhai ki a Apoharama, Kahore, engari ko ta Ihowa, ko ta tenei iwi, ko ta nga tangata katoa o Iharaira e whiriwhiri ai, hei a ia he tikanga moku, a me noho ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8446', '10', '16', '19', 'Na, tetahi, kia mahi ahau ki a wai? kaua ianei ahau e mahi ki te aroaro o tana tama? ka rite ki taku mahi ki te aroaro o tou papa taku ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8447', '10', '16', '20', 'Na ka mea a Apoharama ki a Ahitopere, Tena koa ou whakaaro me ahau tatou?');
INSERT INTO `bible_verses_maori` VALUES ('8448', '10', '16', '21', 'Na ka mea a Ahitopere ki a Apoharama, Haere ki nga wahine iti a tou papa, i waiho nei e ia hei tiaki i te whare, a ka rongo a Iharaira katoa kua piro whakarihariha koe ki tou papa, na ka kaha nga ringa o tou nuinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8449', '10', '16', '22', 'Na whakaturia ana tetahi teneti e ratou mo Apoharama ki runga ki te tuanui; a haere ana a Apoharama ki roto, ki nga wahine iti a tona papa i te tirohanga a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8450', '10', '16', '23', 'Na, ko te whakaaro o Ahitopere i whakaaro ai ia i aua ra, me te mea e uia ana he tikanga ki ta te Atua kupu. Pera tonu nga whakaaro katoa o Ahitopere ki a raua tokorua, ki a Rawiri, ki a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8451', '10', '17', '1', '¶ I mea ano a Ahitopere ki a Apoharama, Tena kia whiriwhiria etahi tangata e ahau, kia kotahi tekau ma rua mano, kia whakatika ahau ki te whai i a Rawiri i te po nei.');
INSERT INTO `bible_verses_maori` VALUES ('8452', '10', '17', '2', 'A ka huakina ia e ahau i a ia e ngenge ana, i nga ringa e kahakore ana; na ka whakaoho ahau i a ia, a ka rere tona nuinga katoa, ko reira ahau patu ai i te kingi, i a ia anake;');
INSERT INTO `bible_verses_maori` VALUES ('8453', '10', '17', '3', 'A ka whakahokia mai e ahau te iwi katoa ki a koe: ko te hokinga mai tenei o te katoa, ki te mau te tangata e whaia nei e koe, penei ka ata noho te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8454', '10', '17', '4', 'Na tika tonu taua kupu ki te whakaaro o Apoharama, ki te whakaaro hoki o nga kaumatua katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8455', '10', '17', '5', 'Na ka mea a Apoharama, Tena, karangatia ano hoki a Huhai Araki, kia rongo ai tatou ki tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('8456', '10', '17', '6', 'A, no te taenga o Huhai ki a Apoharama, ka korero a Apoharama ki a ia, ka mea, Ko te kupu tenei i korero ai a Ahitopere: me mea ranei e tatou tana i korero ai? ki te kahore, korero mai?');
INSERT INTO `bible_verses_maori` VALUES ('8457', '10', '17', '7', 'Na ka mea a Huhai ki a Apoharama, ko te whakaaro i whakaaro ai a Ahitopere i tenei wa nei, kahore i pai.');
INSERT INTO `bible_verses_maori` VALUES ('8458', '10', '17', '8', 'I mea hoki a Huhai, E mohio ana koe ki tou papa, ratou ko ana tangata, he toa ratou, e mamae ana hoki o ratou ngakau, e rite tonu ana ki te pea kua tangohia nei ana kuao i te parae; he tangata whawhai hoki tou papa; e kore e moe i roto i nga tang ata.');
INSERT INTO `bible_verses_maori` VALUES ('8459', '10', '17', '9', 'Nana, kei te piri tera i roto i tetahi rua, i tetahi atu wahi ranei; na, akauanei, hei te hinganga o etahi o ratou i te timatanga, a ka rongo tetahi, ka ki ia, Kua pa te patu ki te hunga e whai ana i a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8460', '10', '17', '10', 'Ahakoa ko wai tetahi toa, i rite tona ngakau ki to te raiona, ka ngohe noa iho: e mohio ana hoki a Iharaira katoa he marohirohi tou papa, he toa hoki ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8461', '10', '17', '11', 'Koia ahau ka mea ai, Me ata kohikohi ki a koe a Iharaira katoa, o Rana a tae noa ki Peerehepa; kia rite ki te onepu i te moana te tini; me haere ano hoki koe, a koe na ano, ki te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('8462', '10', '17', '12', 'Na ka whakaekea ia e tatou ki tetahi wahi e kitea ai ia; a ka tau iho ki runga ki a ia, ka pera ano me te tomairangi e tau ana ki runga ki te oneone: a ko ia me ana tangata katoa, e kore e mahu tetai i a tatou ahakoa kia kotahi nei.');
INSERT INTO `bible_verses_maori` VALUES ('8463', '10', '17', '13', 'A ki te tomo ia ki tetahi pa, na, ka mau taura atu a Iharaira katoa ki taua pa, ka toia taua pa e tatou ki roto ki te awa, kia kore ra ano e kitea tetahi kohatu, ahakoa ririki, ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8464', '10', '17', '14', 'Na ka mea a Apoharama ratou ko nga tangata katoa o Iharaira, Pai atu te whakaaro o Huhai Araki i te whakaaro o Ahitopere. Na Ihowa hoki te tikanga kia whakataka te whakaaro pai o Ahitopere, kia kawea ai he kino e Ihowa ki runga ki a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8465', '10', '17', '15', '¶ Katahi a Huhai ka mea ki nga tohunga, ki a Haroko raua ko Apiatara, Ko nga whakaaro tenei o Ahitopere ki a Apoharama ratou ko nga kaumatua o Iharaira; ko oku whakaaro hoki enei i whakatakoto atu nei.');
INSERT INTO `bible_verses_maori` VALUES ('8466', '10', '17', '16', 'Na kia hohoro te tono tangata ki te whakaatu ki a Rawiri. Mea atu, Kaua e moe i tenei po ki nga kauanga i te koraha; engari kia hohoro te whiti atu, kei horomia ake te kingi me tona nuinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8467', '10', '17', '17', 'Na i Enerokere a Honatana raua ko Ahimaata e tatari ana; kihai hoki i ahei kia kitea e haere mai ana ki te pa: na ka haere tetahi pononga wahine, ka whakaatu ki a raua, a haere ana raua ki te whakaatu ki a Kingi Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8468', '10', '17', '18', 'Otiia i kitea raua e tetahi taitamariki, a korerotia atu ana e ia ki a Apoharama: heoi hohoro tonu raua, a ka tae ki te whare o tetahi tangata i Pahurimi. Na he poka wai tana i tona marae, a heke iho ana raua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('8469', '10', '17', '19', 'Na ka tikina tetahi hipoki e te wahine, taupokina ana e ia ki te poka, na horahia ana e ia he witi tuki ki runga, a kihai taua mea i mohiotia.');
INSERT INTO `bible_verses_maori` VALUES ('8470', '10', '17', '20', 'Na ka tae nga tangata a Apoharama ki te wahine, ki te whare, ka mea, Kei hea a Ahimaata raua ko Honatana? Na ka mea te wahine ki a ratou, Kua whiti raua i te awa wai. Na ka rapu ratou, a kihai i kitea, a hoki ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8471', '10', '17', '21', 'A, i muri i to ratou haerenga, ka piki ake raua i roto i te poka, a haere ana, whakaatu ana ki a Kingi Rawiri; i mea ki a Rawiri, Whakatika, hohoro koutou te whiti atu i te wai nei; ko te whakaaro hoki tenei o Ahitopere mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('8472', '10', '17', '22', '¶ Katahi ka whakatika a Rawiri ratou ko tona nuinga katoa, a whiti ana i Horano: ao rawa ake te ra, kihai tetahi i kore te whiti i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('8473', '10', '17', '23', 'A, i te kitenga o Ahitopere kihai i meatia tana i whakaaro ai, whakanohoia ana e ia tana kaihe, a whakatika ana, haere ana ki tona whare ki tona pa, na kei te whakariterite i nga mea o tona whare, tarona ana i a ia, a mate ake, tanumia iho ki te tanumanga o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('8474', '10', '17', '24', 'Katahi ka haere a Rawiri ki Mahanaima. A i whiti ano a Apoharama i Horano me nga tangata katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8475', '10', '17', '25', 'A ka meatia a Amaha e Apoharama hei whakakapi mo Ioapa, hei rangatira mo te ope: na he tama a Amaha na tetahi tangata, ko Itira tona ingoa, no Iharaira, i haere nei ki roto, ki a Apikaira tamahine a Nahaha, ki te teina o Teruia whaea o Ioapa.');
INSERT INTO `bible_verses_maori` VALUES ('8476', '10', '17', '26', 'Na noho ana a Iharaira ratou ko Apoharama ki te whenua o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('8477', '10', '17', '27', 'A, no te taenga o Rawiri ki Mahanaima, ka kawea mai e Hopi tama a Nahaha o Rapa o nga tama a Amona, e Makiri tama a Amiere o Rotepara, ratou ko Paratirai Kireari o Rokerimi,');
INSERT INTO `bible_verses_maori` VALUES ('8478', '10', '17', '28', 'He moenga, he peihana, he oko oneone, he witi, he parei, he paraoa, he kanga pahuhu, he pini, he pi, me etahi atu mea pahuhu,');
INSERT INTO `bible_verses_maori` VALUES ('8479', '10', '17', '29', 'He honi, he pata, he hipi, me te tiihi, hei kai ma Rawiri ratou ko tona nuinga: i mea hoki ratou, E matekai ana te iwi, e ngenge ana, e matewai ana i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('8480', '10', '18', '1', '¶ Na ka taua e Rawiri tona nuinga, a whakaritea ana e ia he rangatira mano mo ratou, he rangatira rau.');
INSERT INTO `bible_verses_maori` VALUES ('8481', '10', '18', '2', 'Na, ka tonoa te iwi e Rawiri; ko tetahi kotahi toru i raro i te ringa o Ioapa, ko tetahi kotahi toru i raro i te ringa o Apihai tama a Teruia, teina o Ioapa, a ko tetahi kotahi toru hoki i raro i te ringa o Itai Kiti. I mea ano te kingi ki te iwi, He pono ka haere tahi atu ano hoki ahau i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('8482', '10', '18', '3', 'Na ka mea te iwi, Kaua koe e puta ki waho: ki te rere hoki matou, e kore ratou e whai whakaaro ki a matou; ahakoa ko te hawhe o matou i mate, e kore ratou e whai whakaaro ki a matou: tena ko koe, e rite ana koe ki nga mano kotahi tekau o matou; n o reira he pai ke ko koe hei awhina ake mo matou i roto i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('8483', '10', '18', '4', 'Na ka mea te kingi ki a ratou, Me mea e ahau nga mea e pai ana ki ta koutou titiro. Na tu ana te kingi ki te taha o te kuwaha, me te puta atu te iwi, ona rau, ona mano.');
INSERT INTO `bible_verses_maori` VALUES ('8484', '10', '18', '5', 'A i ako te kingi ki a Ioapa, ki a Apihai, ki a Itai, i mea, Mahara ki ahau, kia ata hanga hoki ki taua taitama, ki a Apoharama. I rongo ano te iwi katoa i te kingi e ako ana i nga rangatira katoa ki te tikanga mo Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8485', '10', '18', '6', 'Na ko te putanga o te iwi ki te parae ki te tu ki a Iharaira: a i te ngahere o Eparaima te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('8486', '10', '18', '7', 'Na patua iho i reira nga tangata o Iharaira e nga tangata a Rawiri, nui atu te parekura i reira i taua ra, e rua tekau mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8487', '10', '18', '8', 'A tohatoha noa i reira te whawhai ki te mata katoa o te whenua: tokomaha atu o te iwi i pau i te ngahere i nga mea i pau i te hoari i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('8488', '10', '18', '9', '¶ Na ka tupono a Apoharama ki nga tangata a Rawiri. I runga ano i te muera a Apoharama e noho ana. Na ko te haerenga o te muera i raro i nga peka matotoru o tetahi oki nui. Kua mau tona matenga ki te oki, a tarewa ana ia i te takiwa o te rangi, o t e whenua; haere atu ana te muera i raro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8489', '10', '18', '10', 'Na ka kite tetahi tangata, whakaaturia ana e ia ki a Ioapa; i mea hoki, Nana, i kite ahau i a Apoharama e iri ana i tetahi oki.');
INSERT INTO `bible_verses_maori` VALUES ('8490', '10', '18', '11', 'Na ka mea a Ioapa ki taua tangata nana nei i whakaatu ki a ia, Ha, i kite koe, a he aha ia te patua ai e koe i reira ki te whenua? penei tekau nga hekere hiriwa kua hoatu e ahau ki a koe, me tetahi whitiki.');
INSERT INTO `bible_verses_maori` VALUES ('8491', '10', '18', '12', 'Na ka mea taua tangata ki a Ioapa, Ahakoa ka riro mai i toku ringa nga pihi hiriwa kotahi mano, pauna rawa, e kore e totoro toku ringa ki te tama a te kingi; i a tatou hoki e whakarongo ana i ako te kingi i a koe, i a Apihai, i a Itai, i mea, Ki a tupato kei pa tetahi ki te taitama ra, ki a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8492', '10', '18', '13', 'Mehemea hoki i mahi teka ahau, i mea i te mate mona; e kore hoki tetahi mea e ngaro i te kingi: i reira ko koe tonu na e tu ke i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8493', '10', '18', '14', 'Katahi a Ioapa ka mea, E kore e pai kia roa ahau nei i a koe. Na ka mau tona ringa ki etahi tao e toru, werohia atu ana e ia ki te ngakau o Apoharama, i a ia ano e ora ana i waenganui o te oki.');
INSERT INTO `bible_verses_maori` VALUES ('8494', '10', '18', '15', 'Na karapotia ana ia e nga taitama kotahi tekau, e nga kaimau patu a Ioapa, a patua ana a Apoharama e ratou, whakamatea ana.');
INSERT INTO `bible_verses_maori` VALUES ('8495', '10', '18', '16', 'Na whakatangihia ana e Ioapa te tetere, a hoki ana te iwi i te whai i a Iharaira. Na Ioapa hoki i pehi te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('8496', '10', '18', '17', 'Na ka mau ratou ki a Apoharama, ka maka i a ia ki tetahi poka nui i te ngahere, a nui atu te puranga kohatu i haupuria ki runga ki a ia, a whati ana a Iharaira katoa ki tona teneti, ki tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('8497', '10', '18', '18', 'Na i tona oranga i tikina e Apoharama, i whakaarahia te pou mona, ko tera i te raorao o te kingi; i mea hoki ia, Kahore aku tama e maharatia ai toku ingoa: na huaina iho e ia tona ingoa ki taua pou: e huaina nei ano a reira, ko te tohu a Apohara ma a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('8498', '10', '18', '19', '¶ Katahi ka mea a Ahimaata tama a Haroko, Tukua ahau kia rere ki te korero ki te kingi i ta Ihowa whakatikanga i tana whakawa ki ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('8499', '10', '18', '20', 'Na ka mea a Ioapa, Kaua koe e kawe korero i tenei ra; engari me kawe korero koe a tetahi atu ra; i tenei ra ia e kore koe e kawe korero; kua mate hoki te tama a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8500', '10', '18', '21', 'Katahi ka mea a Ioapa ki te Kuhi, Haere, korerotia ki te kingi tau i kite ai. Na ka piko iho te Kuhi ki a Ioapa, a rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('8501', '10', '18', '22', 'Katahi ka mea ano a Ahimaata tama a Haroko ki a Ioapa, He ahakoa pehea, kia rere ano ahau i muri i te Kuhi. A ka mea a Ioapa, Kia rere koe hei aha, e taku tama? kahore nei hoki he painga ki a koe o nga korero.');
INSERT INTO `bible_verses_maori` VALUES ('8502', '10', '18', '23', 'He ahakoa ra, e ai ki tana, me rere ano ahau. Na ka mea tera ki a ia, E rere. Katahi ka rere a Ahimaata i te ara o te mania, a ka mahue te Kuhi.');
INSERT INTO `bible_verses_maori` VALUES ('8503', '10', '18', '24', 'Na e noho ana a Rawiri i waenganui i nga kuwaha e rua; i piki ano te kaititiro ki te tuanui i runga i te kuwaha, ki te taiepa; ko te marangatanga ake o ona kanohi, ka titiro, na ko tetahi tangata e rere mai ana, tona kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('8504', '10', '18', '25', 'Na ka karanga te kaititiro, ka whakaatu ki te kingi. Ano ra ko te kingi, Ki te mea ko ia anake, he korero kei tona mangai. Na haere tonu mai ana tera, a ka tata.');
INSERT INTO `bible_verses_maori` VALUES ('8505', '10', '18', '26', 'I kite ano te kaititiro i tetahi atu tangata e rere mai ana, a ka karanga iho te kaititiro ki te kaitiaki o te kuwaha, ka mea, Tera he tangata e rere mai ra, ko ia anake. A ka mea te kingi, He korero ano ta tera.');
INSERT INTO `bible_verses_maori` VALUES ('8506', '10', '18', '27', 'Na ka mea te kaititiro, Ki taku titiro rite tonu te rere a te tuatahi ki te rere a Ahimaata tama a Haroko. A ka mea te kingi, He tangata pai ia, e haere mai ana me nga korero pai.');
INSERT INTO `bible_verses_maori` VALUES ('8507', '10', '18', '28', 'Na ka karanga a Ahimaata, ka mea ki te kingi, Kei te pai katoa. Na ka piko iho tona mata ki te whenua ki te aroaro o te kingi, a ka mea, Kia whakapaingia a Ihowa, tou Atua, nana nei i tuku mai nga tangata i totoro nei to ratou ringa ki toku arik i, ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8508', '10', '18', '29', 'Na ka mea te kingi, Kei te pai ranei te taitama a Apoharama? Ano ra ko Ahimaata, I te tononga a Ioapa i te tangata a te kingi, i ahau, i tau pononga, i kite ahau i te ngangau nui, heoi kihai i mohio he aha ranei.');
INSERT INTO `bible_verses_maori` VALUES ('8509', '10', '18', '30', 'Na ka mea te kingi ki a ia, Haere ake, e tu ki konei. Na haere ana ia, a tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('8510', '10', '18', '31', 'Na ko te haerenga mai o te Kuhi; a ka mea te Kuhi, He korero, e toku ariki, e te kingi; kua whakatikaia hoki e Ihowa tau whakawa i te hunga i whakatika mai ra ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8511', '10', '18', '32', 'Ano ra ko te kingi ki te Kuhi, Kei te pai ranei te taitama, a Apoharama? A ka mea te Kuhi, Kia rite ki taua taitama nga hoariri o toku ariki, o te kingi, me te hunga katoa e whakatika ana ki a koe hei mea i te kino mou.');
INSERT INTO `bible_verses_maori` VALUES ('8512', '10', '18', '33', 'Na oho pu te mauri o te kingi, a piki ana ki te ruma i runga i te kuwaha, tangi ana: ko tana korero tenei i a ia e haere ana, E taku tama, e Apoharama, e taku tama, e taku tama, e Apoharama! he pai mehemea ko ahau i mate, a kaua koe, e Apoharama, e taku tama, e taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('8513', '10', '19', '1', '¶ Na ka korerotia ki a Ioapa, Nana, kei te tangi te kingi, kei te uhunga mo Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8514', '10', '19', '2', 'Na puta ke ana te whakaoranga i taua ra hei tangi ma te iwi katoa; i rongo hoki te iwi i taua ra i te korero, e koingo ana te kingi ki tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('8515', '10', '19', '3', 'Na haere puku ana te iwi i taua ra ki te pa, ano he hunga e haere puku ana i te whakama, ina rere i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('8516', '10', '19', '4', 'Ko te kingi ia, taupoki tonu tona mata, nui atu te reo o te kingi ki te tangi, E Apoharama, e taku tama, e Apoharama, e taku tama, e taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('8517', '10', '19', '5', 'Na ka haere a Ioapa ki te kingi ki roto ki te whare, a ka mea, Kua whakama i a koe inaianei nga mata o au tangata katoa i ora ai koe i tenei ra, i ora ai hoki au tama, me au tamahine, i ora ai au wahine, i ora ai ano au wahine iti,');
INSERT INTO `bible_verses_maori` VALUES ('8518', '10', '19', '6', 'I a koe ka aroha nei ki ou hoariri, ka kino nei ki te hunga e aroha ana ki a koe. Kua whakaatu mai na hoki koe i tenei ra, he kore noa iho ki a koe nga rangatira me nga tangata: e mohio ana hoki ahau i tenei ra, kia ora kau ko Apoharama, a kia ma te ko matou katoa i tenei ra, ka pai rawa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8519', '10', '19', '7', 'Na whakatika, puta atu ki waho, kia puaki tetahi kupu pai ki au tangata: ta te mea he oati tenei naku i a Ihowa, ki te kahore koe e puta ake, e kore tetahi tangata e noho ki a koe i tenei po: a nui atu tenei kino ki a koe i nga kino katoa i pa ki a koe o tou taitamarikitanga ake a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('8520', '10', '19', '8', 'Na ka whakatika te kingi, a noho ana i te kuwaha. Na ka korerotia te korero ki te iwi katoa, Nana, ko te kingi, kei te kuwaha e noho ana. Na haere ana te iwi katoa ki te aroaro o te kingi. Kua whati hoki tera a Iharaira ki tona teneti, ki tona te neti.');
INSERT INTO `bible_verses_maori` VALUES ('8521', '10', '19', '9', '¶ Na ka puta ake he tautohetohe i nga tangata katoa o nga iwi katoa o Iharaira. I ki ratou, Na te kingi tatou i whakaora i roto i te ringa o o tatou hoariri, nana hoki tatou i mawhiti ai i te ringa o nga Pirihitini; heoi kua whati atu nei ia i te w henua i te wehi ki a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8522', '10', '19', '10', 'A, ko Apoharama i whakawahia nei e tatou hei kingi mo tatou, kua mate i te whawhai. Na, he aha koutou te whai kupu ai kia whakahokia mai te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('8523', '10', '19', '11', 'Na ka tono tangata a Kingi Rawiri ki a Haroko raua ko Apiatara, ki nga tohunga, hei ki atu, Korero atu ki nga kaumatua o Hura, mea atu, He aha koutou i tauhiku ai ki te whakahoki i te kingi ki tona whare? kua tae atu na hoki te korero a Iharaira katoa ki te kingi, ki te whakahoki i a ia ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('8524', '10', '19', '12', 'Ko oku teina nei koutou, ko oku whenua, ko oku kikokiko, he aha koutou i tauhikuhiku ai ki te whakahoki i te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('8525', '10', '19', '13', 'Ma korua ano e ki atu ki a Amaha, Ehara ianei koe i te whenua noku, i te kikokiko noku? ma te Atua e mea tenei mea ki ahau me tetahi atu mea, ki te kahore koe e meinga hei rangatira ope ki toku aroaro i nga ra katoa hei whakakapi mo Ioapa.');
INSERT INTO `bible_verses_maori` VALUES ('8526', '10', '19', '14', 'A meinga ana e ia kia piko te ngakau o nga tangata katoa o Hura ano he tangata kotahi; a ka tono tangata ratou ki te kingi hei mea, Hoki mai, me au tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8527', '10', '19', '15', 'Na hoki ana te kingi, a ka tae ki Horano. I haere ano a Hura ki Kirikara, he haere ki te whakatau i te kingi, hei whakawhiti i te kingi i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('8528', '10', '19', '16', '¶ Na hohoro tonu a Himei Pineamini tama a Kera, tera i Pahurimi ra, a haere tahi ana me nga tangata o Hura ki raro, ki te whakatau i a kingi Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8529', '10', '19', '17', 'Na kotahi mano nga tangata o Pineamine i a ia, me Tipa ano, me te tangata o te whare o Haora, ratou ko ana tama tekau ma rima, me ana pononga e rua tekau; a whiti ana ratou i Horano i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8530', '10', '19', '18', 'I whiti ano he perepoti hei whakawhiti mo te whare o te kingi, hei mea hoki i nga mea e pai ana ki tona whakaaro. Na ka tapapa a Himei tama a Kera ki te aroaro o te kingi, i a ia ka whiti nei i Horano.');
INSERT INTO `bible_verses_maori` VALUES ('8531', '10', '19', '19', 'A ka mea ki te kingi, Kaua toku ariki e whakairi hara ki ahau, kaua ano e maharatia te tutu o tau pononga i te ra i puta mai ai toku ariki, te kingi i Hiruharama; kaua te ngakau o te kingi e mea ki tena.');
INSERT INTO `bible_verses_maori` VALUES ('8532', '10', '19', '20', 'E mohio ana hoki tau pononga i hara ahau. Koia ahau i haere mai ai inaianei, ko te tuatahi o te whare katoa o Hohepa; i haere mai hoki ki raro, ki te whakatau i toku ariki, i te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8533', '10', '19', '21', 'Otiia ka oho a Apihai tama a Teruia, ka mea, E kore ianei a Himei e whakamatea mo tenei, mona i kanga i ta Ihowa i whakawahi ai?');
INSERT INTO `bible_verses_maori` VALUES ('8534', '10', '19', '22', 'Ano ra ko Rawiri, Hei aha maku ta korua, e nga tama a Teruia, i mea ai korua ki te totohe ki ahau i tenei ra? kia mate koia he tangata i roto i a Iharaira i tenei ra? kahore ianei ahau e mohio ko ahau te kingi o Iharaira i tenei ra?');
INSERT INTO `bible_verses_maori` VALUES ('8535', '10', '19', '23', 'Na ka mea te kingi ki a Himei, E kore koe e mate. Na oati ana te kingi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8536', '10', '19', '24', '¶ Na ka haere a Mepipohete tama a Haora ki raro, ki te whakatau i te kingi. Kihai ona waewae i whakapaia, kihai tona pahau i whakapaia, kihai ano ona kakahu i horoia, no te ra i haere ai te kingi a taea noatia te ra i hoki marie mai ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('8537', '10', '19', '25', 'A, i tona taenga ki Hiruharama ki te whakatau i te kingi, ka mea te kingi ki a ia, He aha koe te haere ai tatou, e Mepipohete?');
INSERT INTO `bible_verses_maori` VALUES ('8538', '10', '19', '26', 'Ano ra ko ia, Na taku pononga ahau i tinihanga, e toku ariki, e te kingi; i mea hoki tau pononga, Me whakanoho e ahau tetahi kaihe moku, hei ekenga atu moku, ka haere ai i te kingi; he kopa hoki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('8539', '10', '19', '27', 'Na kua whakapae teka ia mo tau pononga ki toku ariki, ki te kingi; otiia rite tonu toku ariki, te kingi ki te anahera a te Atua: na mau e mea te mea e pai ana ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('8540', '10', '19', '28', 'Ko te whare katoa hoki o toku papa me te mea he tupapaku i te aroaro o toku ariki, o te kingi: heoi kua whakanohoia e koe tau pononga ki te hunga i kai ki tau tepu. Na, he aha ake ra taku e tika ai kia karanga atu ai ano ahau ki te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('8541', '10', '19', '29', 'Na ka mea te kingi ki a ia, Hei aha ake au korero i korerotia tonutia ai? Ko taku kupu tenei, Me wehe e korua ko Tipa te mara.');
INSERT INTO `bible_verses_maori` VALUES ('8542', '10', '19', '30', 'Na ka mea a Mepipohete ki te kingi, Engari me tango katoa e ia, he mea hoki kua tae marie mai toku ariki, te kingi ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('8543', '10', '19', '31', '¶ I haere mai ano a Paratirai Kireari i Rokerimi; a whiti ana raua ko te kingi i Horano, he kawe i a ia ki tera taha o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('8544', '10', '19', '32', 'Na he koroheke rawa a Paratirai, e waru tekau ona tau: nana i atawhai te kingi i tona nohoanga ki Mahanaima; he tangata nui rawa hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('8545', '10', '19', '33', 'Na ka mea te kingi ki a Paratirai, Me whiti koe, taua, a maku koe e atawhai ki toku taha ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8546', '10', '19', '34', 'Na ka mea a Paratirai ki te kingi, E hia nga ra o nga tau hei oranga moku, e haere tahi ai ahau me te kingi ki runga, ki Hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('8547', '10', '19', '35', 'Ka waru tekau oku tau i tenei ra: e mohio ranei ahau he pai tenei, he kino tera? e mohiotia ranei e tau pononga te reka o taku e kai ai, o taku ranei e inu ai? e rongo ano ranei ahau i te reo o nga tane waiata, o nga wahine waiata ranei? a kia m einga ano tau pononga hei whakararuraru mo toku ariki, mo te kingi hei aha?');
INSERT INTO `bible_verses_maori` VALUES ('8548', '10', '19', '36', 'Ka haere tahi atu ra tau pononga me te kingi ki tawahi iti atu o Horano: a he aha kia whakaarohia tera ki ahau e te kingi ki tenei utu nui?');
INSERT INTO `bible_verses_maori` VALUES ('8549', '10', '19', '37', 'Na, tukua tau pononga kia hoki, kia mate ai ahau ki toku nei pa, ki te taha o te urupa o toku papa, o toku whaea. Engari ia tau pononga, a Kimihama: ko ia e whiti tahi me toku ariki, me te kingi; meatia ki a ia te mea e pai ana ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('8550', '10', '19', '38', 'Na ka mea te kingi, Me whiti tahi maua ko Kimihama, a maku e mea ki a ia nga mea e pai ana ki tau titiro: a, he aha tau e tono ai ki ahau, ka mahia e ahau mau.');
INSERT INTO `bible_verses_maori` VALUES ('8551', '10', '19', '39', 'Na whiti ana te iwi katoa i Horano. I whiti ano te kingi, a kihia ana e te kingi a Paratirai, manaakitia ana; a hoki ana tera ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('8552', '10', '19', '40', '¶ Heoi whiti ana te kingi ki Kirikara, a i haere tahi ano a Kimihama i a ia: a na te iwi katoa o Hura, na te hawhe o te iwi o Iharaira te kingi i kawe.');
INSERT INTO `bible_verses_maori` VALUES ('8553', '10', '19', '41', 'Na haere ana nga tangata katoa o Iharaira ki te kingi, ka mea ki te kingi, He aha o matou teina, nga tangata o Hura i tahae ai i a koe, i whakawhiti mai ai i te kingi, i tona whare katoa, i nga tangata katoa ano a Rawiri, i Horano?');
INSERT INTO `bible_verses_maori` VALUES ('8554', '10', '19', '42', 'Na ka whakahokia e nga tangata katoa o Hura ki nga tangata o Iharaira, No te mea he whanaunga tata te kingi ki a matou: he aha ra koutou i riri ai mo tenei mea. I kai ranei matou i tetahi mea a te kingi? i homai ranei e ia tetahi mea ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('8555', '10', '19', '43', 'Na ka whakahoki nga tangata o Iharaira ki nga tangata o Hura, ka mea ratou, Kotahi tekau nga wahi o te kingi kei a matou, a nui atu hoki i to koutou to matou take ki a Rawiri: a he aha matou i whakahaweatia ai e koutou, te waiho ai ma matou te k upu tuatahi mo te whakahoki mai i to matou kingi? Heoi i pakari rawa ake nga kupu a nga tangata o Hura i nga kupu a nga tangata o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8556', '10', '20', '1', '¶ Na i tupono ki reira tetahi tangata o Periara, ko tona ingoa ko Hepa, he tama na Pikiri, no Pineamine: na whakatangihia ana e ia te tetere, a ka mea, Kahore o tatou wahi i a Rawiri, kahore he wahi tuturu mo tatou i te tama a Hehe: ki o koutou ten eti, e tera, e tera o Iharaira!');
INSERT INTO `bible_verses_maori` VALUES ('8557', '10', '20', '2', 'Na ka takiritia nga tangata katoa o Iharaira i te whai i a Rawiri, a whai ana i a Hepa tama a Pikiri: ko nga tangata ia o Hura i piri ki to ratou kingi, o Horano mai ano a Hiruharama atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('8558', '10', '20', '3', 'Na haere ana a Rawiri ki tona whare ki Hiruharama, a ka mau te kingi ki nga wahine kotahi tekau, ki nga wahine iti i waiho ra hei tiaki i te whare, a whakanohoia ana ki te whare kia tiakina, atawhaitia iho ratou e ia; otiia kihai ia i haere ki ro to, ki a ratou. Na tutakina atu ana ratou, he noho pouaru a taea noatia te ra i mate ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8559', '10', '20', '4', '¶ Katahi ka mea te kingi ki a Amaha, Huihuia mai nga tangata o Hura ki ahau i roto i nga ra e toru, a me tae mai ano koe ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('8560', '10', '20', '5', 'Na haere ana a Amaha ki te huihui i nga tangata o Hura: otiia i roa atu ia i te wa i whakaritea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8561', '10', '20', '6', 'Na ka mea a Rawiri ki a Apihai, Akuanei rahi atu te kino e mahia e Hepa tama a Pikiri ki a tatou i ta Apoharama: tangohia nga tangata a tou ariki, whaia, kei whiwhi ia ki nga pa taiepa, a ka ora atu i o tatou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('8562', '10', '20', '7', 'Na haere ana nga tangata a Ioapa i muri i a ia, me nga Kereti, me nga Pereti, me nga marohirohi katoa: haere atu ana ratou i Hiruharama ki te whai i a Hepa tama a Pikiri.');
INSERT INTO `bible_verses_maori` VALUES ('8563', '10', '20', '8', 'I a ratou i te kohatu nui i Kipeono, ka tae mai a Amaha kia tutaki ki a ratou. Na, ko te kakahu i kakahuria e Ioapa, he mea whitiki, a i waho ake he whitiki ano, me tetahi hoari, he mea whakamau ki tona hope, i roto ano i tona pukoro; a i a ia e haere ana, ka makere.');
INSERT INTO `bible_verses_maori` VALUES ('8564', '10', '20', '9', 'Na ka mea a Ioapa ki a Amaha, Kei te ora ranei koe, e toku teina? Na ka mau te ringa matau o Ioapa ki te kumikumi o Amaha, kia kihi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8565', '10', '20', '10', 'Kihai ia a Amaha i mahara ki te hoari i te ringa o Ioapa: na werohia ana ia e ia ki te kopu ki taua mea, a ka tuakina ona whekau ki te whenua, kihai hoki i tuaruatia e tera; na ka mate ia. Na ka whai a Ioapa raua ko tona teina, ko Apihai i a Hep a tama a Pikiri.');
INSERT INTO `bible_verses_maori` VALUES ('8566', '10', '20', '11', 'Na tera tetahi o nga taitama a Ioapa i tona taha e tu ana, a ka mea tera, Ko te tangata e pai ana ki a Ioapa, a ko te tangata e mea ana mo Rawiri, me whai ia i a Ioapa.');
INSERT INTO `bible_verses_maori` VALUES ('8567', '10', '20', '12', 'Heoi takoto ana a Amaha, okeoke ana i roto i ona toto i waenganui o te huarahi. A ka kite taua tangata e tu ana te iwi katoa, na ka amohia atu e ia a Amaha i te huarahi ki te parae, a hipokina iho ana ki te kakahu, i tona kitenga e tu ana te hun ga katoa e tika ana na reira.');
INSERT INTO `bible_verses_maori` VALUES ('8568', '10', '20', '13', 'Ka oti ia te neke atu i te huarahi, na, haere ana te iwi katoa i muri i a Ioapa ki te whai i a Hepa tama a Pikiri.');
INSERT INTO `bible_verses_maori` VALUES ('8569', '10', '20', '14', '¶ Na haereerea ana e ia nga iwi katoa o Iharaira, ki Apere, a ki Petemaaka, ki nga Peri katoa: na ka huihui ratou katoa a haere ana hoki i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8570', '10', '20', '15', 'Na haere ana ratou, kei te whakapae i a ia ki Apere o Petemaaka, a whakahauputia ake ana e ratou tetahi pukepuke ki te pa, na kua hangai ki te pekerangi. Na kei te aki te nuinga katoa o Ioapa i te taiepa kia hinga.');
INSERT INTO `bible_verses_maori` VALUES ('8571', '10', '20', '16', 'Na ka karanga tetahi wahine mohio i roto i te pa, Whakarongo mai, whakarongo mai; tena, ki atu ki a Ioapa, Whakatata mai ki konei, kia korero ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8572', '10', '20', '17', 'Na ka whakatata ia ki a ia; a ka mea te wahine, Ko koe ianei a Ioapa? Ka mea tera, Tenei ahau. Na ko te kianga a tera ki a ia, Whakarongo ki nga kupu a tau pononga. Ka whakahokia e ia, E whakarongo ana.');
INSERT INTO `bible_verses_maori` VALUES ('8573', '10', '20', '18', 'Na ka mea tera, Ko ta ratou na kupu onamata, i mea, Me ui rawa ratou he kupu ki Apere: a ka mutu ta ratou i tera.');
INSERT INTO `bible_verses_maori` VALUES ('8574', '10', '20', '19', 'No roto ahau i te hunga ata noho, pono hoki i roto i a Iharaira. E whai ana koe kia whakangaromia he pa, he whaea no Iharaira: he aha ka horomia ai e koe te wahi tupu a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('8575', '10', '20', '20', 'Na ka whakahokia e Ioapa; i mea ia, Hore rawa, hore rawa i ahau; a kore e horomia, e kore e huna e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8576', '10', '20', '21', 'Kahore aku pera, engari he tangata tera no Maunga Eparaima, ko tona ingoa ko Hepa tama a Pikiri, kua ara tona ringa ki te kingi, ki a Rawiri: homai tona kotahi a ka haere atu ahau i te pa. Katahi taua wahine ka mea ki a Ioapa, Nana, ka akiritia atu tona upoko ki a koe ra runga i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('8577', '10', '20', '22', 'Na haere ana taua wahine, me tona whakaaro mohio, ki te iwi katoa. Na poutoa ana e ratou te upoko o Hepa tama a Pikiri, maka atu ana ki a Ioapa. Katahi ia ka whakatangi i te tetere, a whakarerea ana e ratou te pa, pakaru noa atu ana ki tona tene ti, ki tona teneti. A hoki ana a Ioapa ki Hiruharama ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8578', '10', '20', '23', '¶ Na ko Ioapa te rangatira o te ope katoa o Iharaira; ko Penaia hoki, tama a Iehoiara te rangatira o nga Kereti ratou ko nga Pereti:');
INSERT INTO `bible_verses_maori` VALUES ('8579', '10', '20', '24', 'Ko Arorama te rangatira takoha: ko Iehohapata tama a Ahiruru te kaiwhakamahara:');
INSERT INTO `bible_verses_maori` VALUES ('8580', '10', '20', '25', 'Ko Hewha te kaituhituhi: a ko Haroko raua ko Apiatara nga tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('8581', '10', '20', '26', 'A ko Ira Hairi ano hoki he tino kaiwhakahaere na Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8582', '10', '21', '1', '¶ Na ka pa he matekai i nga ra o Rawiri, e toru nga tau, ko to tetahi tau aki tonu iho ki to tetahi tau; a ka rapua te tikanga e Rawiri i te aroaro o Ihowa. Na ka mea a Ihowa, Mo ta Haora ratou ko tona whare hutoto; mona i whakamate i nga Kipeoni.');
INSERT INTO `bible_verses_maori` VALUES ('8583', '10', '21', '2', 'Katahi te kingi ka karanga ki nga Kipeoni, a ka korero ki a ratou: na ehara nga Kipeoni i nga tama a Iharaira; engari no nga morehu o nga Amori, no era i oati ra nga tama a Iharaira: na whaia ana e Haora kia patua, he hae nona, he whakaaro hoki k i nga tama a Iharaira ratou ko Hura:');
INSERT INTO `bible_verses_maori` VALUES ('8584', '10', '21', '3', 'Na ka mea a Rawiri ki nga Kipeoni, Ko te aha taku e mea ai ki a koutou? he aha hoki taku whakamarie e manaakitia ai e koutou te kainga tupu o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('8585', '10', '21', '4', 'Na ka mea nga Kipeoni ki a ia, Ehara i te koura i te hiriwa ranei te mea kei waenganui i a matou me Haora ratou ko tona whare; kahore hoki a matou mea ki tetahi tangata o Iharaira kia mate. Ano ra ko ia, Ka meatia e ahau ta koutou e ki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('8586', '10', '21', '5', 'Katahi ratou ka mea ki te kingi, Ko te tangata i whakamoti nei i a matou, i whakatakoto whakaaro nei mo matou kia ngaro, kei waiho ki tetahi o nga rohe o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8587', '10', '21', '6', 'Kia tokowhitu nga tangata o ona tama e homai ki a matou, a ma matou ratou e tarona, hei mea ki a Ihowa, ki Kipea o Haora, o ta Ihowa i whiriwhiri ai. Na ka mea te kingi, Ka hoatu e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8588', '10', '21', '7', 'Otiia i tohungia e te kingi a Mepipohete tama a Honatana tama a Haorohe whakaaro ki te oati a Ihowa i takoto i a raua, i a Rawiri raua ko Honatana tama a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('8589', '10', '21', '8', 'Engari i mau te kingi ki nga tama tokorua a Rihipa tamahine a Aia i whanau nei i a raua ko Haora, ara ki a Aramoni raua ko Mepipohete; ki nga tama tokorima hoki a Merapa tamahine a Haora i whanau i a raua ko Atariere tama a Paratirai Mehorati:');
INSERT INTO `bible_verses_maori` VALUES ('8590', '10', '21', '9', 'A hoatu ana e ia ki nga ringa o nga Kipeoni, a taronatia ana e ratou ki te maunga, i te aroaro o Ihowa: na hinga ngatahi ana to ratou tokowhitu katoa. No nga ra o te kotinga ratou i whakamatea ai, no nga ra tuatahi, i te timatanga o te kotinga pa rei.');
INSERT INTO `bible_verses_maori` VALUES ('8591', '10', '21', '10', '¶ Na ka mau a Rihipa tamahine a Aia ki te kakahu taratara, a wharikitia ana hei mea mona ki runga ki te kamaka, i te timatanga o te kotinga, heke noa he wai i te rangi ki runga ki a ratou; kihai hoki i tukua e ia he manu o te rangi kia noho ki run ga i te awatea, he kirehe ranei o te parae i to po.');
INSERT INTO `bible_verses_maori` VALUES ('8592', '10', '21', '11', 'A i korerotia ki a Rawiri taua meatanga a Rihipa tamahine a Aia, wahine iti a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('8593', '10', '21', '12', 'Na ka haere a Rawiri, ka tikina nga whenua o Haora, nga wheua o Honatana, o tana tama, i nga tangata o Iapehe Kireara, na ratou nei hoki aua wheua i tango puku i te waharoa o Petehana i te wahi i whakairihia ai e nga Pirihitini i te ra i patua a i a Haora e nga Pirihitini ki Kiripoa.');
INSERT INTO `bible_verses_maori` VALUES ('8594', '10', '21', '13', 'A kawea ana e ia i reira nga wheua o Haora, me nga wheua o Honatana, o tana tama: i kohia ano e ratou nga wheua o te hunga i whakatarea.');
INSERT INTO `bible_verses_maori` VALUES ('8595', '10', '21', '14', 'A tanumia ana nga wheua o Haora raua ko Honatana, ko tana tama, ki te whenua o Pineamine ki Heraha ki te urupa o Kihi, o tona papa: a ka oti i a ratou nga mea katoa i whakahaua e te kingi, na muri iho ka marie mai te Atua ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8596', '10', '21', '15', '¶ Na ka whawhai ano nga Pirihitini ratou ko Iharaira, a haere ana a Rawiri ki raro, ratou ko ana tangata, whawhai ana ki nga Pirihitini: na ka ruha haere a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8597', '10', '21', '16', 'Na ko Ihipipenopo, no nga uri o Rapa, ko te taimaha o tana tao, e toru rau hekere parahi te taimaha, he mea hou te hoari, whitiki rawa ki a ia; ka mea ia kia patua a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8598', '10', '21', '17', 'Na pikitia ana ia e Apihai tama a Teruia, a patua iho e ia te Pirihitini, whakamatea iho. Na reira i oati ai nga tangata a Rawiri ki a ia, i mea ai, Kati rawa tou haere tahi tatou ki te whawhai, kei keto i a koe te rama o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8599', '10', '21', '18', 'A muri iho i tenei ka whawhai ano ki nga Pirihitini ki Kopo, a na Hipekai Huhati i patu a Hapa, no nga uri o Rapa.');
INSERT INTO `bible_verses_maori` VALUES ('8600', '10', '21', '19', 'Na ka whawhaitia ano nga Pirihitini ki Kopo, a na Erehanana tama a Iaareorekimi o Peterehema i patu te teina o Koriata Kiti, ko te kakau o tana taoroa rite tonu ki te kurupae a te kaiwhatu.');
INSERT INTO `bible_verses_maori` VALUES ('8601', '10', '21', '20', 'A i whawhai ano ki Kata. Na ko tetahi tangata roa e ono nei nga maihao o tetahi ringa, o tetahi ringa, e ono ano hoki nga maikara o tetahi waewae, o tetahi waewae, e rua tekau ma wha katoa te maha, he uri ano no Rapa.');
INSERT INTO `bible_verses_maori` VALUES ('8602', '10', '21', '21', 'I tana whakataranga i a Iharira, na patua ana ia e Honatana tama a Himei tuakana o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8603', '10', '21', '22', 'He uri enei tokowha no Rapa i Kata, a hinga ana i te ringa o Rawiri, i te ringa hoki o ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8604', '10', '22', '1', '¶ I korerotia e Rawiri ki a Ihowa nga kupu o tenei waiata i te ra i whakaorangia ai ia e Ihowa i te ringa o ona hoariri katoa, i te ringa ano o Haora:');
INSERT INTO `bible_verses_maori` VALUES ('8605', '10', '22', '2', '¶ I mea ia, Ko Ihowa toku teko, toku pourewa, ko toku kaiwhakaora hoki ia, ae ra ko toku;');
INSERT INTO `bible_verses_maori` VALUES ('8606', '10', '22', '3', 'Ko te Atua toku kamaka, ka whakawhirinaki ahau ki a ia; ko toku whakangungu rakau, ko te haona o toku whakaoranga, ko toku pa tiketike, ko toku rerenga atu; e toku kaiwhakaora, whakaorangia ana ahau e koe i te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('8607', '10', '22', '4', 'Ka karanga ahau ki a Ihowa e tika nei kia whakamoemititia: a ka whakaorangia ahau i oku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('8608', '10', '22', '5', 'I karapotia ahau e nga ngaru o te mate, i whakawehia ahau e nga waipuke o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('8609', '10', '22', '6', 'I roritia ahau e nga taura a te reinga: potaea ana ahau e nga mahanga a te mate.');
INSERT INTO `bible_verses_maori` VALUES ('8610', '10', '22', '7', 'I karanga ahau ki a Ihowa i toku paweratanga, ae ra, i karanga ahau ki toku Atua: a i whakarongo ia ki toku reo i roto i tona temepara, i tae hoki taku hamama ki ona taringa.');
INSERT INTO `bible_verses_maori` VALUES ('8611', '10', '22', '8', 'Na ka ngaueue te whenua, ka ru; wiri ana nga putake o nga rangi, ngaueue ana, no te mea e riri ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('8612', '10', '22', '9', 'I kake he paowa i ona pongaponga, a ka kai te kapura o roto o tona mangai: ngiha ana nga waro.');
INSERT INTO `bible_verses_maori` VALUES ('8613', '10', '22', '10', 'I whakapingoretia e ia nga rangi, a ka heke iho: a i raro te pouri kerekere i ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('8614', '10', '22', '11', 'Na ka eke ia ki te kerupa, a rere ana: ina, i kitea ia i runga i nga parirau o te hau.');
INSERT INTO `bible_verses_maori` VALUES ('8615', '10', '22', '12', 'I meinga ano e ia te pouri hei teneti a tawhio noa, nga wai pouri, nga kapua matotoru o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('8616', '10', '22', '13', 'Ngiha ana nga waro i te wherikotanga o tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8617', '10', '22', '14', 'Papa ana te whatitiri a Ihowa i nga rangi; puaki ana te reo o te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('8618', '10', '22', '15', 'Kokiritia mai ana e ia nga pere, a marara ana ratou; he uira, a ka whati ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8619', '10', '22', '16', 'Na ka kitea nga takere o te moana, ka takoto kau nga putake o te ao i te whakatupehupehunga a Ihowa, i te whenunga o te manawa o ona pongaponga.');
INSERT INTO `bible_verses_maori` VALUES ('8620', '10', '22', '17', 'I tono karere mai ia i runga, ka mau ki ahau; kumea ake ahau e ia i roto i nga wai maha.');
INSERT INTO `bible_verses_maori` VALUES ('8621', '10', '22', '18', 'Nana ahau i whakaora i toku hoariri kaha, i te hunga e kino ana ki ahau: he kaha rawa hoki ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8622', '10', '22', '19', 'Huakina tatatia ana ahau e ratou i te ra o toku matenga: ko Ihowa ia toku whakawhirinakitanga.');
INSERT INTO `bible_verses_maori` VALUES ('8623', '10', '22', '20', 'A whakaputaina ana ahau e ia ki te wahi whanui: i whakaorangia ahau e ia, no te mea i whakaahuareka ia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8624', '10', '22', '21', 'Rite tonu ki taku mahi tika ta Ihowa utu ki ahau; rite tonu ki te ma o oku ringa tana i whakahoki mai ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8625', '10', '22', '22', 'I pupuri hoki ahau i nga ara a Ihowa; a kihai i he, i whakarere i toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('8626', '10', '22', '23', 'Kei mua tonu hoki i ahau ana whakaritenga katoa; a, ko ana tikanga, kihai era i matara atu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8627', '10', '22', '24', 'I tu tika ano ahau ki tona aroaro: i tiaki ano i ahau kei kino.');
INSERT INTO `bible_verses_maori` VALUES ('8628', '10', '22', '25', 'No reira i homai ai e Ihowa he utu ki ahau, rite tonu ki toku tika; rite tonu ki toku ma ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('8629', '10', '22', '26', 'He tangata atawhai, ka atawhai ano koe; he tangata tika, ka tika ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('8630', '10', '22', '27', 'He tangata ma, ka ma ano koe; he tangata whakakeke, he whakakeke hoki tau mahi.');
INSERT INTO `bible_verses_maori` VALUES ('8631', '10', '22', '28', 'E whakaorangia hoki e koe te iwi e tukinotia ana: kei runga ia ou kanohi i te hunga whakakake, kia whakahokia iho ratou e koe ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('8632', '10', '22', '29', 'Ko koe hoki toku rama, e Ihowa: ma Ihowa e whakamarama toku pouri.');
INSERT INTO `bible_verses_maori` VALUES ('8633', '10', '22', '30', 'Nau hoki ahau i rere ai ki runga ki te ropu: na toku Atua ka peke ahau i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('8634', '10', '22', '31', 'Tena ko te Atua, tika tonu tona ara; he parakore te kupu a Ihowa; he whakangungu rakau ia ki te hunga katoa e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8635', '10', '22', '32', 'Ko wai oti te Atua, ki te kahore a Ihowa? Ko wai hoki te kamaka, ki te kahore to tatou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('8636', '10', '22', '33', 'Ko te Atua toku pa kaha: ko ia hei arahi i te hunga tika i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('8637', '10', '22', '34', 'Ko ia nei hei mea i oku waewae kia rite ki o te hata: mana hoki ahau e whakatu ki runga ki oku wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('8638', '10', '22', '35', 'Ko ia hei whakaako i oku ringa ki te whawhai; hei mea i oku ringa kia whakapiko i te kopere parahi.');
INSERT INTO `bible_verses_maori` VALUES ('8639', '10', '22', '36', 'Kua homai hoki e koe ki ahau te whakangungu rakau o tau whakaoranga; whakanuia ana ahau e tou whakaaro mahaki.');
INSERT INTO `bible_verses_maori` VALUES ('8640', '10', '22', '37', 'I whakanuia e koe oku takahanga i raro i ahau, te paheke oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('8641', '10', '22', '38', 'Kua arumia e ahau oku hoariri, a huna iho ratou e ahau: kihai ano ahau i tahuri, a moti noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8642', '10', '22', '39', 'Moti iho ratou i ahau, mongamonga noa, te ahei te whakatika: ina, hinga ana ratou ki raro i oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('8643', '10', '22', '40', 'Nau hoki ahau i whitiki ki te kaha mo te whawhai: piko ana i a koe ki raro i ahau te hunga i whakatika mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8644', '10', '22', '41', 'Kua meinga hoki e koe kia hurihia mai e oku hoariri o ratou tuara ki ahau, kia huna e ahau te hunga e kino ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8645', '10', '22', '42', 'I tirotiro ratou, heoi kahore he kaiwhakaora: ki a Ihowa rawa, heoi kihai ia i whakahoki kupu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8646', '10', '22', '43', 'Na tukia ana ratou e ahau, a rite noa ki te puehu o te whenua: mohungahunga noa ratou i ahau, me te mea he paru no nga huarahi; a titaritaria ana ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8647', '10', '22', '44', 'Nau hoki ahau i ora ai i nga ngangautanga a toku iwi; nau ahau i tiaki hei upoko mo nga tauiwi: hei apa moku te iwi kahore nei i matauria e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8648', '10', '22', '45', 'Ka tuku mai nga tangata iwi ke ki raro i ahau: kia rongo kau te taringa, kakama tonu mai ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8649', '10', '22', '46', 'Ka memeha haere nga tangata iwi ke: ka puta wehi mai hoki i roto i o ratou kuhunga.');
INSERT INTO `bible_verses_maori` VALUES ('8650', '10', '22', '47', 'E ora ana a Ihowa, kia whakapaingia toku kamaka: kia whakanuia te Atua o te kamaka o toku whakaoranga:');
INSERT INTO `bible_verses_maori` VALUES ('8651', '10', '22', '48', 'Ara te Atua e rapu nei i te utu moku, e pehi nei i te iwi ki raro i ahau,');
INSERT INTO `bible_verses_maori` VALUES ('8652', '10', '22', '49', 'E whakaputa nei i ahau i roto i oku hoariri: ae ra, e mea ana koe i ahau kia teitei ake i te hunga e whakatika mai ana ki ahau: whakaorangia ana ahau e koe i te tangata tutu.');
INSERT INTO `bible_verses_maori` VALUES ('8653', '10', '22', '50', 'Mo konei ka whakawhetai ahau ki a koe, e Ihowa, i roto i nga tauiwi, ka himene ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('8654', '10', '22', '51', 'He pourewa whakaora ia ki tana kingi; e whakaputa aroha ana ki tana tangata i whakawahi ai, ki a Rawiri ratou ko ona uri ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8655', '10', '23', '1', '¶ Na ko nga kupu whakamutunga enei a Rawiri. He kupu tenei na Rawiri tama a Hehe, he kupu hoki na te tangata i whakarewaina ki runga, na ta te Atua o Hakopa i whakawahi ai, na te kaihimene ahuareka o Iharira;');
INSERT INTO `bible_verses_maori` VALUES ('8656', '10', '23', '2', 'He kaiwhakapuaki ahau i te kupu a te wairua o Ihowa: kei toku arero tana korero.');
INSERT INTO `bible_verses_maori` VALUES ('8657', '10', '23', '3', 'I korero te Atua o Iharaira, i mea te Kamaka o Iharaira ki ahau: Ko ia te kaiwhakatakoto tikanga mo nga tangata, e whakatakoto tikanga ana i runga i te wehi ki a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('8658', '10', '23', '4', 'Ka rite ia ki te marama o te ata ina whiti te ra, o te ata kahore nei he kapua; ki te tarutaru tupu hou e pihi ake ana i te whenua i te mea ka whiti te ra i te maonga o te ua.');
INSERT INTO `bible_verses_maori` VALUES ('8659', '10', '23', '5', 'He pono ehara toku whare i te pena i te aroaro o te Atua; heoi kua takoto tana kawenata u tonu ki ahau, rite rawa nga aha katoa, mau rawa: no te mea ko toku whakaoranga katoa tenei, ko taku hoki e whakaahuareka ai, ahakoa kahore e meinga ana e ia kia tupu.');
INSERT INTO `bible_verses_maori` VALUES ('8660', '10', '23', '6', 'Ko te hunga atuakore ia ka rite katoa ki te tataramoa e aia atu ana, e kore nei e hopukia atu e te ringa:');
INSERT INTO `bible_verses_maori` VALUES ('8661', '10', '23', '7', 'Engari ko te tangata e whakapa atu, kia kapi ia i te rino, kia mau hoki ki te kakau o te tao; a ka tahuna rawatia ratou ki te ahi i to ratou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('8662', '10', '23', '8', '¶ Ko nga ingoa enei o nga tangata marohirohi a Rawiri, ko Iohepepahapete Takamoni, ko ia te tino rangatira; ko Arino Eteni ano ia, i ara ake tana tao ki nga rau e waru, patua iho i te whakaekenga kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('8663', '10', '23', '9', 'I muri i a ia ko Ereatara tama a Roro Ahohi; ko ia tetahi o nga marohirohi, o nga hoa tokotoru o Rawiri i ta ratou whakataranga ki nga Pirihitini i huihui ki reira ki te whawhai, i te mea kua riro nga tangata o Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('8664', '10', '23', '10', 'Whakatika ana ia, a patua iho nga Pirihitini a ngenge noa tona ringa, piri noa tona ringa ki te hoari; a nui atu te wikitoria i meinga e Ihowa i taua ra; a hoki ana te iwi i muri i a ia, he hui kau i nga parakete.');
INSERT INTO `bible_verses_maori` VALUES ('8665', '10', '23', '11', 'A i muri i a ia ko Hamaha tama a Ake Harari. Na, ko te huihuinga o nga Pirihitini ki te taua, ki tetahi wahi oneone e kapi ana i te pi; a rere ana te iwi i te aroaro o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('8666', '10', '23', '12', 'Heoi tu ana tera i waenganui o taua wahi, na ka mau i a ia, patua iho e ia nga Pirihitini: na nui atu te whakaoranga i whakaora ai a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8667', '10', '23', '13', 'Na ka haere e toru o nga rangatira e toru tekau ki raro, a ka tae ki a Rawiri i te kotinga witi ki te ana i Aturama: a i te noho tera te ope o nga Pirihitini i te raorao i Repaima.');
INSERT INTO `bible_verses_maori` VALUES ('8668', '10', '23', '14', 'Na i roto a Rawiri i te pourewa i taua wa; i Peterehema ano nga hoia pupuri a nga Pirihitini i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('8669', '10', '23', '15', 'Na ka minamina a Rawiri, a ka mea, Aue, te ai he tangata hei kawe wai moku hei inu i te puna i Peterehema, i tera i te kuwaha!');
INSERT INTO `bible_verses_maori` VALUES ('8670', '10', '23', '16', 'Na wahi pu ana aua toa tokotoru na waenganui o te puni o nga Pirihitini, a utuhia ana he wai i te puna o Peterehema, i tera i te kuwaha, tangohia ana, mauria ana ki a Rawiri: otiia kihai ia i pai ki te inu, na ringihia ana e ia hei mea ki a Ihow a.');
INSERT INTO `bible_verses_maori` VALUES ('8671', '10', '23', '17', 'A ka mea, Aue, kia meatia tenei e ahau, e Ihowa: kia inu ahau i te toto o nga tangata i haere whakamomori nei ki te mate? Na kihai ia i pai ki te inu. Ko enei nga mahi a aua marohirohi tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('8672', '10', '23', '18', 'Na ko Apihai teina o Ioapa tama a Teruia te rangatira o te tokotoru. A i ara ake tana tao ki nga rau e toru, patua iho e ia; i whai ingoa hoki ia i roto i te tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('8673', '10', '23', '19', 'He teka ianei nona te kororia nui o te tokotoru? a meinga ana ia hei rangatira mo ratou: otiia kihai ia i uru ki te tokotoru tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('8674', '10', '23', '20', 'Na ko Penaia tama a Tehoiara, ko te tama a tetahi tangata marohirohi no Kapateere, he nui ana mahi toa, a i patua e ia nga tama tokorua a Ariare o Moapa: i haere ano hoki ia ki raro, a patua ana e ia tetahi raiona i roto i te wa o te hukarere:');
INSERT INTO `bible_verses_maori` VALUES ('8675', '10', '23', '21', 'Nana hoki tetahi Ihipiana i patu, he tangata pakari: na he tao i te ringa o te Ihipiana; otiia haere atu ana ia ki raro, ki a ia, he tokotoko tana, kapohia ana e ia te tao i te ringa o te Ihipiana, a patua ana ia e ia ki tana tao ano.');
INSERT INTO `bible_verses_maori` VALUES ('8676', '10', '23', '22', 'Na Penaia tama a Iehoiara enei mahi; a i whai ingoa ia i roto i nga marohirohi tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('8677', '10', '23', '23', 'Nui ake tona kororia i to te toru tekau; otiia kihai ia i uru ki te tokotoru tuatahi. Na meinga ana ia e Rawiri hei rangatira mo ana kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('8678', '10', '23', '24', 'Ko Atahere teina o Ioapa tetahi o te toru tekau: ko Erehanana tama a Roro o Peterehema;');
INSERT INTO `bible_verses_maori` VALUES ('8679', '10', '23', '25', 'Ko Hamaha Harori; ko Erika Harori;');
INSERT INTO `bible_verses_maori` VALUES ('8680', '10', '23', '26', 'Ko Herete Parati; ko Ira tama a Ikehe Tekoi;');
INSERT INTO `bible_verses_maori` VALUES ('8681', '10', '23', '27', 'Ko Apietere Anetoti; ko Mepunai Huhati;');
INSERT INTO `bible_verses_maori` VALUES ('8682', '10', '23', '28', 'Ko Taramono Ahohi: ko Maharai Netopati;');
INSERT INTO `bible_verses_maori` VALUES ('8683', '10', '23', '29', 'Ko Herepe tama a Paana, he Netopati; ko Itai tama a Ripai, no Kipea, no nga tama a Pineamine;');
INSERT INTO `bible_verses_maori` VALUES ('8684', '10', '23', '30', 'Ko Penaia Piratoni; ko Hirai, no nga awaawa o Kaaha;');
INSERT INTO `bible_verses_maori` VALUES ('8685', '10', '23', '31', 'Ko Apiarapono Arapati; ko Atamawete Parahumi;');
INSERT INTO `bible_verses_maori` VALUES ('8686', '10', '23', '32', 'Ko Eriahapa Haaraponi, no nga tama a Iahene; ko Honatana;');
INSERT INTO `bible_verses_maori` VALUES ('8687', '10', '23', '33', 'Ko Hamaha Harari; ko Ahiama tama a Harara Harai;');
INSERT INTO `bible_verses_maori` VALUES ('8688', '10', '23', '34', 'Ko Eriperete tama a Ahahapai tama a te Maakati, ko Eriama tama a Ahitopere Kironi;');
INSERT INTO `bible_verses_maori` VALUES ('8689', '10', '23', '35', 'Ko Heterai Karameri; ko Paarai Arapi;');
INSERT INTO `bible_verses_maori` VALUES ('8690', '10', '23', '36', 'Ko Ikara tama a Natana o Topa; ko Pani Kari;');
INSERT INTO `bible_verses_maori` VALUES ('8691', '10', '23', '37', 'Ko Tereke Amoni, ko Nahari Peeroti, ko nga kaimau patu a Ioapa tama a Teruia;');
INSERT INTO `bible_verses_maori` VALUES ('8692', '10', '23', '38', 'Ko Ira Ititi; ko Karepa Itiri;');
INSERT INTO `bible_verses_maori` VALUES ('8693', '10', '23', '39', 'Ko Uria Hiti; ki te huihuia, e toru tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('8694', '10', '24', '1', '¶ Na ka mura ano te riri o Ihowa ki a Iharaira, a ka whakatutehu ia i a Rawiri ki te he mo ratou, ki te mea, Tikina, taua a Iharaira raua ko Hura.');
INSERT INTO `bible_verses_maori` VALUES ('8695', '10', '24', '2', 'Na ko te kianga a te kingi ki a Ioapa ki te rangatira ope, i reira ia i a ia, Tena, haereerea nga iwi katoa o Iharaira mai o Rana a tae noa ki Peerehepa, ka tatau i te iwi, kia mohio ai ahau ki te toputanga o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('8696', '10', '24', '3', 'Ano ra ko Ioapa ki te kingi, Ma Ihowa, ma tou Atua e mea te iwi kia tatakirau noa atu i to ratou tokomaha i a ratou nei, a kia kite hoki nga kanohi o toku ariki, o te kingi: otiia he aha toku ariki, te kingi i ahuareka ai ki tenei mea?');
INSERT INTO `bible_verses_maori` VALUES ('8697', '10', '24', '4', 'He ahakoa ra, u tonu te kupu a te kingi ki a Ioapa ratou ko nga rangatira ope. Na haere atu ana a Ioapa ratou ko nga rangatira ope i te aroaro o te kingi ki te tatau i te iwi, i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8698', '10', '24', '5', 'Na ka whiti ratou i Horano, ka noho ki Aroere, ki te taha ki matau o te pa i waenganui o te awaawa o Kara, a tae noa ki Iatere:');
INSERT INTO `bible_verses_maori` VALUES ('8699', '10', '24', '6', 'Katahi ka tae ratou ki Kireara, ki te whenua o Tahatimihorohi, a ka tae ki Ranaiaana a awhio haere ana ki Hairona;');
INSERT INTO `bible_verses_maori` VALUES ('8700', '10', '24', '7', 'A ka tae ki te pa kaha ki Taira, ki nga pa katoa o nga Hiwi, o nga Kanaani: a puta ana ratou ki te tonga o Hura, ki Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('8701', '10', '24', '8', 'Na, ka oti te whenua katoa te haereere e ratou, ka tae ratou ki Hiruharama i te paunga o nga marama e iwa, o nga ra e rua tekau.');
INSERT INTO `bible_verses_maori` VALUES ('8702', '10', '24', '9', 'Na ka homai e Ioapa te toputanga o te iwi i taua ki te kingi: a e waru rau mano nga marohirohi i roto i a Iharaira, he hunga mau hoari; a e rima rau mano nga tangata o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('8703', '10', '24', '10', '¶ Na ka patu te ngakau o Rawiri i a ia i muri i tana tauanga i te iwi. A ka mea a Rawiri ki a Ihowa, Nui atu toku hara i taku i mea nei: na, tena, kia whakarerea noatia iho, e Ihowa, te he o tau pononga; nui atu hoki te kuware o taku i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('8704', '10', '24', '11', 'Na, i te marangatanga ake o Rawiri i te ata, ka puta te kupu a Ihowa ki a Kara poropiti, ki ta Rawiri matakite, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('8705', '10', '24', '12', 'Haere, mea atu ki a Rawiri, ko te kupu tenei a Ihowa, E toru nga mea ka whakaaria e ahau ki a koe; whiriwhiria e koe tetahi o aua mea, a ka meatia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8706', '10', '24', '13', 'Heoi ka tae a Kara ki a Rawiri, a ka korero ki a ia, ka mea, Kia tae atu ranei ki a koe etahi tau matekai e whitu ki tou whenua? kia toru ranei nga marama e rere ai koe i te aroaro o ou hoariri, me ta ratou whai ano i a koe? kia toru ranei nga r a o te mate uruta ki tou whenua? Na whakaaroa e koe kia kitea ai taku kupu e whakahoki ai ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('8707', '10', '24', '14', 'Ano ra ko Rawiri ki a Kara, he noa iho oku whakaaro: na kia taka tatou aianei ki roto ki te ringa o Ihowa, he nui hoki ana mahi tohu; a kaua ahau e taka ki te ringa o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8708', '10', '24', '15', 'Heoi whakapangia ana e Ihowa he mate uruta ki a Iharaira, o te ata iho ano a taea noatia te wa i whakaritea: a mate ake o te iwi, o Rana a tae noa ki Peerehepa, e whitu tekau mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('8709', '10', '24', '16', 'A, no te toronga atu o te ringa o te anahera ki Hiruharama whakangaro ai, ka puta ke to Ihowa whakaaro mo te kino, a ka mea ia ki te anahera e whakangaro ana i te iwi, Kua nui tenei: kati tou ringa. A, i te patunga witi a Arauna Iepuhi, te anahe ra a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8710', '10', '24', '17', 'I korero hoki a Rawiri ki a Ihowa i tona kitenga i te anahera i patua ai te iwi, i mea, Ina, kua hara ahau, kua mahi i te mahi he: ko enei hipi ia, i aha ratou? Tena, kia pa tou ringa ki ahau, ki te whare ano o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('8711', '10', '24', '18', '¶ Na ka haere a Kara ki a Rawiri i taua ra, a ka mea ki a ia, Haere ki runga, whakaarahia he aata ki a Ihowa ki te patunga witi a Arauna Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('8712', '10', '24', '19', 'Na whakatika ana a Rawiri, pera ana me te kupu a Kara, me ta Ihowa i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('8713', '10', '24', '20', 'A ka titiro atu a Arauna, ka kite i te kingi ratou ko ana tangata e haere mai ana ki a ia: na ka puta atu a Arauna, piko ana ki te kingi, ahu ana tona mata ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8714', '10', '24', '21', 'Na ka mea a Arauna, He aha toku ariki, te kingi, i haere mai ai ki tana pononga? Na ka mea a Rawiri, Ki te hoki i tau patunga witi, kia hanga ai he aata ki a Ihowa, kia mutu ai te whiunga o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('8715', '10', '24', '22', 'Na ka mea a Arauna ki a Rawiri, Me tango e toku ariki, e te kingi, me whakaeke te mea e pai ana ki tana titiro: nana, nga kau hei tahunga tinana, me nga patu witi, me nga mea o nga kau hei wahie!');
INSERT INTO `bible_verses_maori` VALUES ('8716', '10', '24', '23', 'Ko enei katoa, e te kingi, e hoatu ana e Arauna ki te kingi. I mea ano a Arauna ki te kingi, Kia manako a Ihowa, tou Atua ki a koe');
INSERT INTO `bible_verses_maori` VALUES ('8717', '10', '24', '24', 'Na ka mea te kingi ki a Arauna, Kahore, engari me ata hoki e ahau tou wahi ki te utu, e kore hoki e whakaherea e ahau he tahunga tinana ki a Ihowa, ki toku Atua, kahore i utua e ahau. Heoi hokona ana e Rawiri taua patunga witi me nga kau ki te h iriwa, e rima tekau hekere.');
INSERT INTO `bible_verses_maori` VALUES ('8718', '10', '24', '25', 'A hanga ana e Rawiri he aata ki reira ma Ihowa, whakaekea ana e ia etahi tahunga tinana me etahi whakahere mo te pai. Heoi ka marie a Ihowa ki te whenua, a ka mutu te mate uruta ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8719', '11', '1', '1', '¶ Na kua koroheketia a Kingi Rawiri, kua maha ona ra; a hipokina ana ia e ratou ki te kakahu; heoi kihai i mahana.');
INSERT INTO `bible_verses_maori` VALUES ('8720', '11', '1', '2', 'No reira ka mea atu ana tangata ki a ia, Me rapu tetahi kotiro, he wahine, ma toku ariki, ma te kingi: a me tu ia i mua i te kingi, mana hoki ia e atawhia; a me takoto ia ki tou uma, kia mahana ai toku ariki, te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8721', '11', '1', '3', 'Heoi rapua ana e ratou tetahi kotiro ataahua i nga rohe katoa o Iharaira; a kitea ana ko Apihaka Hunami, a kawea ana mai ia ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8722', '11', '1', '4', 'Na he ataahua rawa taua kotiro; a i atawhai ia i te kingi, i mahi hoki ki a ia: otira kihai te kingi i mohio ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8723', '11', '1', '5', '¶ Katahi a Aronia tama a Hakiti ka whakanui i a ia, ka mea, Ko ahau hei kingi: a meatia ana e ia etahi hariata mana, me etahi tangata noho hoiho, e rima tekau hoki nga tangata hei rere i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8724', '11', '1', '6', 'Kihai hoki tona papa i whakapouri i tona ngakau o mua iho, kihai i mea, He aha koe i pena ai? he tangata ataahua rawa hoki ia; a i whanau ia i muri i a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8725', '11', '1', '7', 'Na ka korerorero ia ki a Ioapa tama a Teruia, ki a Apiatara tohunga; a i whai raua i a Aronia, i awhina i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8726', '11', '1', '8', 'Ko Haroko tohunga ia, ko Penaia tama a Iehoiara, ko Natana matakite, ko Himei, ko Rei, ko nga tangata nunui a Rawiri, kihai ratou i uru ki ta Aronia.');
INSERT INTO `bible_verses_maori` VALUES ('8727', '11', '1', '9', 'Na ka patua e Aronia he hipi, he kau, me nga mea momona, ki te kohatu ki Toherete, ki tera i te taha o Enerokere, a karangatia ana e ia ona teina katoa, nga tama a te kingi, ratou ko nga tangata katoa o Hura, nga pononga a te kingi:');
INSERT INTO `bible_verses_maori` VALUES ('8728', '11', '1', '10', 'Ko Natana matakite ia, ko Penaia, ko nga tangata nunui, me tona teina, me Horomona, kihai i karangatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('8729', '11', '1', '11', '¶ Na ka korero a Natana ki a Patehepa whaea o Horomona, ka mea, Kahore ano koe i rongo ko Aronia tama a Hakiti te kingi, kahore hoki i te mohiotia e to tatou ariki, e Rawiri?');
INSERT INTO `bible_verses_maori` VALUES ('8730', '11', '1', '12', 'Na haere mai, tukua maku e hoatu he whakaaro ki a koe, kia ora ai koe, kia ora ai hoki tau tama, a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('8731', '11', '1', '13', 'Haere, a ka tae ki a Kingi Rawiri, ka mea ki a ia, Kihai ianei koe i oati mai, e toku ariki, e te kingi, ki tau pononga, i mea, Ko Horomona tonu ko tau tama hei kingi i muri i ahau, ko ia hoki hei noho i toku torona? Na, he aha i kingi ai a Aron ia?');
INSERT INTO `bible_verses_maori` VALUES ('8732', '11', '1', '14', 'Na, e korero ana ano koe i reira ki te kingi, ka tae atu hoki ahau i muri i a koe, a maku e whakakoia ki au korero.');
INSERT INTO `bible_verses_maori` VALUES ('8733', '11', '1', '15', 'Na ko te haerenga o Patehepa ki te whare moenga, ki te kingi: he koroheke rawa hoki te kingi; ko Apihaka Hunami ano ki te mahi i nga mea a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8734', '11', '1', '16', 'Na ka tuohu a Patehepa, ka piko ki te kingi, a ka mea te kingi, He aha tau?');
INSERT INTO `bible_verses_maori` VALUES ('8735', '11', '1', '17', 'Na ka mea tera ki a ia, E toku ariki, i oatitia mai a Ihowa, tou Atua, e koe ki tau pononga, Ko Horomona tonu, ko tau tama hei kingi i muri i ahau, a ko ia hei noho ki toku torona.');
INSERT INTO `bible_verses_maori` VALUES ('8736', '11', '1', '18', 'Na, inaianei, kua kingi a Aronia; a kahore koe, e toku ariki, e te kingi, i te mohio:');
INSERT INTO `bible_verses_maori` VALUES ('8737', '11', '1', '19', 'A kua patua e ia he kau, he mea momona, he hipi, tona tini; kua karangatia hoki nga tama katoa a te kingi, me Apiatara tohunga, me Ioapa rangatira ope; ko Horomona ia, ko tau pononga, kihai i karangatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('8738', '11', '1', '20', 'Na ko koe, e toku ariki, e te kingi, e anga ana nga kanohi o Iharaira katoa ki a koe, kia whakaaturia ki a ratou ko wai e noho ki te torona o toku ariki, o te kingi, i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8739', '11', '1', '21', 'Na tenei ake, hei te moenga o toku ariki, o te kingi, ki ona matua, ka kiia maua ko taku tama, ko Horomona, he hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('8740', '11', '1', '22', 'Na, i a ia ano e korero ana ki te kingi, ka tomo mai a Natana poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('8741', '11', '1', '23', 'A ka korerotia e ratou ki te kingi, ka mea, Ko Natana poropiti tenei. Na haere ana tera ki te aroaro o te kingi, a piko ana, tapapa ana ki te whenua ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8742', '11', '1', '24', 'Na ka mea a Natana, E toku ariki, e te kingi, i mea ranei koe, Ko Aronia hei kingi i muri i ahau, a ko ia hei noho ki toku torona?');
INSERT INTO `bible_verses_maori` VALUES ('8743', '11', '1', '25', 'Kua haere hoki ia ki raro i tenei ra, a kei te patu tera i te kau, i te mea momona, i te hipi, tona tini; a kua karangatia e ia nga tama katoa a te kingi ratou ko nga rangatira ope, ko Apiatara tohunga: kei te kai ratou, kei te inu i tona aroaro; e ki ana, Kia ora a Kingi Aronia.');
INSERT INTO `bible_verses_maori` VALUES ('8744', '11', '1', '26', 'Ko ahau ia, ko tau pononga, ko matou ko Haroko tohunga, ko Penaia tama a Iehoiara, ko tau pononga, ko Horomona, kihai i karangatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('8745', '11', '1', '27', 'Na toku ariki ranei, na te kingi tenei mea, a kihai i whakaaturia e koe ki au pononga, ko wai e noho ki te torona o toku ariki, o te kingi i muri i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('8746', '11', '1', '28', 'Na ka whakahoki a Kingi Rawiri, ka mea, Karangatia a Patehepa ki ahau. Na haere ana ia ki te aroaro o te kingi, a tu ana i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8747', '11', '1', '29', 'Na ko te oatitanga a te kingi, ka mea, E ora ana a Ihowa i whakaora nei i ahau i nga mate katoa,');
INSERT INTO `bible_verses_maori` VALUES ('8748', '11', '1', '30', 'Ko aku oatitanga i a Ihowa, i te Atua o Iharaira ki a koe, i ahau i mea ra, He pono, ko Horomona, ko tau tama, hei kingi i muri i ahau, ko ia hoki hei noho ki toku torona i muri i ahau; he pono me pena ano e ahau i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('8749', '11', '1', '31', 'Katahi ka tuohu a Patehepa, anga tonu tona mata ki te whenua, piko ana ki te aroaro o te kingi, ka mea, Kia ora toku ariki, a Kingi Rawiri, a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8750', '11', '1', '32', '¶ Na ka mea a Kingi Rawiri, Karangatia a Haroko tohunga ki ahau, a Natana poropiti, a Penaia tama a Iehoiara. Na haere ana mai ratou ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8751', '11', '1', '33', 'Na ka mea te kingi ki a ratou, Mauria nga pononga a to koutou ariki hei hoa mo koutou, ka whakanoho i a Horomona, i taku tama, ki toku muera, ki toku ake, ka kawe i a ia ki raro, ki Kihona:');
INSERT INTO `bible_verses_maori` VALUES ('8752', '11', '1', '34', 'A ma Haroko tohunga raua ko Natana poropiti ia e whakawahi ki reira hei kingi mo Iharaira; me whakatangi hoki te tetere, me mea, Kia ora a Kingi Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('8753', '11', '1', '35', 'Na ka piki ake koutou i muri i a ia, a ka tae mai ia, ka noho ki toku torona; a hei kingi ia i muri i ahau; he mea whakarite naku hei rangatira ia mo Iharaira raua ko Hura.');
INSERT INTO `bible_verses_maori` VALUES ('8754', '11', '1', '36', 'Na ka whakahoki a Penaia tama a Iehoiara ki ta te kingi, ka mea, Amine: kia pena mai hoki te ki a Ihowa, a te Atua o toku ariki, o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8755', '11', '1', '37', 'I toku ariki nei, i te kingi, a Ihowa, kia pena ano ia ki a Horomona; a kia whakanuia ake tona torona ki runga ake i te torona o toku ariki, o Kingi Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8756', '11', '1', '38', 'Heoi ka haere a Haroko tohunga, a Natana poropiti, a Penaia tama a Iehoiara, me nga Kereti, me nga Pereti ki raro, a whakanohoia ana e ratou a Horomona ki te muera o Kingi Rawiri, a kawea ana ki Kihona.');
INSERT INTO `bible_verses_maori` VALUES ('8757', '11', '1', '39', 'Na tangohia ana e Haroko tohunga te haona hinu i roto i te tapenakara, a whakawahia ana e ia a Horomona. Na ka whakatangihia e ratou te tetere; a ka mea katoa te iwi, Kia ora a Kingi Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('8758', '11', '1', '40', 'Na piki ake ana te iwi katoa i muri i a ia, me te whakatangi te iwi i nga putorino; nui atu hoki te koa i koa ai ratou, ngatata ana te whenua i to ratou hamama.');
INSERT INTO `bible_verses_maori` VALUES ('8759', '11', '1', '41', '¶ Na ka rongo a Aronia ratou ko ana manuhiri i a ratou e whakamutu ana i ta ratou kai. A, no te rongonga o Ioapa i te tangi o te tetere, ka mea ake, He aha tenei hamama o te pa e ngangau mai nei?');
INSERT INTO `bible_verses_maori` VALUES ('8760', '11', '1', '42', 'I a ia ano e korero ana, na ko Honatana tama a Apiatara tohunga e haere mai ana; a ka mea a Aronia, Haere mai; he tangata maia hoki koe, a he korero pai au.');
INSERT INTO `bible_verses_maori` VALUES ('8761', '11', '1', '43', 'Na ka whakahoki a Honatana, ka mea atu ki a Aronia, He pono rawa, kua meinga a Horomona e to tatou ariki, e Kingi Rawiri, hei kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8762', '11', '1', '44', 'A kua unga e te kingi hei hoa mona a Haroko tohunga, a Natana poropiti, a Penaia tama a Iehoiara, ratou ko nga Kereti, ko nga Pereti; a kua whakanohoia ia e ratou ki te muera o te kingi:');
INSERT INTO `bible_verses_maori` VALUES ('8763', '11', '1', '45', 'A kua whakawahia ia e Haroko tohunga, e Natana poropiti hei kingi ki Kihona: na kua piki ake ratou i reira me te koa, na ngateri ana te pa. Ko te hamama tenei i rongo na koutou.');
INSERT INTO `bible_verses_maori` VALUES ('8764', '11', '1', '46', 'A ko Horomona hoki tenei te noho mai nei i runga i te torona o te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('8765', '11', '1', '47', 'A kua tae mai hoki nga pononga a te kingi ki te manaaki i to tatou ariki, i a Kingi Rawiri, ki te mea, Kia meinga e tou Atua te ingoa o Horomona kia pai atu i tou ingoa, kia whakanuia ake e ia tona torona i tou torona. Na piko ana te kingi i run ga i te moenga.');
INSERT INTO `bible_verses_maori` VALUES ('8766', '11', '1', '48', 'A i penei hoki te kupu a te kingi, Kia whakapaingia a Ihowa, te Atua o Iharaira, mona kua homai nei i tetahi hei noho i toku torona i tenei ra, me te kite atu ano oku kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('8767', '11', '1', '49', 'Na ka pawera nga manuhiri a Aronia, whakatika ana, a haere ana i tona ara, i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('8768', '11', '1', '50', 'A wehi ana a Aronia i a Horomona, a whakatika ana, ka haere, a ka hopu i nga haona o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('8769', '11', '1', '51', 'Na ka korerotia te korero ki a Horomona, Ko Aronia tera e wehi anai a Kingi Horomona; kei te pupuri ano tera i nga haona o te aata; e mea ana, Kia oati a Kingi Horomona ki ahau aianei, e kore a whakamatea e ia tana pononga ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('8770', '11', '1', '52', 'Na ka mea a Horomona, Ki te mea he tikanga pai tana, e kore e taka tetahi makawe ona ki te whenua; tena ki te kitea he he tona, ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('8771', '11', '1', '53', 'Heoi ka tono tangata a Kingi Horomona ki te tiki i a ia, i runga i te aata. A haere mai ana ia, piko ana ki a Kingi Horomona; a ka mea a horomona ki a ia, Haere ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('8772', '11', '2', '1', '¶ Na kua tata nga ra o Rawiri e mate ia; a ka ako ia i tana tama, i a Horomona, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('8773', '11', '2', '2', 'E haere ana tenei ahau i te ara o te whenua katoa: na kia kaha, whakatane:');
INSERT INTO `bible_verses_maori` VALUES ('8774', '11', '2', '3', 'A kia mau ki te whakahau a Ihowa, a tou Atua, kia haere i ana ara, kia mau ki ana tikanga, ki ana whakahau, ki ana whakaritenga, ki ana whakaaturanga, ki nga mea kua oti te tuhituhi ki te ture a Mohi, kia tika ai tau i nga mea katoa e mea ai koe, i nga wahi katoa e tahuri ai koe:');
INSERT INTO `bible_verses_maori` VALUES ('8775', '11', '2', '4', 'Kia mana ai i a Ihowa tana kupu i korero ai ia moku, i mea ia, Ki te tupato au tamariki ki to ratou ara, ki te whakapaua katoatia o ratou ngakau, o ratou wairua, ki te haere i toku aroaro i runga i te pono, e kore e whakakorea, e ai ki tana, teta hi tangata mau mo te torona o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8776', '11', '2', '5', 'Na e mohio ana hoki koe ki ta Ioapa tama a Teruia i mea ai ki ahau, ki tana i mea ai ki nga rangatira ope tokorua o Iharaira, ki a Apanere tama a Nere, ki a Amaha tama a Ietere, i patua ra e ia, a whakahekea ana nga toto o te whawhai i te wa o te rangimarie, whakahekea ana nga toto o te whawhai ki tona whitiki i tona hope, ki ona hu i ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('8777', '11', '2', '6', 'Na kia rite tau e mea ai ki tau i matau ai, a kaua e tukua tona upoko hina kia heke atu ki te rua i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('8778', '11', '2', '7', 'Kia puta ia tou aroha ki nga tama a Paratirai Kireari, kia uru hoki ratou ki te hunga e kai ana ki tau tepu: i pera hoki ratou, i whakatau ki ahau i toku rerenga i tou tuakana, i a Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('8779', '11', '2', '8', 'Na kei a koe na a Himei tama a Kera o Pineamine, o Pahurimi, tera i kanga ra ki ahau, kino atu te kanga, i te ra i haere ai ahau ki Mahanaima: otiia i haere mai ki ahau ki raro, ki Horano ki te whakatau i ahau, a oatitia ana a Ihowa e ahau ki a i a; i mea ahau, E kore ahau e whakamate i a koe ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('8780', '11', '2', '9', 'Na kaua ia e meinga he harakore, he tangata mohio hoki koe, a e matau ana ki tau e mea ai ki a ia; engari kia heke tona upoko hina ki te rua i runga i te toto.');
INSERT INTO `bible_verses_maori` VALUES ('8781', '11', '2', '10', 'Na moe ana a Rawiri ki ona matua, a tanumia ana ki te pa o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8782', '11', '2', '11', 'Ko nga ra i kingi ai a Rawiri ki a Iharaira, e wha tekau tau: e whitu nga tau i kingi ai ia ki Heperona, e toru tekau ma toru ano nga tau i kingi ai ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8783', '11', '2', '12', '¶ Na noho ana a Horomona i runga i te torona o Rawiri, o tona papa, a u rawa tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('8784', '11', '2', '13', 'Na ka haere a Aronia tama a Hakiti ki a Patehepa whaea o Horomona. A ka mea tera, I haere mai ranei koe i runga i te pai? A ka mea ia, I runga ano i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('8785', '11', '2', '14', 'A i mea ano ia, He kupu taku ki a koe. A ka mea tera, Korero.');
INSERT INTO `bible_verses_maori` VALUES ('8786', '11', '2', '15', 'Na ka mea ia, E mohio ana koe, i ahau te kingitanga, i anga mai ano nga kanohi o Iharaira katoa ki ahau hei kingi: heoi kua kauparea ketia nei te kingitanga, a riro ana i toku teina: nona hoki, na Ihowa mai.');
INSERT INTO `bible_verses_maori` VALUES ('8787', '11', '2', '16', 'Na kotahi tenei tono aku ki a koe: kaua e whakakahoretia taku. A ka mea tera ki a ia, Korero.');
INSERT INTO `bible_verses_maori` VALUES ('8788', '11', '2', '17', 'Na ka mea ia, Tena, korero ki a Kingi Horomona, e kore hoki ia e whakakahore ki tau, kia homai e ia a Apihaka Hunami hei wahine maku.');
INSERT INTO `bible_verses_maori` VALUES ('8789', '11', '2', '18', 'Na ka mea a Patehepa, E pai ana, me korero tau e ahau ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8790', '11', '2', '19', 'Heoi haere ana a Patehepa ki a Kingi Horomona ki te korero ki a ia i ta Aronia. A whakatika ana te kingi ki te whakatau ki a ia, piko ana ki a ia, a ka noho iho ano ki tona torona; a ka meinga e ia kia whakaturia he torona mo te whaea o te kingi, a noho ana tera ki tona ringa matau.');
INSERT INTO `bible_verses_maori` VALUES ('8791', '11', '2', '20', 'Katahi ka mea ia, Kotahi tenei mea iti hei tononga maku ki a koe: kaua taku e whakakahoretia. A ka mea te kingi ki a ia, Tonoa, e toku whaea; e kore hoki ahau e whakakahore ki tau.');
INSERT INTO `bible_verses_maori` VALUES ('8792', '11', '2', '21', 'A ka mea tera, Kia hoatu a Apihaka Hunami hei wahine ma tou tuakana, ma Aronia.');
INSERT INTO `bible_verses_maori` VALUES ('8793', '11', '2', '22', 'Na ka whakahoki a Kingi Horomona, ka mea ki tona whaea, He aha i tonoa ai e koe a Apihaka Hunami ma Aronia? Tonoa ano hoki te kingitanga mona; ko ia hoki toku tuakana; mona, mo Apiatara tohunga, mo Ioapa tama a Teruia.');
INSERT INTO `bible_verses_maori` VALUES ('8794', '11', '2', '23', 'Katahi ka oatitia a Ihowa e Kingi Horomona, ka mea, Kia meatia mai tenei e te Atua ki ahau, me tetahi atu mea ano, mehemea ehara i te kupu whakamate mona ano tenei i korerotia nei e Aronia.');
INSERT INTO `bible_verses_maori` VALUES ('8795', '11', '2', '24', 'Tena ra, e ora ana a Ihowa i whakapumau nei i ahau, i whakanoho nei i ahau ki te torona o Rawiri, o toku papa, i mea nei hoki i tetahi whare moku, i te pera me tana i korero ai, ko aianei pu mate ai a Aronia.');
INSERT INTO `bible_verses_maori` VALUES ('8796', '11', '2', '25', 'Na ka tonoa e Kingi Horomona a Penaia tama a Iehoiara; a rere ana tera ki runga ki a ia, na kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('8797', '11', '2', '26', '¶ Na ka mea te kingi ki te tohunga ki a Apiatara, Haere ki Anatoto, ki au mara; e tika ana hoki te mate mou: otiia e kore ahau e whakamate i a koe i tenei ra, no te mea nau i mau te aaka a te Ariki, a Ihowa, i mua i a Rawiri, i toku papa, i mate a no hoki koe i nga mate katoa o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('8798', '11', '2', '27', 'Heoi peia ana a Apiatara e Horomona i te mahi tohunga ki a Ihowa; kia tutuki ai te kupu a Ihowa i korero ai ki Hiro mo te whare o Eri.');
INSERT INTO `bible_verses_maori` VALUES ('8799', '11', '2', '28', 'Na ka tae te rongo ki a Ioapa: i anga hoki a Ioapa ki te whai i a Aronia, engari kahore i tahuri ki a Apoharama. Na rere ana a Ioapa ki te tapenakara o Ihowa, kei te pupuri i nga haona o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('8800', '11', '2', '29', 'A ka korerotia ki a Kingi Horomona, Kua rere a Ioapa ki te tapenakara o Ihowa, na, kei te taha o te aata. Katahi ka unga a Penaia tama a Iehoiara e Horomona, a ka mea ia, Haere, e rere ki runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('8801', '11', '2', '30', 'Na ka tae a Penaia ki te tapenakara o Ihowa, ka mea ki a ia, Ko te kupu tenei a te kingi, Puta mai ki waho. Ano ra ko tera, Kahore, engari kia mate ahau ki konei. Na ka whakahokia te korero e Penaia ki te kingi; i mea ia, Ko te kupu tenei a Ioap a, ko tana tenei i whakahoki ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8802', '11', '2', '31', 'Ano ra ko te kingi ki a ia, Meatia tana i korero ai; rere atu ki runga ki a ia, ka tanu i a ia; kia whakakahoretia atu ai e koe i ahau, i te whare hoki o toku papa, nga toto i whakahekea noatia e Ioapa.');
INSERT INTO `bible_verses_maori` VALUES ('8803', '11', '2', '32', 'A ka whakahokia iho e Ihowa ona toto ki runga ano ki tona matenga, nana hoki i rere ki runga i nga tangata tokorua, ki nga tangata e tika ake ana, e pai ake ana i a ia, a patua iho ki te hoari, kihai ano hoki toku papa, a Rawiri i mohio, ara ki a Apanere tama a Nere, ki te rangatira o te ope o Iharaira, raua ko Amaha tama a Ietere, rangatira o te ope o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('8804', '11', '2', '33', 'Heoi ka hoki iho o raua toto ki runga ki te matenga o Ioapa, ki runga ano ki te matenga o ona uri a ake ake; ki a Rawiri ia, ratou ko ona uri, ko tona whare, ko tona torona, ka mau ta Ihowa rongo a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8805', '11', '2', '34', 'Na ko te haerenga o Penaia tama a Iehoiara ki runga, a rere ana ki runga ki a ia, whakamatea iho; a tanumia iho ia ki tona whare, ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('8806', '11', '2', '35', '¶ A meinga ana e te kingi a Penaia tama a Iehoiara hei rangatira ope i muri i a ia; i meinga e te kingi a Haroko tohunga hei whakakapi mo Apiatara.');
INSERT INTO `bible_verses_maori` VALUES ('8807', '11', '2', '36', 'Na ka tono tangata te kingi ki te karanga i a Himei, a ka mea ki a ia, Hanga he whare mou ki Hiruharama, hei reira noho ai; kaua hoki e haere atu i reira ki hea, ki hea.');
INSERT INTO `bible_verses_maori` VALUES ('8808', '11', '2', '37', 'Ko a te ra hoki e puta ai koe ki waho, e whiti ai i te awa i Kitirono, kia tino mohio koe, ko te mate kau mou; hei runga ano i tou matenga ou toto.');
INSERT INTO `bible_verses_maori` VALUES ('8809', '11', '2', '38', 'Na ka mea a Himei ki te kingi, He pai tena kupu; ka pena tau pononga me ta toku ariki, me ta te kingi i korero mai na. Na he maha nga ra i noho ai a Himeiki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('8810', '11', '2', '39', 'A i te mutunga o nga tau e toru ka tahuti nga pononga tokorua a Himei ki a Akihi tama a Maaka kingi o Kata. A ka korerotia ki a Himei, Nana, ko au pononga tera, kei Kata.');
INSERT INTO `bible_verses_maori` VALUES ('8811', '11', '2', '40', 'Na ko te whakatikanga o Himei, whakanohoia ana tana kaihe, a haere ana ki Kata, ki a Akihi, ki te rapu i ana pononga: heoi haere ana a Himei, a kawea ana mai e ia ana pononga i Kata.');
INSERT INTO `bible_verses_maori` VALUES ('8812', '11', '2', '41', 'Na ka korerotia ki a Horomona, i haere atu a Himei i Hiruharama ki Kata, a kua hoki mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('8813', '11', '2', '42', 'Na ka tono tangata te kingi ki te karanga i a Himei, a ka mea ki a ia, Kahore ianei koe i whakaoatitia e ahau ki a Ihowa, me taku whakaatu ano ki a koe, me taku ki atu ano, Ko te ra e puta ai koe ki waho, e haere ai ki hea ranei, ki hea ranei, k ia tino mohio koe, ko te mate kau mou? I mea mai ano koe ki ahau, He pai te kupu i rongo ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8814', '11', '2', '43', 'He aha ra koe te pupuri ai i te oati a Ihowa, i te whakahau i whakahaua ai koe e ahau?');
INSERT INTO `bible_verses_maori` VALUES ('8815', '11', '2', '44', 'I mea ano te kingi ki a Himei, E mohio ana koe, e mohio ana ano tou ngakau, ki te kino katoa, ki tau i mea ai ki toku papa, ki a Rawiri. Na ka whakahokia nei e Ihowa tou kino ki runga ki tou matenga:');
INSERT INTO `bible_verses_maori` VALUES ('8816', '11', '2', '45', 'Ka manaakitia ia a Kingi Horomona, ka pumau tonu ano te torona o Rawiri i te aroaro o Ihowa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('8817', '11', '2', '46', 'Heoi ka whakahau te kingi ki a Penaia tama a Iehoiara, haere ana tera ki waho, rere ana ki runga ki a ia, na kua mate. Na kua pumau te kingitanga i te ringa o Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('8818', '11', '3', '1', '¶ Na ka meinga a Horomona hei hunaonga ki a Parao kingi o Ihipa: i tangohia hoki e ia te tamahine a Parao mana, a kawea ana ki te pa o Rawiri, kia oti ra ano te whare mona te hanga, me te whare mo Ihowa, me te taiepa o Hiruharama a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('8819', '11', '3', '2', 'Ko te iwi ia patu whakahere ai i runga i nga wahi tiketike; kiano hoki i hanga noatia te whare mo te ingoa o Ihowa a tae noa ki aua ra.');
INSERT INTO `bible_verses_maori` VALUES ('8820', '11', '3', '3', 'Na i aroha a Horomona ki a Ihowa, i haere i nga tikanga a tona papa, a Rawiri: otiia i patu whakahere, i tahu whakakakara ki nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('8821', '11', '3', '4', 'Na ka haere te kingi ki Kipeono ki te patu whakahere ki reira; ko te tino wahi tiketike hoki tera. Kotahi mano nga tahunga tinana i tapaea e Horomona ki runga ki taua aata.');
INSERT INTO `bible_verses_maori` VALUES ('8822', '11', '3', '5', '¶ I puta a Ihowa ki a Horomona ki Kipeono, he mea moemoea i te po; a ka mea te Atua, Inoi mai ko te aha kia hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8823', '11', '3', '6', 'Na ka mea a Horomona, Nui atu te aroha i whakaputaina e koe ki tau pononga, ki a Rawiri, ki toku papa, i a ia e haere ana i tou aroaro i runga i te pono, i te tapu, i te ngakau tika ki a koe; i rongoatia ano e koe tenei aroha nui mona, i a koe i homai nei i tetahi tama ki a ia hei noho ki tona torona, hei penei me tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('8824', '11', '3', '7', 'Na kua meinga nei tau pononga e koe, e Ihowa, e toku Atua, hei kingi i muri i a Rawiri, i toku papa; na, he tamariki rawa ahau; kahore e mohio ki te haere atu, ki te haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('8825', '11', '3', '8', 'Na kei waenganui tenei tau pononga i tau iwi i whiriwhiria e koe, he iwi nui, e kore e taea te tatau, te tuhituhi ranei, i te tini.');
INSERT INTO `bible_verses_maori` VALUES ('8826', '11', '3', '9', 'Heoi homai ki tau pononga he ngakau e mahara ana ki te whakahaere tikanga ki tau iwi, ki te wehe i te pai, i te kino: ko wai hoki e ahei te whakahaere tikanga mo tenei iwi nui au?');
INSERT INTO `bible_verses_maori` VALUES ('8827', '11', '3', '10', 'A pai tonu taua kupu ki te whakaaro o te Ariki; no Horomona i tono ki tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('8828', '11', '3', '11', 'Na ka mea te Atua ki a ia, Na, kua tono nei koe ki tenei mea mau, a kihai i tono kia maha nga ra mou; kihai ano i tono ki te taonga mou, kihai hoki i tono kia whakamatea ou hoariri; heoi tonoa ana e koe he mohio ki te whakarongo ki nga whakawa;');
INSERT INTO `bible_verses_maori` VALUES ('8829', '11', '3', '12', 'Nana, kua meatia e ahau tau i korero na: nana, kua hoatu e ahau he ngakau mahara, he ngakau mohio ki a koe; kahore he rite mou i mua atu i a koe; e kore ano e ara ake he rite mou i muri i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('8830', '11', '3', '13', 'A kua hoatu ano e ahau ki a koe nga mea kihai na i tonoa mai e koe, te toanga, te kororia; a kahore he tangata i roto i nga kingi hei rite mou i ou ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8831', '11', '3', '14', 'A ki te haere koe i aku ara, ki te rongo ki aku tikanga, ki aku whakahau, ki te pera me te haere a tou papa, a Rawiri, na ka whakaroaina e ahau ou ra.');
INSERT INTO `bible_verses_maori` VALUES ('8832', '11', '3', '15', 'Na ka oho ake a Horomona, na, he moemoea: a haere ana ia ki Hiruharama, ka tu ki mua i te aaka o te kawenata a Ihowa, tapaea ana e ia he tahunga tinana, a meatia ana e ia he whakahere mo te pai, i tuku hoki i te hakari ma ana tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8833', '11', '3', '16', '¶ Na ka haere mai etahi wahine tokorua ki reira, ki te kingi, he wahine kairau, a tu ana i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('8834', '11', '3', '17', 'Na ka mea tetahi o nga wahine ra, E toku ariki, kotahi ano te whare i noho ai maua ko te wahine nei; a whanau ana ahau, a, i roto ano ia i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8835', '11', '3', '18', 'A i te toru o nga ra o toku whanautanga, ka whanau ano hoki tenei wahine: i reira tahi ano maua; kahore he tangata ke i a maua i roto i te whare; ko maua tokorua anake i roto i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8836', '11', '3', '19', 'Na i te po ka mate te tamaiti a te wahine nei; i tamia hoki e ia.');
INSERT INTO `bible_verses_maori` VALUES ('8837', '11', '3', '20', 'Na ka whakatika ia i waenganui po, ka tangohia taku tamaiti i toku taha, i tau pononga e moe ana, a hikitia ana ki tona uma, ko tana tamaiti mate i whakatakotoria e ia ki toku uma.');
INSERT INTO `bible_verses_maori` VALUES ('8838', '11', '3', '21', 'A, i toku marangatanga ake i te ata ki te whakangote i taku tamaiti, na kua mate: a ka ata tirohia e ahau i te ata, na ehara i taku tamaiti i whanau nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('8839', '11', '3', '22', 'Na ka mea tetahi o nga wahine, Kahore; engari naku te tamaiti ora, nau te tamaiti mate. A ka mea tenei, Kahore; engari nau te tamaiti mate, naku hoki te tamaiti ora. Na korero pera ana raua i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8840', '11', '3', '23', 'Ano ra ko te kingi, E mea ana tenei, Naku tenei tamaiti ora, nau te tamaiti mate; e mea ana ano tenei, Kahore; engari nau te tamaiti mate, naku hoki te tamaiti ora.');
INSERT INTO `bible_verses_maori` VALUES ('8841', '11', '3', '24', 'Na ka mea te kingi, Tikina atu he hoari maku. A ka kawea mai e ratou he hoari ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('8842', '11', '3', '25', 'Na ka mea atu te kingi, Tapahia te tamaiti ora kia rua, ka hoatu i tetahi hawhe ki tetahi o nga wahine, i tetahi hawhe ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('8843', '11', '3', '26', 'Na ko te kianga atu a te wahine nana nei te tamaiti ora ki te kingi, he okaka hoki no tona puku aroha ki tana tamaiti, ko tana meatanga atu, Aue, e toku ariki, hoatu te potiki ora ki a ia; kaua rawa hoki e whakamatea. Ko tetahi ia i mea, Kauaka m aku, kauaka hoki mana; tapahia.');
INSERT INTO `bible_verses_maori` VALUES ('8844', '11', '3', '27', 'Katahi ka whakahoki te kingi, ka mea, Hoatu te potiki ora ki a ia, kaua rawa e whakamatea: ko tona whaea ia.');
INSERT INTO `bible_verses_maori` VALUES ('8845', '11', '3', '28', 'A ka rongo a Iharaira katoa ki te whakawa i whakarite ai te kingi; heoi wehi ana ratou i te kingi: i kite hoki ratou kei roto i a ia to te Atua mohio ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('8846', '11', '4', '1', '¶ Na ko Kingi Horomona te kingi o Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8847', '11', '4', '2', 'A ko ana rangatira enei; ko Ataria tama a Haroko te tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('8848', '11', '4', '3', 'Ko Erihorepe raua ko Ahia nga kaituhituhi, he tama na Hiha; ko Iehohapata tama a Ahiruru te kaiwhakamahara;');
INSERT INTO `bible_verses_maori` VALUES ('8849', '11', '4', '4', 'Ko Penaia tama a Iehoiara te rangatira ope; ko Haroko raua ko Apiatara nga tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('8850', '11', '4', '5', 'Ko Ataria tama a Natana te rangatira o nga kaitohutohu; ko Tapuru tama a Natana te tohunga, te takahoa o te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('8851', '11', '4', '6', 'Ko Ahihara te rangatira o te whare; ko Aronirama tama a Apara to nga takoha.');
INSERT INTO `bible_verses_maori` VALUES ('8852', '11', '4', '7', 'Na kotahi tekau ma rua nga kaitohutohu a Horomona mo Iharaira katoa, hei mea kai ma te kingi ratou ko tona whare: kotahi ano te marama mea kai o tetahi, o tetahi, i te tau.');
INSERT INTO `bible_verses_maori` VALUES ('8853', '11', '4', '8', 'Na ko o ratou ingoa enei: ko Penehuru te whenua pukepuke o Eparaima:');
INSERT INTO `bible_verses_maori` VALUES ('8854', '11', '4', '9', 'Ko Penerekara i Makaha, i Haarapimi, i Petehemehe, i Erono Petehanana:');
INSERT INTO `bible_verses_maori` VALUES ('8855', '11', '4', '10', 'Ko Penehehere i Arupoto; i a ia Hokoho me te whenua katoa o Hewhere:');
INSERT INTO `bible_verses_maori` VALUES ('8856', '11', '4', '11', 'Ko Pene Apinarapa i te taupae katoa o Roro; i a ia a Tapata tamahine a Horomona hei wahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('8857', '11', '4', '12', 'Ko Paana tama a Ahiruru i Taanaka, i Mekiro, i Peteheana katoa, tera i Taretana i raro i Ietereere, o Peteheana atu a tae noa ki Aperemehora, ki tua atu o Iokomeama:');
INSERT INTO `bible_verses_maori` VALUES ('8858', '11', '4', '13', 'Ko Penekepere i Ramoto Kireara: i a ia nga pa o Haira tama a Manahi i Kireara; i a ia nga wahi i Arakopa i Pahana, e ono tekau nga pa nunui, taiepa rawa, tutaki rawa ki te parahi:');
INSERT INTO `bible_verses_maori` VALUES ('8859', '11', '4', '14', 'Ko Mahanaima i a Ahinarapa tama a Iro:');
INSERT INTO `bible_verses_maori` VALUES ('8860', '11', '4', '15', 'I Napatari a Ahimaata; i tangohia ano hoki e ia a Pahemata tamahine a Horomona hei wahine mana:');
INSERT INTO `bible_verses_maori` VALUES ('8861', '11', '4', '16', 'I Ahera, i Aroto a Paana tama a Huhai:');
INSERT INTO `bible_verses_maori` VALUES ('8862', '11', '4', '17', 'I Ihakara a Iehohapata tama a Parua:');
INSERT INTO `bible_verses_maori` VALUES ('8863', '11', '4', '18', 'Ko Himei tama a Eraha i Pineamine:');
INSERT INTO `bible_verses_maori` VALUES ('8864', '11', '4', '19', 'Ko Kepere tama a Uri i te whenua o Kireara, i te whenua o Hihona kingi o nga Amori raua ko Oka kingi o Pahana; ko ia anake hoki te kaitohutohu o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('8865', '11', '4', '20', '¶ Na tini iho a Hura raua ko Iharaira, me te onepu i te taha o te moana te tini, kai ana ratou, inu ana, hari ana.');
INSERT INTO `bible_verses_maori` VALUES ('8866', '11', '4', '21', 'Na ko Horomona te kingi o nga kingitanga katoa, o te awa a tae noa ki te whenua o nga Pirihitini, ki te rohe ra ano o Ihipa: i mau hakari mai ano ratou, a mahi ana i nga mahi a Horomona i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('8867', '11', '4', '22', 'Na, ko te kai a Horomona o te ra kotahi, e toru tekau mehua paraoa pai, e ono tekau mehua paraoa ke;');
INSERT INTO `bible_verses_maori` VALUES ('8868', '11', '4', '23', 'Kotahi tekau nga kau, he mea momona, e rua tekau nga kau o nga haerenga kau, kotahi rau nga hipi, apititia iho ki nga hata, ki nga kakera, ki nga ropaka, ki nga manu whangai.');
INSERT INTO `bible_verses_maori` VALUES ('8869', '11', '4', '24', 'Ko ia hoki te kingi i runga i te takiwa i tenei taha katoa o te awa, o Tipiha, tae noa ki Kaha, i runga ano i nga kingi katoa o tenei taha o te awa: a he rongo mau i ona taha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8870', '11', '4', '25', 'A noho hu noa iho a Hura raua ko Iharaira, tera, tera, i raro i tana waina, i tana piki, no Rana mai ano a Peerehepa atu ana, i nga ra katoa o Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('8871', '11', '4', '26', 'Na e wha tekau mano nga turanga a Horomona mo nga hoiho o ona hariata, kotahi tekau ma rua mano nga kaieke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('8872', '11', '4', '27', 'A na aua kaitohutohu i mea he kai ma Kingi Horomona, ma te hunga katoa e haere ana ki te tepu a Kingi Horomona, tenei tangata i tona marama, tenei tangata i tona marama: kahore he mea i kore i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8873', '11', '4', '28', 'I kawea mai ano e ratou he parei, he kakau witi, ma nga hoiho, ma nga muera, ki te wahi i reira nei nga kaitohutohu, ia tangata ki tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('8874', '11', '4', '29', '¶ Na homai ana e te Atua he mohio ki a Horomona, me te mahara nui rawa, me te ngakau nui, koia ano kei te onepu i te taha o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('8875', '11', '4', '30', 'Nui atu hoki te mohio o Horomona i te mohio o nga tama katoa o te rawhiti, i te mohio katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('8876', '11', '4', '31', 'Nui atu hoki tona mohio i to nga tangata katoa; i to Etana Eterahi, i to Hemana, i to Karakoro, i to Rarara, ara i to nga tama a Mahoro; a paku ana tona ingoa ki nga iwi katoa a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('8877', '11', '4', '32', 'Na e toru mano nga whakatauki i korerotia e ia; a ko ana waiata kotahi mano ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('8878', '11', '4', '33', 'I korerotia ano e ia nga rakau, te hita i Repanona, a tae iho ana ki te hihopa e tupu nei ki te taiepa: i korerotia ano e ia nga kararehe, nga manu, nga mea ngoki, me nga ika.');
INSERT INTO `bible_verses_maori` VALUES ('8879', '11', '4', '34', 'A ka haere mai etahi i nga iwi katoa ki te whakarongo ki te mohio o Horomona, i nga kingi katoa o te whenua i rongo nei ki tona mohio.');
INSERT INTO `bible_verses_maori` VALUES ('8880', '11', '5', '1', '¶ Na ka tonoa e Hirama kingi o Taira ana tangata ki a Horomona; i rongo hoki kua oti ia te whakawahi hei kingi i muri i tona papa: he aroha mau tonu hoki to Hirama ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8881', '11', '5', '2', 'A ka tono tangata a Horomona ki a Hirama hei ki atu,');
INSERT INTO `bible_verses_maori` VALUES ('8882', '11', '5', '3', 'E mohio ana koe kihai i taea e toku papa, e Rawiri, te hanga whare mo te ingoa o Ihowa, o tona Atua, i nga whawhai hoki i tetahi taha ona, i tetahi taha, a taea noatia te hoatutanga o ratou e Ihowa ki raro i nga kapu o ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('8883', '11', '5', '4', 'Ko tenei, kua mea nei a Ihowa, toku Atua, kia okioki ahau i tetahi taha, i tetahi taha; kahore he hoari, kahore hoki he kino e pa mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('8884', '11', '5', '5', 'Na, e mea ana tenei ahau kia hanga he whare mo te ingoa o Ihowa, o toku Atua, kia whakaritea te kupu a Ihowa ki toku papa, ki a Rawiri, tana i mea ai, Ko tau tama e hoatu e ahau i muri i a koe ki runga ki tou torona, mana e hanga te whare mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('8885', '11', '5', '6', 'Tena ra, mau e whakahau kia tapahia mai he hita maku i Repanona; a ko aku tangata hei hoa mo au tangata; me hoatu ano e ahau ki a koe he utu mo au tangata, kia rite ki nga mea katoa e ki mai ai koe; e mohio ana hoki koe kahore o matou tangata hei rite mo nga Haironi te mohio ki te tapahi rakau.');
INSERT INTO `bible_verses_maori` VALUES ('8886', '11', '5', '7', 'A, i te rongonga o Hirama i nga kupu a Horomona, nui atu tona koa, a ka mea, Kia whakapaingia a Ihowa i tenei ra, nana nei i homai ki a Rawiri he tama mohio hei rangatira mo tenei iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('8887', '11', '5', '8', 'Na ka tono tangata atu a Hirama ki a Horomona, hei mea, kua rongo atu ahau i te kupu i tukua mai nei e koe ki ahau: ka mahia katoatia e ahau tau e hiahia ana, ara nga rakau, te hita me te kauri.');
INSERT INTO `bible_verses_maori` VALUES ('8888', '11', '5', '9', 'Ma aku tangata e tari mai i Repanona ki te moana: a maku e whakatere atu i te moana ki te wahi e whakarite ai koe ki ahau, maku hoki e mea kia rukea ki uta ki reira, ka tiki mai ai e koe: a ka meatia e koe taku e hiahia ai, ki te homai he kai ma toku whare.');
INSERT INTO `bible_verses_maori` VALUES ('8889', '11', '5', '10', '¶ Na ka homai e Hirama he hita, he kauri, ki a Horomona, ana rakau i hiahia ai.');
INSERT INTO `bible_verses_maori` VALUES ('8890', '11', '5', '11', 'A hoatu ana e Horomona ki a Hirama he mehua witi e rua tekau mano hei kai ma tona whare, he mehua hinu e rua tekau, he mea tuki; ko ta Horomona tenei i hoatu ai ki a Hirama i tenei tau, i tenei tau.');
INSERT INTO `bible_verses_maori` VALUES ('8891', '11', '5', '12', 'A homai ana e Ihowa ki a Horomona he mohio, he pera me tana i korero ai ki a ia: a mau tonu te rongo i waenganui o Hirama raua ko Horomona; a i whakarite kawenata raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('8892', '11', '5', '13', 'Na ka whakataka e Horomona etahi tangata i roto i a Iharaira katoa; e toru tekau mano tangata taua whakataka.');
INSERT INTO `bible_verses_maori` VALUES ('8893', '11', '5', '14', 'A unga ana ratou e ia ki Repanona, tekau mano i te marama kotahi, he mea whakawhitiwhiti: kotahi to ratou marama i Repanona, e rua nga marama i te kainga: ko Aronirama hoki te rangatira o taua whakataka.');
INSERT INTO `bible_verses_maori` VALUES ('8894', '11', '5', '15', 'Na e whitu tekau mano nga tangata a Horomona hei mau kawenga, e waru tekau mano hei tarai i runga i nga maunga;');
INSERT INTO `bible_verses_maori` VALUES ('8895', '11', '5', '16', 'Haunga nga rangatira o nga kaitohutohu a Horomona i whakahau nei i te mahi, e toru mano e toru rau aua kaiwhakahau i nga kaimahi i te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('8896', '11', '5', '17', 'Na ka whakahau te kingi, a ka haua e ratou he kohatu nunui, he kohatu utu nui, hei kohatu hahau mo te turanga o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8897', '11', '5', '18', 'Na taraia ana e nga kaihanga a Horomona, e nga kaihanga a Hirama, e nga Kipiri, whakapaia ana e ratou nga rakau me nga kohatu hei hanga mo te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8898', '11', '6', '1', '¶ Na i te wha rau e waru tekau o nga tau o te putanga mai o nga tama a Iharaira i te whenua o Ihipa, i te wha o nga tau o te kingitanga o Horomona ki a Iharaira, i marama Tiwhi, ara i te rua o nga marama, ka timata ia te hanga i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8899', '11', '6', '2', 'Na, ko te whare i hanga nei e Kingi Horomona mo Ihowa, e ono tekau whatianga te roa, e rua tekau whatianga te whanui, a ko te tiketike e toru tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('8900', '11', '6', '3', 'Na, ko te whakamahau i te roro o te temepara o te whare, e rua tekau whatianga te roa, rite tonu ki te whanui o te whare; kotahi tekau whatianga te whanui i mua mai i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8901', '11', '6', '4', 'Na i hanga e ia etahi matapihi mo te whare, he tu arapaki mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('8902', '11', '6', '5', 'I hanga ano e ia etahi ruma ki te taha o te whare a whawhe noa, ki nga taha o te whare a whawhe noa, ki o te temepara, a ki o te ahurewa: na hanga ana e ia nga ruma ki te taha a whawhe noa.');
INSERT INTO `bible_verses_maori` VALUES ('8903', '11', '6', '6', 'E rima whatianga te whanui o to raro ruma, e ono whatianga te whanui o to waenganui, e whitu whatianga te whanui o te tuatoru: i whakapiritia hoki etahi pokohiwi ki waho o te whare a taka noa, kei whakaukia nga kurupae ki nga taha o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8904', '11', '6', '7', 'Na, ko te whare, i tona hanganga, he mea hanga ki te kohatu kua oti noa ake te whakapai, mai te rua kohatu: kahore hoki he hama, he toki ranei, tetahi mea rino ranei i rongona ki te whare i tona hanganga.');
INSERT INTO `bible_verses_maori` VALUES ('8905', '11', '6', '8', 'Ko te tatau o te paparanga ruma o waenga i te taha ki matau o te whare: he mea awhiowhio te arawhata i piki ai ki to waenga paparanga, ma roto atu i to waenga ki te tuatoru.');
INSERT INTO `bible_verses_maori` VALUES ('8906', '11', '6', '9', 'Heoi hanga ana e ia te whare a oti ake; he hita nga kurupae me nga papa i hipokina ai e ia te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8907', '11', '6', '10', 'I hanga e ia he ruma ki nga taha katoa o te whare, e rima whatianga te tiketike; he hita nga rakau i tau iho ai aua ruma ki te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8908', '11', '6', '11', '¶ Na ko te putanga o te kupu a Ihowa ki a Horomona, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('8909', '11', '6', '12', 'Mo te whare e hanga nei e koe, ki te haere koe i runga i aku tikanga, a ka mahi i aku whakaritenga, ka mau hoki ki aku whakahau katoa, ka haere i runga i enei; katahi ka whakapumautia e ahau taku kupu ki a koe, taku i korero ai ki tou papa, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('8910', '11', '6', '13', 'A ka noho ahau i waenganui i nga tama a Iharaira, e kore ano e whakarere i taku iwi, i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('8911', '11', '6', '14', 'Heoi hanga ana e Horomona te whare a oti ake.');
INSERT INTO `bible_verses_maori` VALUES ('8912', '11', '6', '15', '¶ A i hanga e ia nga taha o roto o te whare ki te papa hita; no raro ake a tae noa ki nga papa hipoki, i whakapiritia e ia a roto ki te rakau: a i wharikitia a raro ki te papa kauri.');
INSERT INTO `bible_verses_maori` VALUES ('8913', '11', '6', '16', 'A e rua tekau nga whatianga o nga taha o te whare ki muri i hanga e ia ki te papa hita i raro a tae noa ki nga taha: i hanga ano ki te pera a roto, hei ahurewa, ara mo te wahi tino tapu.');
INSERT INTO `bible_verses_maori` VALUES ('8914', '11', '6', '17', 'A, ko te whare, ara ko te temepara i mua o te ahurewa, e wha tekau whatianga te roa.');
INSERT INTO `bible_verses_maori` VALUES ('8915', '11', '6', '18', 'A he hita i roto i te whare, he mea whakairo ki te rapupuku, ki te puawai kowhera: he hita katoa; kahore he kohatu i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('8916', '11', '6', '19', 'I whakapaia ano e ia he ahurewa i te whare i roto atu, ki reira tu ai te aaka o te kawenata a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8917', '11', '6', '20', 'Na i roto i te ahurewa ko tetahi wahi, e rua tekau whatianga te roa, e rua tekau whatianga te whanui, e rua tekau whatianga te tiketike; a i whakakikoruatia e ia ki te koura parakore; i hipokina hoki te aata ki te hita.');
INSERT INTO `bible_verses_maori` VALUES ('8918', '11', '6', '21', 'Heoi whakakikoruatia ana a roto o te whare e Horomona ki te koura parakore: tataitia e ia he mekameka koura ki mua o te ahurewa, whakakikoruatia iho ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('8919', '11', '6', '22', 'I whakakikoruatia ano e ia te whare katoa ki te koura a oti noa te whare katoa: i whakakikoruatia katoatia ano e ia te aata, to te ahurewa, ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('8920', '11', '6', '23', 'A i hanga e ia mo roto i te ahurewa e rua nga kerupima, he oriwa te rakau, kotahi tekau whatianga te tiketike o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('8921', '11', '6', '24', 'A e rima whatianga tetahi parirau o te kerupa kotahi, e rima hoki whatianga tetahi parirau o taua kerupa; ko te pito o tetahi parirau a tae noa ki te pito o tetahi, tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('8922', '11', '6', '25', 'Kotahi tekau whatianga te rua o nga kerupima: kotahi te roa, kotahi te ahua o nga kerupima e rua.');
INSERT INTO `bible_verses_maori` VALUES ('8923', '11', '6', '26', 'Kotahi tekau whatianga te tiketike o tetahi kerupima: he pera ano te rua o nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('8924', '11', '6', '27', 'A whakanohoia ana e ia nga kerupima ki to roto whare; i roha nga parirau o nga kerupima, a pa ana te parirau o tetahi ki tetahi taha, pa ana te parirau o tetahi ki tetahi taha; me te pa ano o raua parirau ki a raua i waenganui o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8925', '11', '6', '28', 'I whakakikoruatia ano e ia nga kerupima ki te korua');
INSERT INTO `bible_verses_maori` VALUES ('8926', '11', '6', '29', 'He mea tuhi ano nana nga taha katoa o te whare a tawhio noa, he kerupima nga mea i tuhia iho, he nikau, he puawai kowhera, ki roto, ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('8927', '11', '6', '30', 'I whakakikoruatia ano e ia nga papa o raro o te whare ki te koura, o roto, o waho.');
INSERT INTO `bible_verses_maori` VALUES ('8928', '11', '6', '31', 'Na, ko nga tatau mo te kuwaha o te ahurewa, i hanga e ia ki te oriwa te rakau: i riro i te korupe me nga pou tatau, kotahi o nga wahi e rima o te patu.');
INSERT INTO `bible_verses_maori` VALUES ('8929', '11', '6', '32', 'Heoi hanga ana e ia e rua nga tatau, he oriwa te rakau; tuhia iho e ia, he kerupima nga mea i tuhia, he nikau, he puawai kowhera, whakakikoruatia ana e ia ki te koura; i tohaina iho ano e ia te koura ki runga ki nga kerupima, ki nga nikau.');
INSERT INTO `bible_verses_maori` VALUES ('8930', '11', '6', '33', 'Pera tonu tana hanga i nga pou mo te tatau o te temepara, he oriwa te rakau; ko te matotoru, ko te wha o nga wahi o te patu;');
INSERT INTO `bible_verses_maori` VALUES ('8931', '11', '6', '34', 'A e rua nga tatau, he kauri te rakau; he mea whakakopa nga taha e rua o tetahi tatau, a he mea whakakopa nga taha e rua o tetahi tatau.');
INSERT INTO `bible_verses_maori` VALUES ('8932', '11', '6', '35', 'I tuhia ano e ia he kerupima ki aua tatau, he nikau, he puawai kowhera; a whakakikoruatia iho ki te koura, he mea whakanoho iho ki runga ki te whakairo.');
INSERT INTO `bible_verses_maori` VALUES ('8933', '11', '6', '36', 'I hanga ano e ia to roto marae, e toru nga rarangi o te kohatu tarai; me te rarangi kurupae, he hita.');
INSERT INTO `bible_verses_maori` VALUES ('8934', '11', '6', '37', 'No te wha o nga tau i whakatakotoria ai te turanga o te whare o Ihowa, ko Tiwhi te marama.');
INSERT INTO `bible_verses_maori` VALUES ('8935', '11', '6', '38', 'A no te tekau ma tahi o nga tau, no marama Puru, ara no te waru o nga marama i oti ai nga aha katoa o te whare, ara nga mea katoa i whakaritea mona. E whitu nga tau e hanga ana ia i taua whare.');
INSERT INTO `bible_verses_maori` VALUES ('8936', '11', '7', '1', '¶ Na kotahi tekau ma toru nga tau o Horomona e hanga ana i tona whare ake, na kua oti i a ia tona whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8937', '11', '7', '2', 'Nana hoki i hanga te whare o te ngahere o Repanona; ko te roa, kotahi rau whatianga, ko te whanui e rima tekau whatianga, ko te tiketike e toru tekau whatianga; ko te turanga e wha nga rarangi pou, he mea hita, he kurupae hita ano i runga i aua p ou.');
INSERT INTO `bible_verses_maori` VALUES ('8938', '11', '7', '3', 'He hita te hipoki i runga i nga kurupae, i runga hoki era i nga pou e wha tekau ma rima, kotahi tekau ma rima ki te rarangi.');
INSERT INTO `bible_verses_maori` VALUES ('8939', '11', '7', '4', 'A e toru nga rarangi o nga matapihi; rite tonu tenei wini ki tenei wini; e toru nga rarangi.');
INSERT INTO `bible_verses_maori` VALUES ('8940', '11', '7', '5', 'Na he porowha nga tatau katoa, nga pou tatau me nga matapihi: me te anga ano tenei matapihi ki tenei matapihi; e toru nga rarangi.');
INSERT INTO `bible_verses_maori` VALUES ('8941', '11', '7', '6', 'I hanga ano e ia etahi pou hei whakamahau; e rima tekau whatianga te roa, e toru tekau whatianga te whanui: na he whakamahau i mua i era pou: i mua hoki i era he pou me nga kurupae matotoru.');
INSERT INTO `bible_verses_maori` VALUES ('8942', '11', '7', '7', 'Na ka hanga e ia he whakamahau mo te torona, mo te wahi e whakarite whakawa ai ia, ara te whakamahau whakawa; he mea hipoki ki te hita i tetahi taha o te papa a tae noa ki tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('8943', '11', '7', '8', 'Me tona whare i noho ai ia, he marae tona i roto atu i te whakamahau, rite tonu te hanga. I hanga ano e Horomona he whare mo te tamahine a Parao i marenatia nei e ia; ko tona rite ko tenei whakamahau.');
INSERT INTO `bible_verses_maori` VALUES ('8944', '11', '7', '9', 'He kohatu utu nui enei katoa, he mea tarai ra ano, he mea ruri ano, he mea kani, a rato, a waho, o te turanga ake ano, ki nga whakapaipai i runga; pera tonu i te taha ki waho whaka te marae nui.');
INSERT INTO `bible_verses_maori` VALUES ('8945', '11', '7', '10', 'He kohatu utu nui ano te turanga, he kohatu nunui, he kohatu kotahi tekau nei nga whatianga, he kohatu e waru nei nga whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('8946', '11', '7', '11', 'Na a runga, he kohatu utu nui, ko te ruri, kei to nga kohatu tarai, he hita ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('8947', '11', '7', '12', 'Na, ko te marae nui, a taka noa, e toru nga rarangi kohatu, he mea tarai, kotahi hoki te rarangi o nga kurupae hita; i rite ki to roto marae o te whare o Ihowa, me te whakamahau o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('8948', '11', '7', '13', '¶ A i tono tangata a Kingi Horomona ki te tiki atu i a Hirama i Taira.');
INSERT INTO `bible_verses_maori` VALUES ('8949', '11', '7', '14', 'He tama ia na tetahi pouaru o te iwi o Napatari, a ko tona papa he tangata no Taira, he kaimahi parahi; ki tonu ia i te whakaaro nui, i te mohio, i te tohunga hoki ki te mahi i nga mahi parahi katoa. Na haere ana ia ki a Kingi Horomona ki te mah i i ana mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8950', '11', '7', '15', 'Nana hoki i hanga nga pou parahi e rua, tekau ma waru whatianga te roa o tetahi, o tetahi; tekau ma rua whatianga o te aho hei pae mo tetahi, mo tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('8951', '11', '7', '16', 'I hanga hoki e ia etahi pane e rua ki te parahi whakarewa, hei whakanoho ki runga o nga pou; e rima whatianga te tiketike o tetahi pane, e rima whatianga te tiketike o tetahi pane.');
INSERT INTO `bible_verses_maori` VALUES ('8952', '11', '7', '17', 'Tera etahi kupenga, he mea whatu a kupenga, me nga wahiawhi, he mea mekameka, mo nga pane i runga o nga pou: e whitu mo tetahi pane, e whitu mo tetahi pane.');
INSERT INTO `bible_verses_maori` VALUES ('8953', '11', '7', '18', 'Heoi hanga ana e ia nga pou; e rua nga rarangi i tetahi kupenga a ta, a noa, no ka kapi nga pane i runga i nga pou: i pera ano ia ki te rua o nga pane.');
INSERT INTO `bible_verses_maori` VALUES ('8954', '11', '7', '19', 'Na ko nga pane i runga o nga pou i te whakamahau he mea mahi ki te rengarenga, e wha nga whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('8955', '11', '7', '20', 'A tera ano he pane i runga i nga pou, a haere whakarunga, i tata tonu ano ki te puku i te taha o te kupenga: a e rua rau nga pamekaranete, he mea whakararangi, ki tetahi o nga pane a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('8956', '11', '7', '21', 'Na whakatura ana e ia nga pou ki te whakamahau o te temepara: i whakaturia e ia te pou ki te taha ki matau, a huaina iho tona ingoa, ko Iakini: i whakaturia ano e ia te pou ki maui, a huaina iho tona ingoa, ko Poaha.');
INSERT INTO `bible_verses_maori` VALUES ('8957', '11', '7', '22', 'He rengarenga ano te mahi o te pito ki runga o nga pou: na ka oti te mahi o nga pou.');
INSERT INTO `bible_verses_maori` VALUES ('8958', '11', '7', '23', 'I hanga ano e ia tetahi moana, he mea whakarewa, tekau whatianga o tetahi pareparenga ki tetahi pareparenga, he mea porotaka, e rima whatianga tona tiketike: e toru tekau whatianga o te aho i paea ai.');
INSERT INTO `bible_verses_maori` VALUES ('8959', '11', '7', '24', 'Na i raro iho i tona niao ko etahi puku nana i karapoti a taka noa, kotahi tekau ki te whatianga kotahi, i karapotia ai te moana: e rua nga rarangi o nga puku, i whakarewaina i tona whakarewanga.');
INSERT INTO `bible_verses_maori` VALUES ('8960', '11', '7', '25', 'I tu taua moana i runga i nga kau kotahi tekau ma rua, e toru e anga ana ki te raki, e toru e anga ana ki te hauauru, e toru e anga ana ki te tonga, e toru e anga ana ki te rawhiti: i runga ano i aua kau te moana e tu ana; na i anga whaka roto a muri katoa o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('8961', '11', '7', '26', 'Na he whanuitanga ringaringa tona matotoru; rite tonu te hanganga o tona niao ki to te niao o te kapu, he puawai rengarenga ona; e rua mano ona pati ina ki.');
INSERT INTO `bible_verses_maori` VALUES ('8962', '11', '7', '27', 'I hanga ano e ia etahi turanga parahi kotahi tekau, e wha whatianga te roa o tetahi turanga, e wha whatianga te whanui, e toru whatianga te tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('8963', '11', '7', '28', 'A ko te hanganga tenei o nga turanga: i whai awhi, a i nga takiwa o nga karapiti nga awhi.');
INSERT INTO `bible_verses_maori` VALUES ('8964', '11', '7', '29', 'A, i nga awhi i nga takiwa o nga karapiti, he raiona, he kau, he kerupima; a he turanga o nga karapiti i runga: i raro hoki i nga raiona, i nga kau, ko etahi tautau, he mea angiangi.');
INSERT INTO `bible_verses_maori` VALUES ('8965', '11', '7', '30', 'A e wha nga wira parahi o tenei turanga, o tenei turanga, me etahi kakau wira parahi. I whai pokohiwi ano ona koki e wha; i raro i te takotoranga wai nga pokohiwi, he mea whakarewa, he tautau i te taha o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('8966', '11', '7', '31', 'Na, ko tona waha, i roto i te pane a haere whakarunga, kotahi te whatianga: he porotaka ia tona waha te mahinga, kei to te turanga, kotahi te whatianga me te hawhe: na he tuhi kei tona waha, me nga awhi ano o aua tuhi, he porowha, ehara i te mea porotaka.');
INSERT INTO `bible_verses_maori` VALUES ('8967', '11', '7', '32', 'A ko nga wira e wha i raro i nga awhi; he mea hono ki te turanga nga kakau o nga wira: na, ko te ikeike o tetahi wira, kotahi whatianga me te hawhe whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('8968', '11', '7', '33', 'A ko te mahinga o nga wira, kei te mahinga o te wira hariata: ko nga kakau, o waenga, o waho, me nga titoko o aua wira, he mea whakarewa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8969', '11', '7', '34', 'A e wha nga pokohiwi i raro i nga koki e wha o te turanga kotahi; ko nga pokohiwi me te turanga, kotahi tonu.');
INSERT INTO `bible_verses_maori` VALUES ('8970', '11', '7', '35', 'Na he hawhe whatianga te ikeike o te wahi porotaka i runga i te turanga: a runga o te turanga, ona karapiti, me ona awhi, kotahi tonu.');
INSERT INTO `bible_verses_maori` VALUES ('8971', '11', '7', '36', 'Na, ko nga papa o ona karapiti, me ona awhi, tuhia iho e ia ki te kerupima, ki te raiona, ki te nikau, he mea whakarite ki te wahi takoto kau o tetahi, o tetahi, ki nga mea ano i tapiritia.');
INSERT INTO `bible_verses_maori` VALUES ('8972', '11', '7', '37', 'Penei tonu tana hanga i nga turanga kotahi tekau: kotahi tonu te whakarewanga o te katoa, kotahi te nui, kotahi te ahua.');
INSERT INTO `bible_verses_maori` VALUES ('8973', '11', '7', '38', 'Na ka hanga e ia ki te parahi etahi oko horoi kotahi tekau: e wha tekau nga pati o te oko kotahi, ina ki: e wha nga whatianga o tetahi oko, o tetahi oko: kotahi te oko horoi i runga i tetahi, i tetahi, o nga turanga kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('8974', '11', '7', '39', 'A i whakaturia e ia aua turanga, e rima ki te taha ki matau o te whare, e rima ki te taha ki maui o te whare: i whakaturia ano e ia te moana ki te taha ki matau o te whare, ki te rawhiti, whaka te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('8975', '11', '7', '40', 'Na hanga ana e Hirama nga oko horoi, nga koko pungarehu, me nga peihana. A mutu ake ta Hirama mahi i nga mahi katoa a Kingi Horomona i hanga e ia mo te whare o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('8976', '11', '7', '41', 'I nga pou e rua, i nga peihana o nga pane i te pito ki runga o nga pou; i nga kupenga e rua hei kopaki mo nga peihana e rua o nga pane i nga pito ki runga o nga pou;');
INSERT INTO `bible_verses_maori` VALUES ('8977', '11', '7', '42', 'I nga pamekarenete e wha rau mo nga kupenga e rua, e rua rarangi pamekaranete mo te kupenga kotahi, hei kopaki mo nga peihana e rua o nga pane i nga pito ki runga o nga pou;');
INSERT INTO `bible_verses_maori` VALUES ('8978', '11', '7', '43', 'I nga turanga kotahi tekau, i nga oko horoi kotahi tekau i runga o nga turanga;');
INSERT INTO `bible_verses_maori` VALUES ('8979', '11', '7', '44', 'I te moana kotahi, i nga kau kotahi tekau ma rua i raro i te moana;');
INSERT INTO `bible_verses_maori` VALUES ('8980', '11', '7', '45', 'I nga pata, i nga koko pungarehu, i nga peihana. Na, ko enei mea katoa i hanga nei e Hirama ma Kingi Horomona, ki roto ki te whare o Ihowa, he parahi kanapa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('8981', '11', '7', '46', 'I whakarewaina aua mea e te kingi ki te mania o Horano ki te wahi onematua i waenganui o Hukota, o Taretana.');
INSERT INTO `bible_verses_maori` VALUES ('8982', '11', '7', '47', 'A i waiho noa iho nga mea katoa e Horomona, kahore i paunatia, he tini rawa hoki; kihai hoki i kitea te taimaha o te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('8983', '11', '7', '48', '¶ A i hanga e Horomona nga oko katoa o te whare o Ihowa: te aata koura, me te tepu, he koura, i runga nei te taro aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('8984', '11', '7', '49', 'Me nga turanga rama he parakore nei te koura, e rima ki te taha ki matau, e rima ki te taha ki maui, i mua o te ahurewa; me nga puawai, me nga rama, me te kokopi koura;');
INSERT INTO `bible_verses_maori` VALUES ('8985', '11', '7', '50', 'Me nga kapu, me nga kuku, me nga peihana, me nga koko, me nga tahu kakara, he parakore te koura; me nga inihi koura mo nga tatau o te whare i roto, ara o te wahi tino tapu, mo nga tatau o te whare, ara o te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('8986', '11', '7', '51', 'Heoi ka oti nga mahi katoa i mahia e Kingi Horomona mo te whare o Ihowa. Na ka kawea e Horomona nga mea i whakatapua e tona papa, e Rawiri, te hiriwa, te koura, nga oko, hoatu ana e ia ki roto ki nga takotoranga taonga o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8987', '11', '8', '1', '¶ Katahi ka huihuia e Horomona nga kaumatua o Iharaira ratou ko nga upoko katoa o nga iwi, ko nga rangatira o nga whare o nga matua o nga tama a Iharaira ki a Kingi Horomona, ki Hiruharama, hei mau ake mo te aaka o te kawenata a Ihowa i roto i te p a o Rawiri, ara i Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('8988', '11', '8', '2', 'Na ka huihui nga tangata katoa o Iharaira ki a Kingi Horomona i marama Etanimi, i te hakari, ara i te whitu o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('8989', '11', '8', '3', 'Na ka tae mai nga kaumatua katoa o Iharaira, a ka mau nga tohunga ki te aaka,');
INSERT INTO `bible_verses_maori` VALUES ('8990', '11', '8', '4', 'A kawea ana te aaka a Ihowa, me te tapenakara o te whakaminenga, me nga oko tapu katoa i roto i te tapenakara, kawea ana e nga tohunga ratou ko nga Riwaiti ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('8991', '11', '8', '5', 'Na kei te tapae a Kingi Horomona, ratou ko te huihui katoa o Iharaira, i huihui nei ki a ia ki te ritenga o te aaka, i nga hipi, i nga kau, kahore nei e taea te korero, te tatau ranei, i te tini.');
INSERT INTO `bible_verses_maori` VALUES ('8992', '11', '8', '6', 'Na kawea ana e nga tohunga te aaka o te kawenata a Ihowa ki tona wahi, ki te ahurewa o te whare, ki te wahi tino tapu, ki raro i nga parirau o nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('8993', '11', '8', '7', 'I roha hoki nga parirau e rua o nga kerupima ki runga ki te wahi i te aaka, a taupokina iho a runga o te aaka me ona amo e nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('8994', '11', '8', '8', 'I te roroa rawa o nga amo, kitea mai ai nga pito o nga amo i te wahi tapu i te ritenga atu o te ahurewa; otiia kihai i kitea ki waho; kei reira na ano aua mea a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('8995', '11', '8', '9', 'Kahore he mea i roto i te aaka, ko nga papa kohatu e rua anake i whaowhina nei ki reira e Mohi i Horepa i ta Ihowa whakaritenga kawenata ki nga tama a Iharaira, i to ratou putanga mai i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('8996', '11', '8', '10', 'A, no te putanga mai o nga tohunga i roto i te wahi tapu, na kua ki te whare o Ihowa i te kapua,');
INSERT INTO `bible_verses_maori` VALUES ('8997', '11', '8', '11', 'A kihai i ahei i nga tohunga te tu ki te mahi, na te kapua hoki: i ki tonu ra hoki te whare o Ihowa i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('8998', '11', '8', '12', '¶ Katahi ka korero a Horomona, I mea a Ihowa, ka noho ia ki te pouri nui.');
INSERT INTO `bible_verses_maori` VALUES ('8999', '11', '8', '13', 'Kua oti nei i ahau te hanga he whare hei nohoanga mou, he kainga pumau mou mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('9000', '11', '8', '14', 'Na ka tahuri te aroaro o te kingi, a manaakitia ana e ia te huihui katoa o Iharaira; a tu ana te huihui katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9001', '11', '8', '15', 'Na ka mea ia, Kia whakapaingia a Ihowa, te Atua o Iharaira, na tona mangai nei te kupu ki toku papa, ki a Rawiri, a kua rite nei i tona ringa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('9002', '11', '8', '16', 'Mai o te ra i whakaputaina mai ai e ahau taku iwi a Iharaira i Ihipa, kihai i whiriwhiria e ahau he pa i roto i nga iwi katoa o Iharaira e hanga ai he whare hei waihotanga mo toku ingoa; engari i whiriwhiria e ahau a Rawiri hei rangatira mo taku iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9003', '11', '8', '17', 'Na i whai ngakau toku papa, a Rawiri ki te hanga whare mo te ingoa o Ihowa, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9004', '11', '8', '18', 'Otira i mea a Ihowa ki a Rawiri, ki toku papa, I te mea i roto i tou ngakau kia hanga he whare mo toku ingoa, he pai tonu te whakaaro o tou ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('9005', '11', '8', '19', 'Otiia e kore koe e hanga i taua whare; engari tau tama e puta mai i tou hope, mana e hanga te whare mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('9006', '11', '8', '20', 'Na kua mana nei i a Ihowa tana kupu i korero ai ia, a kua ara tenei ahau i muri i a Rawiri, i toku papa, a e noho nei ahau i runga i te torona o Iharaira, e pera ana me ta Ihowa i korero ai, kua hanga hoki e ahau he whare mo te ingoa o Ihowa, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9007', '11', '8', '21', 'A meinga ana e ahau ki reira he wahi mo te aaka, mo te takotoranga o te kawenata a Ihowa i whakaritea e ia ki o tatou matua i tana whakaputanga mai i a ratou i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('9008', '11', '8', '22', '¶ Na ka tu a Horomona ki mua i te aata a Ihowa, i te aroaro o te huihui katoa o Iharaira, whewhera tonu ona ringa whaka te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('9009', '11', '8', '23', 'A ka mea, E Ihowa, e te Atua o Iharaira, kahore he Atua hei rite mou i te rangi i runga, i te whenua ranei i raro, e pupuri nei i te kawenata, i te aroha ki au pononga, ina whakapaua o ratou ngakau ki te haere i tou aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('9010', '11', '8', '24', 'Mau tonu hoki i a koe nga mea i korerotia e koe ki tau pononga, ki toku papa, ki a Rawiri, i korerotia nei e tou mangai ki a ia, a kua rite nei i tou ringa; koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('9011', '11', '8', '25', 'Na kia mau, e Ihowa, e te Atua o Iharaira, aianei tau i korero ai ki tau pononga, ki toku papa, ki a Rawiri, i a koe i ki ra, E kore e whakakorea he tangata mau i toku aroaro hei noho ki te torona o Iharaira; mehemea raia ka mahara au tama ki to ratou ara, kia haere i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('9012', '11', '8', '26', 'Na kia mana aianei, e te Atua o Iharaira, au kupu i korero ai koe ki tau pononga, ki toku papa, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9013', '11', '8', '27', 'Engari he pono ranei, tera te Atua e noho ki te whenua? nana, kahore e nui hei nohoanga mou te rangi, me te rangi o nga rangi; ka iti rawa iho te whare kua hanga nei e ahau!');
INSERT INTO `bible_verses_maori` VALUES ('9014', '11', '8', '28', 'He ahakoa ra, kia anga mai koe ki te inoi a tau pononga, ki tana karanga, e Ihowa, e toku Atua, ka whakarongo ki te karanga, ki te inoi e inoi nei tau pononga ki tou aroaro i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9015', '11', '8', '29', 'Kia titiro mai ou kanohi ki tenei whare i te po, i te ao, ki te wahi i ki ai koe, Ko reira toku ingoa; whakarongo ki te inoi e inoi ai tau pononga ki te ritenga mai o tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('9016', '11', '8', '30', 'Kia rongo hoki koe ki te karanga a tau pononga, a tau iwi hoki, a Iharaira, ina inoi ki te ritenga mai o tenei wahi; na kia rongo koe i te wahi e noho na koe i te rangi, a ka rongo, murua to ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('9017', '11', '8', '31', 'Ki te hara tetahi tangata ki tona hoa, a ka meinga he oati hei oati mana, a ka tae mai ia a ka oati ki mua i tou aata i tenei whare;');
INSERT INTO `bible_verses_maori` VALUES ('9018', '11', '8', '32', 'Tena ra, mau e whakarongo mai i te rangi, e mahi, e whakarite te whakawa a au pononga, mau e whakahe te tangata he, e mea iho tona ara ki runga ano ki tona mahunga; mau ano e whakatika ta te tika, e hoatu ki a ia nga mea e rite ana ki tona tika.');
INSERT INTO `bible_verses_maori` VALUES ('9019', '11', '8', '33', 'Ki te patua tau iwi, a Iharaira e te hoariri, mo ratou i hara ki a koe, a ka hoki ki a koe, ka whakaae ki tou ingoa, ka inoi, ka karanga ki a koe i roto i tenei whare:');
INSERT INTO `bible_verses_maori` VALUES ('9020', '11', '8', '34', 'Tena ra, mau e whakarongo i te rangi, e muru te hara o tau iwi, o Iharaira, e whakahoki mai ratou ki te whenua i homai e koe ki o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('9021', '11', '8', '35', 'Ki te tutakina te rangi, a kahore he ua, mo ratou i hara ki a koe; a ka inoi ratou ki te ritenga o tenei wahi, ka whakaae ki tou ingoa, ka tahuri i to ratou hara, no ratou ka whakawhiua e koe:');
INSERT INTO `bible_verses_maori` VALUES ('9022', '11', '8', '36', 'Tena ra, mau e whakarongo i te rangi, e muru te hara o au pononga, o tau iwi, o Iharaira, ina whakaako koe i a ratou ki te ara pai e haere ai ratou; a homai e koe he ua ki tou whenua, i homai nei e koe hei kainga pumau mo tau iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9023', '11', '8', '37', 'Ki te mea he matekai to te whenua, he mate uruta, ki te mea he ngingio, he koriri, he mawhitiwhiti ranei, he moka ranei; ki te whakapaea ranei ratou e o ratou hoariri ki te whenua o o ratou pa; ki te pa mai tetahi whiu, tetahi mate turoro ranei;');
INSERT INTO `bible_verses_maori` VALUES ('9024', '11', '8', '38', 'Ki te mea he inoi, he karanga ranei na tetahi tangata, na tau iwi katoa ranei, na Iharaira, ina mohio ratou ki te mate o tona ngakau, o tona ngakau, a ka wherahia ona ringa ki te ritenga mai o tenei whare:');
INSERT INTO `bible_verses_maori` VALUES ('9025', '11', '8', '39', 'Tena ra, mau e whakarongo mai i te rangi, i tou wahi e noho na koe, e muru te he, e mahi, e homai ki nga tangata nga mea e rite ana ki nga huarahi katoa o tenei, o tenei, e mohio ana hoki koe ki tona ngakau; ko koe anake nei hoki te mohio ana ki nga ngakau o nga tama katoa a te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('9026', '11', '8', '40', 'Kia wehi ai ratou i a koe i nga ra katoa e ora ai ratou i runga i te mata o te whenua i homai nei e koe ki o matou matua.');
INSERT INTO `bible_verses_maori` VALUES ('9027', '11', '8', '41', 'Na, ko te tangata iwi ke, ehara nei i tau iwi, i a Iharaira, a ka tae mai i te whenua mamao, he whakaaro ki tou ingoa;');
INSERT INTO `bible_verses_maori` VALUES ('9028', '11', '8', '42', 'E rongo hoki ratou ki tou ingoa nui, ki tou ringa kaha, ki tou takakau kua oti te whakamaro; a ka haere, ka inoi ki te ritenga mai o tenei whare;');
INSERT INTO `bible_verses_maori` VALUES ('9029', '11', '8', '43', 'Mau e whakarongo mai i te rangi, i tou wahi e noho na koe, e mea nga mea katoa i karanga ai te tangata iwi ke ki a koe: kia mohio ai nga iwi katoa o te whenua ki tou ingoa, kia wehi ai i a koe, kia pera ai me tau iwi, me Iharaira; kia mohio ai h oki kua oti tou ingoa te karanga ki runga ki tenei whare ka oti nei i ahau te hanga.');
INSERT INTO `bible_verses_maori` VALUES ('9030', '11', '8', '44', 'Ki te haere tau iwi ki te whawhai ki tona hoariri, ki nga wahi e tonoa ai ratou e koe, a ka inoi ki a Ihowa ki te ritenga mai o te pa kua whiriwhiria nei e koe, o te whare kua hanga nei e ahau mo tou ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('9031', '11', '8', '45', 'Tena ra, mau e whakarongo mai i te rangi ki ta ratou inoi, ki ta ratou karanga, e whakatika hoki ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9032', '11', '8', '46', 'Ki te hara ratou ki a koe, kahore hoki he tangata i hapa i te hara, a ka riri koe ki a ratou, ka tuku i a ratou ki te hoa whawhai, a ka whakaraua atu e ratou hei whakarau ki te whenua o te hoa whawhai, ki te wahi tata, ki te wahi mamao ranei;');
INSERT INTO `bible_verses_maori` VALUES ('9033', '11', '8', '47', 'Na ki te hoki ake to ratou mahara i te whenua i whakaraua atu ai ratou, a ka ripeneta ratou, ka inoi ki a koe i te whenua o o ratou kaiherehere, ka mea, Kua hara matou, kua parori ke ta matou mahi, kua mahi matou i te kino;');
INSERT INTO `bible_verses_maori` VALUES ('9034', '11', '8', '48', 'A ka tahuri o ratou ngakau katoa, o ratou wairua katoa, ki a koe i te whenua o o ratou hoariri i whakaraua atu ai ratou, a ka inoi ratou ki a koe ki te ritenga mai o to ratou nei whenua i homai e koe ki o ratou matua, ki te pa i whiriwhiria nei e koe, ki tenei whare kua hanga nei e ahau mo tou ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('9035', '11', '8', '49', 'Tena ra, mau e whakarongo mai i te rangi, i tou wahi e noho na koe, ki ta ratou inoi, ki ta ratou karanga, mau hoki e whakatika ta ratou,');
INSERT INTO `bible_verses_maori` VALUES ('9036', '11', '8', '50', 'Mau ano e muru te he o tau iwi i hara nei ki a koe, me a ratou mahi tutu katoa i tutu ai ki a koe; meinga ano kia arohaina ratou e o ratou kaiherehere, kia tohungia hoki e ratou:');
INSERT INTO `bible_verses_maori` VALUES ('9037', '11', '8', '51', 'Ko tau iwi hoki ratou, ko tou wahi tupu i whakaputaina mai nei e koe i Ihipa, i roto i te oumu rino;');
INSERT INTO `bible_verses_maori` VALUES ('9038', '11', '8', '52', 'Kia titiro mai ai ano ou kanohi ki te karanga a tau pononga, ki te karanga ano a tau iwi, a Iharaira, ka whakarongo ki a ratou i a ratou karangatanga katoa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9039', '11', '8', '53', 'Nau hoki ratou i wehe hei taonga tupu mou i roto i nga iwi katoa o te whenua, he kupu hoki nau, na tau pononga, na Mohi i whakapuaki, i tau whakaputanga mai i o matou matua i Ihipa, e te Ariki, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9040', '11', '8', '54', '¶ A, i te mutunga o ta Horomona inoi i tenei inoi katoa, i tenei karanga ki a Ihowa, ka whakatika ake ia i mua i te aata a Ihowa i a ia i tuturi ra i runga i ona turi, me te tuwhera tonu ano ona ringa whaka te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('9041', '11', '8', '55', 'A ka tu ia, ka manaaki i te huihui katoa o Iharaira, he nui te reo, a ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('9042', '11', '8', '56', 'Kia whakapaingia a Ihowa nana nei i homai te okiokinga ki tana iwi, ki a Iharaira, rite tonu ki nga mea katoa i korerotia e ia: hore rawa tetahi kupu i taka o ana mea pai katoa i korerotia e ia, ara e tana pononga, e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('9043', '11', '8', '57', 'Hei hoa mo tatou a Ihowa, to tatou Atua, kia pera ano me ia i o tatau matua; kaua ia e whakarere i a tatou, kaua hoki e mawehe atu i a tatou:');
INSERT INTO `bible_verses_maori` VALUES ('9044', '11', '8', '58', 'Mana e whakaanga o tatou ngakau ki a ia, kia haere i ana ara katoa, kia pupuri i ana whakahau, i ana tikanga, i ana whakaritenga, i whakahaua e ia ki o tatou matua.');
INSERT INTO `bible_verses_maori` VALUES ('9045', '11', '8', '59', 'Na kia tata ki a Ihowa, ki to tatou Atua, i te ao, i te po, enei kupu aku i karanga nei ahau ki a Ihowa, kia whakatikaia ai e ia ta tana pononga, ta tana iwi hoki, ta Iharaira e tohe ai, i nga meatanga o tenei ra, o tenei ra:');
INSERT INTO `bible_verses_maori` VALUES ('9046', '11', '8', '60', 'Kia mohio ai nga iwi katoa o te whenua ki a Ihowa, ko ia te Atua; kahore ke atu.');
INSERT INTO `bible_verses_maori` VALUES ('9047', '11', '8', '61', 'Na kia tapatahi o koutou ngakau ki a Ihowa ki to tatou Atua, kia haere i runga i ana tikanga, kia puritia ana whakahau, kia rite ki to tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9048', '11', '8', '62', '¶ Na patua iho e te kingi ratou tahi ko Iharaira katoa he patunga tapu ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9049', '11', '8', '63', 'I patua hoki e Horomona he patunga mo te pai, he mea patu nana ma Ihowa, e rua tekau ma rua mano nga kau, kotahi rau e rua tekau mano nga hipi. Na kua taia te kawa o te whare o Ihowa e te kingi ratou ko nga tama katoa a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9050', '11', '8', '64', 'I whakatapua ano e te kingi i taua ra a waenganui o te marae i mua i te whare o Ihowa; i tukua hoki e ia ki reira nga tahunga tinana, me nga whakahere totokore, me te ngako o nga whakahere mo te pai: he iti hoki no te aata parahi i te aroaro o I howa hei meatanga mo nga tahunga tinana, mo nga whakahere totokore, mo nga ngako o nga whakahere mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('9051', '11', '8', '65', 'I mahia ano he hakari i taua wa e Horomona ratou ko Iharaira katoa ki te aroaro o Ihowa, o to tatou Atua, he huihuinga nui, no te haerenga atu ki Hamata tae noa ki te awa o Ihipa, e whitu nga ra, e whitu atu ano nga ra, kotahi tekau ma wha aua r a.');
INSERT INTO `bible_verses_maori` VALUES ('9052', '11', '8', '66', 'I te waru o nga ra ka tukua e ia te iwi kia haere, na ka manaaki ratou i te kingi a haere koa ana ki o ratou teneti, pai tonu hoki te ngakau i nga mea pai katoa i meinga e Ihowa ki a Rawiri, ki tana pononga, ratou ko tana iwi, ko Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9053', '11', '9', '1', '¶ A, ka oti i a Horomona te whare o Ihowa, me te whare o te kingi, me nga mea katoa i hiahia ai a Horomona, i pai ai kia mahia;');
INSERT INTO `bible_verses_maori` VALUES ('9054', '11', '9', '2', 'Na ko te rua o nga putanga o Ihowa ki a Horomona, pera me tona putanga ki a ia ki Kipeono.');
INSERT INTO `bible_verses_maori` VALUES ('9055', '11', '9', '3', 'Na ka mea a Ihowa ki a ia, Kua rongo ahau i tau inoi, i tau karanga i karanga ai koe i toku aroaro; kua oti i ahau te whakatapu tenei whare kua hanga nei e koe, hei waihotanga iho mo toku ingoa a ake ake; ka tau ano oku kanohi, me toku ngakau, ki reira i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9056', '11', '9', '4', 'Na, ko koe, ki te rite tau haere i toku aroaro ki te haere a tou papa, a Rawiri, a ka tapatahi, ka tika te ngakau, ka mahi koe i nga mea katoa i whakahau ai ahau ki a koe, ka pupuri i aku tikanga, i aku whakaritenga;');
INSERT INTO `bible_verses_maori` VALUES ('9057', '11', '9', '5', 'Katahi ahau ka whakapumau i te torona o tou kingitanga ki a Iharaira a ake ake; ka pera me taku i korero ai ki tou papa, ki a Rawiri, i ahau i ki ra, E kore e whakakorea he tangata mau mo te torona o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9058', '11', '9', '6', 'Otiia ki te anga koutou ko a koutou tama, ki te tahuri ke, a kahore e whai i ahau, e pupuri i aku whakahau, i aku tikanga, i hoatu e ahau ki to koutou aroaro, a ka haere, ka mahi ki nga atua ke, ka koropiko ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('9059', '11', '9', '7', 'Katahi ka hautopea atu e ahau a Iharaira i te mata o te whenua i hoatu e ahau ki a ratou; a koe tenei whare i whakatapua nei e ahau mo toku ingoa, ka akiritia atu e ahau i toku aroaro, a ka waiho a Iharaira hei whakatauki, hei taunutanga i roto i nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9060', '11', '9', '8', 'Na, ahakoa te tiketike o te whare nei, ka miharo ia nga tangata katoa e haere ana na konei, ka whakahi, ka mea, Na te aha tenei mahi a Ihowa ki tenei whenua, ki tenei whare?');
INSERT INTO `bible_verses_maori` VALUES ('9061', '11', '9', '9', 'Na ka whakahoki ratou, Mo ratou i whakarere i a Ihowa, i to ratou Atua, i whakaputa mai nei i o ratou matua i te whenua o Ihipa, a ka tango ki nga atua ke, ka koropiko ki a ratou, ka mahi ki a ratou: no reira i homai ai e Ihowa tenei kino katoa k i runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9062', '11', '9', '10', '¶ Na i te mutunga o nga tau e rua tekau, i te mea ka oti te hanga e Horomona nga whare e rua, te whare o Ihowa, me te whare o te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('9063', '11', '9', '11', 'Na i homai e Hirama kingi o Taira he rakau hita ki a Horomona, he rakau kauri, he koura, ko ana katoa i pai ai; na hoatu ana e Kingi Horomona ki a Hirama e rua tekau nga pa i te whenua o Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('9064', '11', '9', '12', 'A ka haere ake a Hirama i Taira kia kite i nga pa i hoatu nei e Horomona ki a ia, kihai i rite ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('9065', '11', '9', '13', 'Ka mea ia, He aha enei pa i homai nei e koe ki ahau, e toku tuakana? Na huaina iho e ia ko te whenua o Kapuru, koia tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('9066', '11', '9', '14', 'Na tukua atu ana e Hirama ki te kingi kotahi rau e rua tekau nga taranata koura.');
INSERT INTO `bible_verses_maori` VALUES ('9067', '11', '9', '15', '¶ Na ko te putake tenei o te whakataka i whakataka ai e Horomona; hei hanga i te whare o Ihowa, i tona ake whare, i Miro, i te taiepa o Hiruharama, i Hatoro, i Mekiro, i Ketere.');
INSERT INTO `bible_verses_maori` VALUES ('9068', '11', '9', '16', 'I haere mai hoki a Parao kingi o Ihipa, a horo ana a Ketere i a ia, tahuna ana e ia ki te ahi, patua iho hoki nga Kanaani e noho ana i te pa, a homai ana hei kaipakuha ki tana tamahine, ki te wahine a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9069', '11', '9', '17', 'Na hanga ana e Horomona a Ketere me Petehorono ki raro,');
INSERT INTO `bible_verses_maori` VALUES ('9070', '11', '9', '18', 'Me Paarata, me Taramoro i te koraha, i taua whenua,');
INSERT INTO `bible_verses_maori` VALUES ('9071', '11', '9', '19', 'Me nga pa taonga katoa o Horomona, me nga pa mo nga hariata, me nga pa mo nga kaieke hoiho, me ta Horomona i hiahia ai kia hanga ki Hiruharama, ki Repanona, ki te whenua katoa hoki o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('9072', '11', '9', '20', 'Ko nga morehu katoa o nga Amori, o nga Hiti, o nga Perihi, o nga Hiwi, o nga Iepuhi ehara nei i nga tama a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('9073', '11', '9', '21', 'Ko a ratou tamariki i mahue i muri i a ratou i te whenua, kihai nei i taea e nga tama a Iharaira te huna rawa, na whakatakohatia ana ratou e Horomona, he mahi te takoha, a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9074', '11', '9', '22', 'Ko nga tama ia a Iharaira, kihai i meinga e Horomona hei kaimahi; ko ratou hoki hei tangata whawhai, hei tangata mana, hei rangatira mana, hei kaiwhakahauhau mana, hei rangatira ano mo ana hariata, mo ana kaieke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('9075', '11', '9', '23', 'Ko nga rangatira enei o nga kaitohutohu, o nga rangatira o te mahi o Horomona, e rima rau e rima tekau, he rangatira, mo nga kaimahi i te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('9076', '11', '9', '24', 'Na, kua riro atu te tamahine a Parao i te pa o Rawiri ki runga, ki te whare i hanga e ia mona: katahi a Miro ka hanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9077', '11', '9', '25', 'Na i te tau kotahi, e toru nga tapaenga a Horomona i nga tahunga tinana, i nga whakahere mo te pai ki runga ki te aata i hanga e ia ma Ihowa, i tahuna ano e ia te whakakakara ki tera i te aroaro o Ihowa. Heoi kua oti te whare i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9078', '11', '9', '26', 'Na he maha nga kaipuke i hanga e Kingi Horomona ki Ehiono Kepere, ki tera i Eroto i te taha o te Moana Whero, i te whenua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('9079', '11', '9', '27', 'A tonoa ana e Hirama ana tangata ki runga ki nga kaipuke, he kaimahi kaipuke, he mohio ki te moana, hei hoa mo nga tangata a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9080', '11', '9', '28', 'Na ka rere ratou ki Opira, a utaina ana he koura i reira, e wha rau e rua tekau taranata, a kawea ana ki a Kingi Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9081', '11', '10', '1', '¶ A, no te rongonga o te Kuini o Hepa ki te rongo o Horomona, ki tana i mea ai mo te ingoa o Ihowa, ka haere mai ia ki te whakamatau i a ia ki nga kupu pakeke.');
INSERT INTO `bible_verses_maori` VALUES ('9082', '11', '10', '2', 'Na haere mai ana ia ki Hiruharama, nui atu hoki te tira, he kamera e waha ana i nga mea kakara, i tona nui o te koura, i te kohatu utu nui; na, i tona haerenga ki a Horomona, ka korerotia e ia ki a ia nga mea katoa i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('9083', '11', '10', '3', 'A whakaaturia ana e Horomona ki a ia te tikanga o ana kupu katoa, kahore he kupu i ngaro i te kingi, i kore te whakaatu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9084', '11', '10', '4', 'A, no te kitenga o te Kuini o Hepa i te mohio katoa o Horomona, i te whare hoki i hanga e ia,');
INSERT INTO `bible_verses_maori` VALUES ('9085', '11', '10', '5', 'I te kai o tana tepu, i te nohoanga o ana tangata, i te turanga o ana kaimahi, i o ratou kakahu, i ana kairiringi waina, i tona pikitanga i piki atu ai ki te whare o Ihowa, kore ake he wairua i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9086', '11', '10', '6', 'A ka mea ia ki te kingi, Pono tonu nga mea i rongo ai ahau i toku whenua mo au mahi, mo tou mohio.');
INSERT INTO `bible_verses_maori` VALUES ('9087', '11', '10', '7', 'Heoi kihai ahau i whakapono ki aua korero, a tae noa mai ahau, kite noa oku kanohi. Nana, kihai te hawhe i korerotia ki ahau; nui atu tou mohio, tou pai, i te rongo i rongo ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9088', '11', '10', '8', 'Ano te hari o au tangata, ano te hari o enei pononga au e tu tonu nei i tou aroaro, e whakarongo nei ki tou mohio!');
INSERT INTO `bible_verses_maori` VALUES ('9089', '11', '10', '9', 'Kia whakapaingia a Ihowa, tou Atua i whakaahuareka nei ki a koe, i homai nei i a koe ki runga ki te torona o Iharaira; he aroha mau tonu hoki no Ihowa ki a Iharaira, na meinga ana koe e ia hei kingi, hei nahi i te whakawa, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('9090', '11', '10', '10', 'Na homai ana e ia ki te kingi kotahi rau e rua tekau taranata koura, tona tini o nga mea kakara, me nga kohatu utu nui; kahore he mea kakara i tae mai i muri nei hei rite te nui ki enei i homai nei e te Kuini o Hepa ki a Kingi Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9091', '11', '10', '11', 'A na nga kaipuke o Hirama nana nei i mau mai te koura i Opira, na reira ano i kawe mai nga raku aramuka me nga kohatu utu nui i Opira, tona tini.');
INSERT INTO `bible_verses_maori` VALUES ('9092', '11', '10', '12', 'Na ka hanga aua rakau aramuka e te kingi hei pou mo te whare o Ihowa, mo te whare ano o te kingi, he hapa, hei hatere, he mea ma nga kaiwaiata: kahore ano i tae noa mai he rakau aramuka hei rite, kahore hoki i kitea i mua, a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9093', '11', '10', '13', 'Na ka hoatu e Kingi Horomona ki te Kuini o Hepa nga mea katoa i pai ai ia, ana hoki i tono ai, he tapiri ki runga ki nga mea i hoatu e te ringa o Kingi Horomona ki a ia. Heoi ka tahuri ia, a haere ana ratou ko ana tangata ki tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9094', '11', '10', '14', '¶ Na, ko te taimaha o te koura i tae ki a Horomona i te tau kotahi, e ono rau e ono tekau ma ono taranata koura;');
INSERT INTO `bible_verses_maori` VALUES ('9095', '11', '10', '15', 'Haunga a nga kairapu taonga, i mau mai ai me nga taonga a nga kaihokohoko, a nga kingi katoa o Arapia, a nga kawana o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9096', '11', '10', '16', 'Na ka hanga e Kingi Horomona etahi pukupuku, e rua rau, he mea patu te koura: e ono rau nga hekere koura ki te pukupuku kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('9097', '11', '10', '17', 'A i hangaia e ia etahi pukupuku iti iho e toru rau, he mea patu te koura: e toru pauna koura ki te pukupuku kotahi: a hoatu ana e te kingi ki te whare o te ngahere o Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('9098', '11', '10', '18', 'A i hanga e te kingi tetahi torona nui ki te rei, whakakikoruatia iho ki te koura pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('9099', '11', '10', '19', 'E ono nga kaupae ki te torona, he mea porotaka a runga o muri o te torona; he okiokinga ringa ano kei te wahi e nohoia ana, i tetahi taha, i tetahi taha, e rua ano nga raiona e tu ana i te taha o nga okiokinga.');
INSERT INTO `bible_verses_maori` VALUES ('9100', '11', '10', '20', 'Kotahi tekau ma rua hoki nga raiona i reira e tu ana i tetahi taha, i tetahi taha, i runga i nga kaupae e ono; kahore he mea pera i hanga i tetahi atu rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('9101', '11', '10', '21', 'Na, ko nga oko inu katoa a kingi Horomona, he koura kau; me nga oko katoa o te whare o te ngahere o Repanona, he koura parakore; kahore he hiriwa: kihai tera i kiia he mea nui nga ra o Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9102', '11', '10', '22', 'He maha hoki a te kingi kaipuke ki Tarahihi i te moana, he mea huihui ki nga kaipuke a Hirama: kotahi te unga mai i nga tau e toru o nga kaipuke o Tarahihi, hei kawe mai i te koura, i te hiriwa, i te rei, i nga makimaki, me nga pikake.');
INSERT INTO `bible_verses_maori` VALUES ('9103', '11', '10', '23', 'Na nui atu a Kingi Horomona i nga kingi katoa o te whenua te whai taonga, te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('9104', '11', '10', '24', 'I whaia ano a Horomona e nga whenua katoa, kia rongo ai ratou i tona mohio i homai nei e te Atua ki tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('9105', '11', '10', '25', 'Me te kawe mai ano ratou i tana hakari, i tana hakari, i nga oko hiriwa, i nga oko koura, i nga kakahu, i nga mea mo te whawhai, i nga kakara reka, i nga hoiho, i nga muera, he mea tatau a tau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('9106', '11', '10', '26', 'Na ka amia e Horomona he hariata, he kaieke hoiho: kotahi mano e wha rau ana hariata, tekau ma rua mano nga kainoho hoiho, he mea wehe nana ki nga pa hariata, ki te kingi hoki, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9107', '11', '10', '27', 'Na meinga ana te hiriwa e te kingi ki Hiruharama kia rite ki te kohatu; i meinga ano e ia nga hita kia rite ki te hokamora i te raorao te tini.');
INSERT INTO `bible_verses_maori` VALUES ('9108', '11', '10', '28', 'A, ko nga hoiho o Horomona, he mea mau mai i Ihipa; na nga kaihoko a te kingi i tango kahui mai, tena kahui me tona utu.');
INSERT INTO `bible_verses_maori` VALUES ('9109', '11', '10', '29', 'Na e ono rau nga hekere hiriwa i riro ai te hariata i puta ai i Ihipa, kotahi rau e rima tekau i riro ai te hoiho: ko ratou hei kawe mo nga kingi katoa o nga Hiti, mo nga kingi o Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9110', '11', '11', '1', '¶ Otiia he tini nga wahine ke i arohaina e Kingi Horomona, he Moapi, he Amoni, he Eromi, he Haironi, he Hiti, me te tamahine ano a Parao;');
INSERT INTO `bible_verses_maori` VALUES ('9111', '11', '11', '2', 'No nga iwi i mea ra a Ihowa ki nga tama a Iharaira, kaua e haere atu ki a ratou, kaua hoki ratou e haere mai ki a koutou: he pono ma ratou o koutou ngakau e whakaanga ke ki te whai i o ratou atua: piri tonu, aroha tonu a Horomona ki enei.');
INSERT INTO `bible_verses_maori` VALUES ('9112', '11', '11', '3', 'Na e whitu rau ana wahine rangatira, e toru rau nga wahine iti: a whakaanga ketia ana tona ngakau e ana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('9113', '11', '11', '4', 'Na, koroheke rawa ake a Horomona, kua whakaanga ketia tona ngakau e ana wahine, kua whai i nga atua ke; kihai hoki tona ngakau i tapatahi ki a Ihowa, ki tona Atua, kihai i rite ki te ngakau o Rawiri, o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('9114', '11', '11', '5', 'I haere hoki a Horomona i whai i a Ahatorete atua o nga Haironi, i a Mirikomo hoki, i te mea whakarihariha a nga Amoni.');
INSERT INTO `bible_verses_maori` VALUES ('9115', '11', '11', '6', 'Na kua he ta Horomona mahi ki te aroaro o Ihowa, kihai hoki i anga nui ki te whai i a Ihowa, kihai i pera me tona papa, me Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9116', '11', '11', '7', 'Na ka hanga e Horomona he wahi tiketike mo ta Moapa mea whakarihariha, mo Kemoho, ki runga ki te maunga e anga ana ki Hiruharama; mo Moreke hoki, mo te mea whakarihariha a nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('9117', '11', '11', '8', 'Pera tonu tana i mea ai mo ana wahine ke katoa, i tahu whakakakara nei, i patu whakahere hoki ki o ratou atua.');
INSERT INTO `bible_verses_maori` VALUES ('9118', '11', '11', '9', '¶ Na ka riri a Ihowa ki a Horomona, no te mea kua anga ke tona ngakau i a Ihowa, i te Atua o Iharaira, ka rua nei ona putanga ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('9119', '11', '11', '10', 'Me te ako i tenei kupu ki a ia kia kaua ia e haere ki te whai i nga atua ke: otiia kihai i mau i a ia ta Ihowa i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('9120', '11', '11', '11', 'Na reira ka mea a Ihowa ki a Horomona, I te mea ka penei tau mahi, kahore nei i mau i a koe taku kawenata me taku tikanga i akona e ahau ki a koe, ka haea rawatia atu e ahau te kingitanga i a koe, a ka hoatu ki tau tangata.');
INSERT INTO `bible_verses_maori` VALUES ('9121', '11', '11', '12', 'Otiia e kore tenei e meatia e ahau i ou ra, he whakaaro hoki ki tou papa, ki a Rawiri: ka haea atu ia e ahau i te ringa o tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('9122', '11', '11', '13', 'Otiia e kore e haea atu e ahau te kingitanga katoa; kotahi te iwi e hoatu e ahau ki tau tama, he whakaaro ki a Rawiri, ki taku pononga, ki Hiruharama i whiriwhiria nei e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9123', '11', '11', '14', '¶ Na ka whakaarahia ake e Ihowa he hoariri mo Horomona, ko Harara Eromi: he uri ia no te kingi i Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('9124', '11', '11', '15', 'Tera, i a Rawiri i Eroma, ka haere atu a Ioapa rangatira o te ope ki te tanu i te hunga i patua, kua oti hoki nga tane katoa o Eroma te patu e ia;');
INSERT INTO `bible_verses_maori` VALUES ('9125', '11', '11', '16', 'E ono hoki nga marama i noho ai a Ioapa ratou ko Iharaira katoa ki reira, a poto noa nga tane katoa o Eroma te hautope atu;');
INSERT INTO `bible_verses_maori` VALUES ('9126', '11', '11', '17', 'Na ka rere a Harara ratou ko etahi Eromi, he tangata na tona papa, haere ana ki Ihipa: a e nohinohi tonu ana a Harara.');
INSERT INTO `bible_verses_maori` VALUES ('9127', '11', '11', '18', 'A ka whakatika atu ratou i Miriana, a ka tae ki Parana: na ka tangohia e ratou etahi tangata o Parana hei hoa mo ratou, a haere ana ki Ihipa ki a Parao kingi o Ihipa; a na tera i hoatu he whare mona, i whakarite he kai mana; i hoatu ano he whenu a ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9128', '11', '11', '19', 'Na ka manakohia nuitia a Harara e Parao, a hoatu ana e ia hei wahine mana te teina o tana wahine ake, te teina o te Kuini, o Tahapene.');
INSERT INTO `bible_verses_maori` VALUES ('9129', '11', '11', '20', 'Na ka whanau he tama mana i te teina o Tahapene, ko Kenupata, a na Tahapene ano i whakamutu tana kai u i roto i te whare o Parao: na noho ana a Kenupata i te whare o Parao i roto i nga tama a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('9130', '11', '11', '21', 'A, i te rongonga o Harara i Ihipa, kua takoto a Rawiri ki ona matua, kua mate hoki a Ioapa rangatira ope, ka mea a Harara ki a Parao, Tukua ahau kia haere ki toku whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9131', '11', '11', '22', 'Na ka mea a Parao ki a ia, I hapa koe i te aha i a koe i ahau nei, i whai ai koe kia haere ki tou whenua? Na ko tana kianga, Kahore: he ahakoa ra tukua ahau kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('9132', '11', '11', '23', 'I ara ano i te Atua he hoariri mona, a Retona tama a Eriara, i rere nei i tona ariki i a Hararetere kingi o Topa.');
INSERT INTO `bible_verses_maori` VALUES ('9133', '11', '11', '24', 'Na ka huihuia e ia etahi tangata, a ka meinga ia hei rangatira ropu, i te mea e patua ana ratou e Rawiri: na haere ana ratou ki Ramahiku, a noho ana i reira, a ko ratou hei kingi mo Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('9134', '11', '11', '25', 'A he hoariri ia ki a Iharaira i nga ra katoa o Horomona, haunga hoki ta Harara kino i mea ai: heoi whakarihariha ana ia ki a Iharaira, ko ia ano te kingi o Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9135', '11', '11', '26', '¶ Me Ieropoama ano tama a Nepata, he Eparati, no Terera, he tangata na Horomona, ko te ingoa o tona whaea, ko Terua, he wahine pouaru, i ara ano tona ringa ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9136', '11', '11', '27', 'A ko te take tenei i ara ai tona ringa ki te kingi: e hanga ana a Horomona i Miro, e tutaki ana i nga wahi pakaru o te pa o tona papa, o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9137', '11', '11', '28', 'Na he marohirohi a Ieropoama, he toa: a ka kite a Horomona i taua taitama he uaua ki te mahi, na meinga ana ia e ia hei kaitirotiro mo nga mahi katoa a te whare o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('9138', '11', '11', '29', 'Na i taua wa ka puta a Ieropoama i Hiruharama, a ka tutaki a Ahia Hironi, te poropiti ki a ia i te ara; na kua kakahuria e Ahia he kakahu hou; a ko raua tokorua anake i te parae.');
INSERT INTO `bible_verses_maori` VALUES ('9139', '11', '11', '30', 'Na ka hopukia e Ahia tona kakahu hou, haea ana kia tekau ma rua nga wahi:');
INSERT INTO `bible_verses_maori` VALUES ('9140', '11', '11', '31', 'A ka mea atu ia ki a Ieropoama, kia tekau nga wahi e tangohia e koe mau: ko te kupu hoki tenei a Ihowa, a te Atua o Iharaira, Nana, ka haea e ahau te kingitanga i te ringa o Horomona, a tekau nga iwi e hoatu ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('9141', '11', '11', '32', 'Kotahi ia te iwi mana; he whakaaro ki taku pononga, ki a Rawiri, he whakaaro ki Hiruharama, ki te pa i whiriwhiria e ahau i roto i nga iwi katoa o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('9142', '11', '11', '33', 'Mo ratou i whakarere i ahau, a koropiko ana ki a Ahatorete atua o nga Haironi, ki a Kemoho atua o nga Moapi, ki a Mirikomo atua o nga tama a Amona; kihai hoki i haere i aku ara, i mahi i te mea tika ki taku titiro, i pupuri hoki i aku tikanga, i aku whakaritenga, a kihai i pera me tona papa, me Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9143', '11', '11', '34', 'Otiia e kore e tangohia e ahau te kingitanga katoa i tona ringa; engari ka whakarangatira ahau i a ia i nga ra katoa e ora ai ia, he whakaaro ki taku pononga, ki a Rawiri, i whiriwhiria nei e ahau, mona i pupuri i aku whakahau, i aku tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('9144', '11', '11', '35', 'Engari ka tangohia e ahau te kingitanga i te ringa o tana tama, a ka hoatu ki a koe, ara tekau nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9145', '11', '11', '36', 'Kotahi te iwi e hoatu e ahau ki tana tama, hei rama ma taku pononga, ma Rawiri ki toku aroaro i nga ra katoa ki Hiruharama, ki te pa i whiriwhiria e ahau hei waihotanga iho mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('9146', '11', '11', '37', 'A ka tangohia koe e ahau, a hei kingi koe, ka rite ki nga mea katoa i hiahia ai tou ngakau, a hei kingi koe mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9147', '11', '11', '38', 'Na, tenei ake, ki te rongo koe i nga mea katoa e whakahau ai ahau ki a koe, a ka haere i aku ara, ka mahi i te mea e tika ana ki taku titiro, ka pupuri i aku tikanga, i aku whakahau, ka pera me ta taku pononga, me ta Rawiri i mea ai, na hei hoa ahau mou, ka hanga hoki e ahau tou whare kia pumau, ka peratia me to Rawiri i hanga ra e ahau; a ka hoatu a Iharaira ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9148', '11', '11', '39', 'A ka whakawhiua e ahau nga uri o Rawiri mo tenei mea nei; otiia ehara i te mea mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('9149', '11', '11', '40', 'Na ka whai a Horomona kia whakamatea a Ieropoama; otiia i whakatika a Ieropoama, a rere ana ki Ihipa, ki a Hihaka kingi o Ihipa, a i Ihipa ia a mate noa a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9150', '11', '11', '41', '¶ Na, ko era atu mahi a Horomona, ko nga mea katoa i mea ai ia, me ona whakaaro nui, kahore ianei i tuhituhia ki te pukapuka o nga mahi a Horomona?');
INSERT INTO `bible_verses_maori` VALUES ('9151', '11', '11', '42', 'Na, ko te roa o te kingitanga o Horomona ki Hiruharama ki a Iharaira katoa, e wha tekau tau.');
INSERT INTO `bible_verses_maori` VALUES ('9152', '11', '11', '43', 'Na ka moe a Horomona ki ona matua, a tanumia ana ki te pa o Rawiri, o tona papa; a ko Rehopoama, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9153', '11', '12', '1', '¶ Na ka haere a Rehopoama ki Hekeme: kua tae hoki a Iharaira katoa ki Hekeme ki te whakakingi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9154', '11', '12', '2', 'A, no te rongonga o Ieropoama tama a Nepata, i Ihipa na hoki ia, i rere hoki ia i te aroaro o Kingi Horomona, na noho ana a Ieropoama ki Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('9155', '11', '12', '3', 'A ka tono tangata ratou ki te tiki atu i a ia: na ka haere a Ieropoama ratou ko te whakaminenga katoa o Iharaira, ka korero ki a Rehopoama, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('9156', '11', '12', '4', 'He pakeke te ioka i meatia e tou papa ki a matou: na mau e whakamama te mahi pakeke a tou papa, me tana ioka taimaha i meatia e ia ki a matou, a ka mahi matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9157', '11', '12', '5', 'Na ka mea ia ki a ratou, Haere, kia toru nga ra, ka hoki mai ano ki ahau. Na haere ana te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9158', '11', '12', '6', 'Na ka runanga a Kingi Rehopoama ki nga kaumatua i tu ra i te aroaro o tona papa, o Horomona, i a ia i te ora, ka mea, He aha ki to koutou whakaaro he kupu hei whakahokinga atu maku ki tenei iwi?');
INSERT INTO `bible_verses_maori` VALUES ('9159', '11', '12', '7', 'Na ka korero ratou ki a ia, ka mea, Ki te mea hei pononga koe ma tenei iwi i tenei ra, a ka mahi ki a ratou, a ka pai nga korero e korerotia e koe ki a ratou, na ko ratou hei pononga mau i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9160', '11', '12', '8', 'Otiia whakarerea ake e ia te whakaaro o nga kaumatua i hoatu ai ki a ia, a runanga ana ki nga taitama i kaumatua ngatahi nei me ia, i tu nei ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('9161', '11', '12', '9', 'I mea ia ki a ratou, Ki to koutou whakaaro he aha te kupu e whakahoki ai tatou ki tenei hunga i korero nei ki ahau, i mea nei, Whakamamakia te ioka i meatia mai ra e tou papa ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('9162', '11', '12', '10', 'Na ka korero ki a ia nga taitama i kaumatua ngatahi me ia, ka mea, Kia penei tau ki atu ki tenei hunga i korero nei ki a koe, i mea nei, I whakataimahatia e tou papa to matou ioka, na kia mama tau ki a matou; kia penei tau ki atu ki a ratou, Ko toku maikara iti nui ke atu i te hope o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('9163', '11', '12', '11', 'Na i whakawaha e toku papa he ioka taimaha ki a koutou; maku ia e tapiri ki to koutou ioka; he wepu ta toku papa i whiu ai i a koutou; maku ia koutou e whiu ki te kopiona.');
INSERT INTO `bible_verses_maori` VALUES ('9164', '11', '12', '12', 'Na ka tae a Ieropoama ratou ko te iwi katoa ki a Rehopoama i te toru o nga ra, i ta te kingi i whakarite ai, i mea ai, Hoki mai ano ki ahau i te toru o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('9165', '11', '12', '13', 'A pakeke tonu ta te kingi i whakahoki ai; i whakarerea hoki e ia te whakaaro i whakaaro ai nga kaumatua;');
INSERT INTO `bible_verses_maori` VALUES ('9166', '11', '12', '14', 'A rite tonu ki to nga taitamariki whakaaro tana i korero ai ki a ratou; i mea ia, I whakataimahatia to koutou ioka e toku papa, maku ia e tapiri ki to koutou ioka: he wepu ta toku papa i whiu ai i a koutou; maku ia koutou e whiu ki te kopiona.');
INSERT INTO `bible_verses_maori` VALUES ('9167', '11', '12', '15', 'Heoi kihai te kingi i rongo ki te iwi; na Ihowa hoki te take kia mana ai tana kupu i korero ai a Ihowa, ara ta Ahia Hironi ki a Ieropoama tama a Nepata.');
INSERT INTO `bible_verses_maori` VALUES ('9168', '11', '12', '16', '¶ A, no te kitenga o Iharaira katoa kihai te kingi i rongo ki ta ratou, ka utua e te iwi ta te kingi; i mea ratou, Ko te aha ianei ta tatou wahi i roto i a Rawiri? kahore nei hoki o tatou wahi tupu i roto i te tama a Hehe: ki o koutou teneti, e Ih araira! na, kia whai kanohi ki tou whare, e Rawiri! Na haere ana a Iharaira ki tona teneti, ki tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('9169', '11', '12', '17', 'Ko nga tama ia a Iharaira e noho ana i nga pa o Hura, ko Rehopoama hei kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9170', '11', '12', '18', 'Na ka tono a Kingi Rehopoama i te rangatira takoha, i a Aroama; a akina ana ia e Iharaira katoa ki te kohatu, mate rawa. Na hohoro tonu te eke o Kingi Rehopoama ki tona hariata, a rere ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9171', '11', '12', '19', 'Na kua tahuri ke a Iharaira i te whare o Rawiri a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9172', '11', '12', '20', 'A, no te rongonga o Iharaira katoa kua hoki mai a Ieropoama, na ka tono tangata ratou ki te tiki i a ia ki te huihui, a meinga ana ia hei kingi mo Iharaira katoa: kahore he mea i whai i te whare o Rawiri, ko te iwi anake o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9173', '11', '12', '21', 'Na kua tae a Rehopoama ki Hiruharama, a huihuia ana e ia te whare katoa o Hura, me te iwi o Pineamine, kotahi rau e waru tekau mano, he hunga whiriwhiri, he hunga whawhai, ki te whawhai ki te whare o Iharaira, kia hoki ai te kingitanga ki a Reho poama tama a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9174', '11', '12', '22', 'Na ka puta te kupu a te Atua ki a Hemaia, tangata a te Atua; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('9175', '11', '12', '23', 'Korero ki a Rehopoama tama a Horomona kingi o Hura, ki te whare katoa ano o Hura raua ko Pineamine, ki era atu hoki o te iwi, mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('9176', '11', '12', '24', 'Ko te kupu tenei a Ihowa, Kei haere ki runga, kei whawhai ki o koutou tuakana, ki nga tama a Iharaira. Hoki atu ki tona whare, ki tona whare; naku hoki tenei mea. Na rongo tonu ratou ki te kupu a Ihowa, a hoki ana, haere ana, pera ana me ta Ihow a i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('9177', '11', '12', '25', '¶ Na ka hanga e Ieropoama a Hekeme ki te whenua pukepuke o Eparaima, a hoho ana i reira: i haere atu ano ia i teira, a hanga ana e ia a Penuere.');
INSERT INTO `bible_verses_maori` VALUES ('9178', '11', '12', '26', 'A ka mea a Ieropoama i tona ngakau, Akuanei hoki ai te kingitanga ki te whare o Rawiri:');
INSERT INTO `bible_verses_maori` VALUES ('9179', '11', '12', '27', 'Ki te haere tenei iwi ki te mea whakahere ki te whare o Ihowa ki Hiruharama, na ka hoki te ngakau o tenei iwi ki to ratou ariki, ki a Rehopoama kingi o Hura: na ka patu ratou i ahau, a ka hoki ki a Rehopoama kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9180', '11', '12', '28', 'Na ka hanga whakaaro te kingi, a e rua nga kuao kau i hanga e ia ki te koura. Na ka mea ia ki a ratou, He pakeke rawa ta koutou haere ki Hiruharama: nana, ou atua na, e Iharaira, nana nei koe i kawe mai i te whenua o Ihipa!');
INSERT INTO `bible_verses_maori` VALUES ('9181', '11', '12', '29', 'Na whakaturia ana tetahi e ia ki Peteere; ko tetahi hoki i waiho ki Rana.');
INSERT INTO `bible_verses_maori` VALUES ('9182', '11', '12', '30', 'Na ka tupu te hara i taua mea; i haere hoki te iwi ki te aroaro o tetahi, ki Rana, koropiko ai.');
INSERT INTO `bible_verses_maori` VALUES ('9183', '11', '12', '31', 'I hanga ano e ia nga whare o nga wahi tiketike, a meinga ana hei tohunga o te iwi katoa noa iho, ehara nei i nga tama a Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('9184', '11', '12', '32', 'I whakaritea ano e Ieropoama he hakari i te waru o nga marama i te tekau ma rima o nga ra o te marama, he pera me ta Hura hakari; i tapae whakahere ano ia ki runga ki te aata. Ko tana hanga ano tenei i Peteere, he patu whakahere ki nga kuao kau i hanga e ia: i whakaturia ano e ia ki Peteere he tohunga mo nga wahi tiketike i hanga nei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9185', '11', '12', '33', 'I tapae whakahere ano ia ki runga ki te aata i hanga e ia ki Peteere i te tekau ma rima o nga ra o te waru o nga marama, ara i te marama i kitea iho e tona ngakau ano; a whakaritea ana e ia he hakari ma nga tama a Iharaira. Heoi tapae whakahere ana ia ki runga ki te aata, tahu ana i te whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('9186', '11', '13', '1', '¶ Na ka tae mai tetahi tangata a te Atua i Hura ki Peteere, he mea ki na Ihowa: a i te tu a Ieropoama i te taha o te aata, e tahu whakakakara ana.');
INSERT INTO `bible_verses_maori` VALUES ('9187', '11', '13', '2', 'Na karangatia ana e ia ta Ihowa kupu ki te aata; i mea ia, E te aata na, e te aata na, ko ta Ihowa kupu tenei, Nana, tera e whanau tetahi tamaiti o te whare o Rawiri, ko Hohia tona ingoa, a ka tapaea e ia ki runga ki a koe nga tohunga o nga wahi tiketike e tahu whakakakara nei ki runga ki a koe; a ka tahuna he wheua tangata ki runga ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9188', '11', '13', '3', 'I hoatu ano e ia he tohu i taua ra, i mea, Ko te tohu tenei i korerotia e Ihowa, Nana, ka koara te aata, a ka maringi nga pungarehu o runga.');
INSERT INTO `bible_verses_maori` VALUES ('9189', '11', '13', '4', 'A, no te rongonga o te kingi i te kupu a te tangata a te Atua i karangatia nei e ia ki te aata i Peteere, ka totoro te ringa o Ieropoama i te aata ka mea ia, Hopukia ia. Na memenge ake tona ringa i totoro nei ki a ia, kihai hoki i taea te whakaho ki mai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9190', '11', '13', '5', 'Na kua koara te aata; maringi ake nga pungarehu i runga i te aata, i rite tonu ki te tohu i homai e te tangata a te Atua, ki ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('9191', '11', '13', '6', 'Na ka oho te kingi, ka mea ki te tangata a te Atua, Tena ra, karanga atu ki te aroaro o Ihowa, o tou Atua, ka inoi moku, kia whakahokia mai toku ringa ki ahau. Na ka karanga te tangata a te Atua ki te aroaro o Ihowa, a ka whakahokia te ringa o te kingi ki a ia, ka pera me to mua.');
INSERT INTO `bible_verses_maori` VALUES ('9192', '11', '13', '7', 'Na ka mea te kingi ki te tangata a te Atua, Haere mai taua ki te whare ki tetahi oranga mou, kia hoatu hoki e ahau tetahi mea ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9193', '11', '13', '8', 'Na ka mea te tangata a te Atua ki te kingi, Ahakoa i homai e koe ko te hawhe o tou whare, e kore ahau e haere taua, e kore ano e kai taro, e inu wai ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('9194', '11', '13', '9', 'Ko te ako hoki tenei ki ahau, ko ta Ihowa hoki i korero ai; i mea ai, Kei kai taro, kei inu wai; kaua ano e hoki mai na te ara e haere atu ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('9195', '11', '13', '10', 'Na haere ana ia he ara ke, kihai i hoki na te ara i haere mai nei ia ki Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('9196', '11', '13', '11', '¶ Na i Peteere tetahi poropiti e noho ana, he koroheke; a, ka haere mai tetahi o ana tama, ka korerotia ki a ia nga mea katoa i mea ai te tangata a te Atua i taua ra ki Peteere; i korerotia ano e ratou ki to ratou papa nga kupu i korero ai ia ki t e kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9197', '11', '13', '12', 'Na ka mea to ratou papa ki a ratou, Tena koa te ara i haere ai ia? I kite hoki ana tama i te ara i haere atu ai te tangata a te Atua i haere mai nei i Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9198', '11', '13', '13', 'Na ka mea ia ki ana tama, Whakanohoia taku kaihe. Na whakanohoia ana tana kaihe e ratou, a eke ana ia ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('9199', '11', '13', '14', 'Na whaia ana e ia te tangata a te Atua, mau rawa atu e noho ana i raro i tetahi oki; a ka mea ki a ia, Ko koe ianei te tangata a te Atua i haere mai nei i Hura? Ano ra ko tera, Ae, ko ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9200', '11', '13', '15', 'Katahi ka mea ia ki a ia, Haere mai taua ki te whare ki te kai taro mau.');
INSERT INTO `bible_verses_maori` VALUES ('9201', '11', '13', '16', 'Ano ra ko ia, E kore e ahei kia hoki taua, kia haere atua; e kore ano taua e kai taro, e inu wai ranei ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('9202', '11', '13', '17', 'Kua korerotia mai hoki ta Ihowa kupu ki ahau, Kei kai taro, kei inu wai ki reira, kei anga, kei haere mai na te ara ka haere atu nei koe.');
INSERT INTO `bible_verses_maori` VALUES ('9203', '11', '13', '18', 'Na ka mea tera ki a ia, He poropiti ano ahau, he pena me koe; kua korerotia mai ano ki ahau te kupu a Ihowa e tetahi anahera: i ki mai ia, Whakahokia ia ki a koe, ki tou whare ki te kai taro mana, ki te inu wai. He teka ia nana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9204', '11', '13', '19', 'Heoi hoki ana ia i a ia, a kai taro ana i roto i tona whare, inu wai ana.');
INSERT INTO `bible_verses_maori` VALUES ('9205', '11', '13', '20', 'Na, i a raua e noho ana ki te tepu, ko te putanga mai o te kupu a Ihowa ki te poropiti nana nei ia i whakahoki:');
INSERT INTO `bible_verses_maori` VALUES ('9206', '11', '13', '21', 'A ka karanga ia ki te tangata a te Atua i haere mai nei i Hura, ka mea, Ko ta Ihowa kupu tenei, Na, kua tutu nei koe ki te mangai o Ihowa, a kahore i mau i a koe te ako i ako ai a Ihowa, tou Atua ki a koe,');
INSERT INTO `bible_verses_maori` VALUES ('9207', '11', '13', '22', 'Heoi hoki mai ana koe, kai taro ana, inu wai ana ki te wahi i korero ai ia ki a koe, Kei kai taro, kei inu wai; e kore e tae tou tinana ki te urupa o ou matua.');
INSERT INTO `bible_verses_maori` VALUES ('9208', '11', '13', '23', '¶ A ka mutu tana kai taro, ka mutu tana inu, na ka whakanohoia e ia te kaihe mona, ara mo te poropiti i whakahokia mai nei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9209', '11', '13', '24', 'Na, i tona haerenga, ka tutaki tetahi raiona ki a ia, ka whakamate i a ia: a ko tona tinana i akiritia ki te ara, me te kaihe ki tona taha tu ai; ko te raiona ano hoki i tu i te taha o te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('9210', '11', '13', '25', 'Na, ka haere mai nga tangata, ka kite i te tinana i akiritia ra ki te ara, me te raiona e tu ana i te taha o te tinana: ka haere, ka korero i taua mea i te pa i noho ai te poropiti koroheke.');
INSERT INTO `bible_verses_maori` VALUES ('9211', '11', '13', '26', 'A, no te rongonga o taua poropiti, nana nei ia i whakahoki mai i te ara, ka mea ia, Ko te tangata tena a te Atua kihai nei i whakarongo ki te mangai o Ihowa, a hoatu ana ia e Ihowa ki te raiona, a haea iho e ia, whakamatea iho; ko ta Ihowa kupu hoki tena i korero ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9212', '11', '13', '27', 'Na ka korero ia ki ana tama, ka mea, Whakanohoia taku kaihe, a whakanohoia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9213', '11', '13', '28', 'Na haere ana ia, a rokohanga atu ko te tinana, he mea akiri ki te ara, me te kaihe raua ko te raiona e tu ana i te taha o te tinana; kihai te tinana i kainga e te raiona, kihai ano te kaihe i haea.');
INSERT INTO `bible_verses_maori` VALUES ('9214', '11', '13', '29', 'Na hapainga ana te tinana o te tangata a te Atua e te poropiti, a whakatakotoria ana ki runga ki te kaihe, whakahokia ana; haere ana ki te pa o te poropiti koroheke ki te tangi, ki te tanu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9215', '11', '13', '30', 'Na whakatakotoria ana e ia tona tinana ki roto ki tona ake urupa; a ko ta ratou tangi mona, Aue, e toku teina.');
INSERT INTO `bible_verses_maori` VALUES ('9216', '11', '13', '31', 'A, ka mutu tana tanu i a ia, ka korero ia ki ana tama, ka mea, Kia mate ahau, tanumia ahau ki roto ki te urupa i tanumia ai te tangata a te Atua; hei te taha o ona wheua whakatakoto ai i oku wheua.');
INSERT INTO `bible_verses_maori` VALUES ('9217', '11', '13', '32', 'No te mea tera e tino rite ta Ihowa korero i karangatia e ia mo tenei aata i Peteere, mo nga whare katoa hoki o nga wahi tiketike i nga pa o Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9218', '11', '13', '33', 'I muri i tenei kihai a Ieropoama i tahuri i tona ara kino; engari i tahuri ano ki te mea tohunga no roto noa iho i te iwi katoa mo nga wahi tiketike: ahakoa ko wai i hiahia, kua whakatohungatia e ia, kia whai tohunga ai mo nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('9219', '11', '13', '34', 'Na meinga ana tenei mea hei hara mo te whare o Ieropoama, hei mea e huna ai, e whakamotitia rawatia ai i te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9220', '11', '14', '1', '¶ I taua wa ka turorotia a Apia tama a Ieropoama.');
INSERT INTO `bible_verses_maori` VALUES ('9221', '11', '14', '2', 'Na ka mea a Ieropoama ki tana wahine, Tena, whakatika, whakareretia ketia tou ahua, kei mohiotia ko te wahine koe a Ieropoama; ka haere ki Hiro, kei reira a Ahia poropiti, nana nei te ki ko ahau hei kingi mo tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9222', '11', '14', '3', 'A ka mau koe i tou ringa kia tekau nga taro, me etahi keke, me tetahi pounamu honi, ka haere ki a ia: mana e korero ki a koe, ka pehea ranei te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('9223', '11', '14', '4', 'Na, pera tonu te wahine a Ieropoama, whakatika ana, haere ana ki Hiro, tae tonu atu ki te whare o Ahia. Na kihai i ahei i a Ahia te titiro, kua maro hoki ona kanohi, kua koroheketia hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('9224', '11', '14', '5', 'Na ka mea a Ihowa ki a Ahia, Nana, ko te wahine tenei a Ieropoama te haere mai nei ki te rapu kupu i a koe mo tana tama; e mate ana hoki: kia penei tau ki atu ki a ia; no te mea, ina tae mai ia, tera ia e whakaahua i a ia ki tetahi wahine ke.');
INSERT INTO `bible_verses_maori` VALUES ('9225', '11', '14', '6', 'Heoi, i te rongonga o Ahia i te haruru o ona waewae, i a ia i tomo mai ai i te kuwaha, ka mea ia, Tomo mai, e te wahine a Ieropoama: he aha koe i whakaahua ke ai i a koe? he pakeke hoki nga korero i tonoa mai ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9226', '11', '14', '7', '¶ Haere, korero ki a Ieropoama, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Na kua whakanuia na koe e ahau i roto i te iwi, kua meinga hei rangatira mo taku iwi, mo Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('9227', '11', '14', '8', 'A haea ana e ahau te kingitanga i te whare o Rawiri, hoatu ana ki a koe: heoi kihai koe i rite ki taku pononga, ki a Rawiri, i pupuri nei i aku whakahau, a whakapaua ana tona ngakau ki te whai i ahau, a ko te tika anake hei mahi mana ki toku aroa ro;');
INSERT INTO `bible_verses_maori` VALUES ('9228', '11', '14', '9', 'Otiia hira ake te kino o au mahi i a te katoa i mua atu i a koe: i haere hoki koe, i hanga i etahi atua ke mau, me nga whakapakoko whakarewa, hei whakapataritari i ahau, a whiua ana ahau e koe ki muri i a koe, ki tou tuara.');
INSERT INTO `bible_verses_maori` VALUES ('9229', '11', '14', '10', 'Na reira ka hoatu e ahau he kino ki runga i te whare o Ieropoama, a ka hautopea atu e ahau nga tamariki tane katoa i a Ieropoama, te hunga o Iharaira i tutakina ki roto, i mahue ranei ki waho, a ka tahia rawatia atu te whare o Ieropoama, ka pera tia me te paru e tahia ana e te tangata, a poto noa.');
INSERT INTO `bible_verses_maori` VALUES ('9230', '11', '14', '11', 'Ko te hunga o Ieropoama e mate ki te pa ma nga kuri e kai; ko nga mea hoki e mate ki te parae ma nga manu o te rangi e kai; he mea ki mai hoki tenei na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9231', '11', '14', '12', 'Na reira whakatika koe, haere ki tou whare: a kia tomo ou waewae ki te pa, ka mate te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('9232', '11', '14', '13', 'A ma Iharaira katoa ia e tangi, ma ratou ia e tanu; ko ia anake hoki o Ieropoama e tae ki te urupa, no te mea nona tetahi mea pai ki a Ihowa, ki te Atua o Iharaira i kitea i roto i te whare o Ieropoama.');
INSERT INTO `bible_verses_maori` VALUES ('9233', '11', '14', '14', 'Ka ara ano hoki i a Ihowa he kingi mana mo Iharaira, hei hautope i te whare o Ieropoama, i taua ra: he aha ra? aianei nei ano.');
INSERT INTO `bible_verses_maori` VALUES ('9234', '11', '14', '15', 'Ka patua hoki a Iharaira e Ihowa, ka peratia me te kakaho e whakangaueuetia ana i roto i te wai, a ka hutia atu a Iharaira i tenei whenua pai i hoatu nei e ia ki o ratou matua; a ka titaria ki tawahi o te awa; mo ratou i hanga i a ratou Aherimi hei whakapataritari i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9235', '11', '14', '16', 'Na ka tukua atu a Iharaira e ia mo nga hara o Ieropoama i hara nei ia, i hara ai hoki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9236', '11', '14', '17', 'Na whakatika ana te wahine a Ieropoama, haere ana, kua tae ki Tirita: a, tae kau ia ki te paepae o te whare, ka mate te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('9237', '11', '14', '18', 'Na tanumia ana ia e Iharaira katoa, a tangihia iho; ko ta Ihowa kupu tera i korero ai, ara ta tana pononga, ta Ahia poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('9238', '11', '14', '19', 'Na, ko era meatanga a Ieropoama, ko ana whawhai, ko tona kingitanga, koia tena e mau na i te pukapuka o nga ra o nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9239', '11', '14', '20', 'Na, ko nga ra i kingi ai a Ieropoama, e rua tekau ma rua tau, a moe ana ia ki ona matua, a ko tana tama, ko Natapa te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9240', '11', '14', '21', '¶ Na ko Rehopoama tama a Horomona te kingi o Hura. E wha tekau ma tahi nga tau o Rehopoama i tona meatanga hei kingi; a kotahi tekau ma whitu ona tau i kingi ai ki Hiruharama, ki te pa i whiriwhiri e Ihowa i roto i nga iwi katoa o Iharaira hei wai hotanga iho mo tona ingoa. Ko te ingoa hoki o tona whaea ko Naama, he Amoni.');
INSERT INTO `bible_verses_maori` VALUES ('9241', '11', '14', '22', 'Na ka kino te mahi a Hura ki te titiro a Ihowa, a whakapataritaritia ana ia e ratou ki o ratou hara i hara ai ratou, a hae iho ia; nui atu hoki i a o ratou matua katoa i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('9242', '11', '14', '23', 'I hanga hoki e ratou etahi wahi tiketike ma ratou, me etahi pou, me etahi Aherimi, ki nga puke teitei katoa, ki raro hoki i nga rakau kouru nui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9243', '11', '14', '24', 'I taua whenua ano etahi e whakahoroma ana, e mahi ana i nga mea whakarihariha katoa a nga tauiwi i peia nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9244', '11', '14', '25', 'Na i te rima o nga tau o Kingi Rehopoama ka tae mai a Hihaka kingi o Ihipa ka whakapaea a Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('9245', '11', '14', '26', 'A taria atu ana e ia nga taonga o te whare o Ihowa, me nga taonga o te whare o te kingi; i mauria katoatia atu e ia: a i mauria atu hoki e ia nga pukupuku koura katoa i hanga e Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('9246', '11', '14', '27', 'Na hanga ana e Kingi Rehopoama etahi pukupuku parahi hei whakakapi mo era, a tukua ana e ia ki nga ringa o nga rangatira o nga kaitiaki i tiaki nei i te tatau o te whare o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9247', '11', '14', '28', 'A i o te kingi haerenga ki te whare o Ihowa, ka maua aua mea e nga kaitiaki, ka whakahokia ano e ratou ki te whare o nga kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('9248', '11', '14', '29', 'Na, ko era atu meatanga a Rehopoama me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9249', '11', '14', '30', 'A he whawhai tonu ta Rehopoama raua ko Ieropoama ki a raua i o raua ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9250', '11', '14', '31', 'Na ka moe a Rehopoama ki ona matua, a tanumia iho ki ona matua ki te pa o Rawiri: a ko te ingoa hoki o tona whaea ko Naama, he Amoni. A ko Apiama, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9251', '11', '15', '1', '¶ Na no te tekau ma waru o nga tau o Kingi Ieropoama tama a Nepata i kingi ai a Apiama ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9252', '11', '15', '2', 'E toru nga tau i kingi ai ia ki Hiruharama: a ko te ingoa o tona whaea ko Maaka, he tamahine na Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('9253', '11', '15', '3', 'Na i haere ia i runga i nga hara katoa i mea ai tona papa i mua atu i a ia: kihai hoki tona ngakau i tapatahi ki a Ihowa, ki tona Atua, kihai i rite ki te ngakau o tona tupuna, o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9254', '11', '15', '4', 'Otiia he whakaaro ki a Rawiri homai ana e Ihowa, e tona Atua he rama ki a ia i Hiruharama kia whakaarahia ake ai tana tama i muri i a ia, kia whakapumautia ai hoki a Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('9255', '11', '15', '5', 'Mo Rawiri i mahi tika ki te aroaro o Ihowa, a kihai i peka ke i nga mea katoa i whakahaua ai ia i nga ra katoa i ora ai ia, ko te meatanga anake ki a Uria Hiti.');
INSERT INTO `bible_verses_maori` VALUES ('9256', '11', '15', '6', 'Na he whawhai ta Rehopoama raua ko Ieropoama ki a raua i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('9257', '11', '15', '7', 'Na, ko era atu meatanga a Apiama me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura? He whawhai hoki ta Apiama raua ko Ieropoama ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('9258', '11', '15', '8', 'Na kua moe a Apiama ki ona matua, a tanumia ana e ratou ki te pa o Rawiri. A ko tana tama, ko Aha te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9259', '11', '15', '9', '¶ Na no te rua tekau o nga tau o Ieropoama kingi o Iharaira i kingi ai a Aha ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9260', '11', '15', '10', 'A e wha tekau ma tahi nga tau i kingi ai ia ki Hiruharama; ko te ingoa hoki o tona whaea, ko Maaka, he tamahine na Apoharama.');
INSERT INTO `bible_verses_maori` VALUES ('9261', '11', '15', '11', 'A tika tonu te mahi a Aha ki te aroaro o Ihowa, rite tonu ki ta tona tupuna, ki ta Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9262', '11', '15', '12', 'I peia atu hoki e ia te hunga whakahoroma i te whenua, whakakorea atu ana e ia nga whakapakoko katoa i hanga e ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('9263', '11', '15', '13', 'I whakamutua ano e ia te kuinitanga o Maaka, o tona whaea, mona i hanga whakapakoko wehi hei Ahera; tapatapahia iho hoki e Aha tana whakapakoko, tahuna ake ki te taha o te awa, o Kitirono.');
INSERT INTO `bible_verses_maori` VALUES ('9264', '11', '15', '14', 'Otiia kihai i whakakorea nga wahi tiketike. He ahakoa ra, i tapatahi te ngakau o Aha ki a Ihowa i ona ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9265', '11', '15', '15', 'I kawea hoki e ia nga mea i whakatapua e tona papa, me ana mea ano i whakatapu ai, ki te whare o Ihowa, te hiriwa, te koura, me nga oko.');
INSERT INTO `bible_verses_maori` VALUES ('9266', '11', '15', '16', 'He whawhai hoki ta Aha ki a Paaha kingi o Iharaira i o raua ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9267', '11', '15', '17', 'Na ka haere a Paaha kingi o Iharaira ki Hura, a hanga ana a Rama e ia, kia kaua ai tetahi e tukua kia haere atu, kia haere mai ki a Aha kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9268', '11', '15', '18', 'Katahi ka tangohia katoatia e Aha te hiriwa me te koura i mahue o nga taonga o te whare o Ihowa, me nga taonga o te whare o te kingi, a hoatu ana ki nga ringa o nga tangata: a hoatu ana e Kingi Aha kia kawea ki a Peneharara tama a Taparimono, ta ma a Hetiono kingi o Hiria, i Ramahiku nei tona kainga; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('9269', '11', '15', '19', 'He kawenata ta taua, ta toku papa raua ko tou papa: tena taku hakari mau te kawea atu na, he hiriwa, he koura; haere mai whakataka tau kawenata ki a Paaha kingi o Iharaira kia haere atu ai ia i toku taha.');
INSERT INTO `bible_verses_maori` VALUES ('9270', '11', '15', '20', 'Na rongo tonu a Peneharara ki a Kingi Aha, a unga ana e ia nga rangatira o ana ope ki nga pa o Iharaira, a patua iho e ia a Ihono, a Rana, a Apere Petemaaka, me Kinerota katoa, me te whenua katoa o Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('9271', '11', '15', '21', 'Na, i te rongonga o Paaha, ka mutu tana hanga i Rama, a noho ana ki Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('9272', '11', '15', '22', 'Katahi ka karanga nui a Kingi Aha puta noa i Hura; kihai tetahi i tukua noatia atu: a taria atu ana e ratou nga kohatu o Rama, me nga rakau o reira i hanga nei e Paaha, hei hanga ma Kingi Aha i Kepa o Pineamine, i Mihipa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('9273', '11', '15', '23', 'Na, ko era atu meatanga katoa a Aha me ana mahi marohirohi, me nga mea katoa i mea ai ia, me nga pa i hanga e ia, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura? Otiia i tona koroheketanga i mate ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('9274', '11', '15', '24', 'Na ka moe a Aha ki ona matua, a tanumia iho ki ona matua, ki te pa o tona tupuna, o Rawiri; a ko Iehohapata, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9275', '11', '15', '25', '¶ Na no te rua o nga tau o Aha kingi o Hura i kingi ai a Natapa tama a Ieropoama ki a Iharaira; a e rua nga tau i kingi ai ia ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9276', '11', '15', '26', 'A he kino tana mahi ki te aroaro o Ihowa; i haere hoki ia i te ara o tona matua, i tona hara i meinga ai e ia a Iharaira kia hara.');
INSERT INTO `bible_verses_maori` VALUES ('9277', '11', '15', '27', 'Na ka whakatupuria he he mona e Paaha tama a Ahia o te whare o Ihakara; a patua iho ia e Paaha ki Kipetono o nga Pirihitini; i te whakapae hoki a Natapa ratou ko Iharaira katoa i Kipetono.');
INSERT INTO `bible_verses_maori` VALUES ('9278', '11', '15', '28', 'Na, no te toru o nga tau o Aha kingi o Hura i patua ai ia e Paaha, a ko ia te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9279', '11', '15', '29', 'A, kingi tahanga ia, na patua iho e ia te whare katoa o Ieropoama: kihai tetahi mea whai manawa o Ieropoama i mahue i a ia, poto rawa te huna; i rite tonu ki ta Ihowa kupu i korerotia e tana pononga, e Ahia Hironi:');
INSERT INTO `bible_verses_maori` VALUES ('9280', '11', '15', '30', 'Mo nga hara i hara ai a Ieropoama, i mea ai i a Iharaira kia hara; mo tana whakapataritari i whakapataritari ai ia i a Ihowa, i te Atua o Iharaira kia riri.');
INSERT INTO `bible_verses_maori` VALUES ('9281', '11', '15', '31', 'Na, ko era atu meatanga a Natapa me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9282', '11', '15', '32', 'He whawhai hoki ta Aha raua ko Paaha kingi o Iharaira i o raua ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9283', '11', '15', '33', 'No te toru o nga tau o Aha kingi o Hura i kingi ai a Paaha tama a Ahia ki a Iharaira katoa ki Tirita, e rua tekau ma wha nga tau i kingi ai.');
INSERT INTO `bible_verses_maori` VALUES ('9284', '11', '15', '34', 'A he kino tana mahi i te aroaro o Ihowa i haere hoki ia i te ara o Ieropoama, i tona hara i meinga ai e ia a Iharaira kia hara.');
INSERT INTO `bible_verses_maori` VALUES ('9285', '11', '16', '1', '¶ Na ka puta te kupu a Ihowa ki a Iehu, tama a Hanani mo Paaha; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('9286', '11', '16', '2', 'Naku nei koe i whakaara ake i roto i te puehu, a hoatu ana koe e ahau hei rangatira mo taku iwi, mo Iharaira; na haere ana koe i te ara o Ieropoama, a nau i hara ai taku iwi, a Iharaira, hei whakapataritari i ahau, ki o ratou hara;');
INSERT INTO `bible_verses_maori` VALUES ('9287', '11', '16', '3', 'Nana, ka moti i ahau nga uri o Paaha, me nga uri o tona whare, a ka meinga tou whare kia rite ki te whare o Ieropoama tama a Nepata.');
INSERT INTO `bible_verses_maori` VALUES ('9288', '11', '16', '4', 'Ko te hunga o Paaha e mate ki te pa ma nga kuri e kai, ko nga mea hoki ona e mate ki te parae ma nga manu o te rangi e kai.');
INSERT INTO `bible_verses_maori` VALUES ('9289', '11', '16', '5', 'Na, ko era atu meatanga a Paaha me ana mahi, me tona toa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9290', '11', '16', '6', 'Na ka moe a Paaha ki ona matua, a tanumia iho ki Tirita; a ko Eraha, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9291', '11', '16', '7', 'I kawea ano e Iehu poropiti tama a Hanani te kupu a Ihowa mo Paaha ratou ko tona whare, mo te kino katoa i meatia e ia ki te aroaro o Ihowa, mo tana whakapataritari i a ia ki nga mahi a ona ringa, mona i rite ki te whare o Ieropoama, mo tana patu nga hoki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9292', '11', '16', '8', 'I te rua tekau ma ono o nga tau o Aha kingi o Hura ka kingi a Eraha tama a Paaha ki a Iharaira ki Tirita, e rua nga tau e kingi ana.');
INSERT INTO `bible_verses_maori` VALUES ('9293', '11', '16', '9', 'Na ka whakatupuria he he mona e tana tangata, e Timiri, rangatira o te hawhe o ana hariata; na i Tirita ia e inu ana a haurangi iho, i roto i te whare o Arata kaitohutohu o tona whare i Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('9294', '11', '16', '10', 'Na haere ana a Timiri, patua iho ia, whakamatea iho i te rua tekau ma whitu o nga tau o Aha kingi o Hura, a ko ia te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9295', '11', '16', '11', 'A, ka kingi nei ia, tona nohoanga ano ki te torona, patua iho e ia te whare katoa o Paaha: kihai tetahi tamaiti tane i mahue ki a ia, o ona whanaunga, o ona hoa aroha ranei.');
INSERT INTO `bible_verses_maori` VALUES ('9296', '11', '16', '12', 'Heoi huna ana e Timiri te whare katoa o Paaha; ko ta Ihowa kupu ia i korerotia e Iehu poropiti mo Paaha,');
INSERT INTO `bible_verses_maori` VALUES ('9297', '11', '16', '13', 'Mo nga hara katoa o Paaha, mo nga hara o Eraha, o tana tama i hara nei raua, i hara ai a Iharaira, he whakapataritari i a Ihowa, i te Atua o Iharaira ki a ratou mea horihori.');
INSERT INTO `bible_verses_maori` VALUES ('9298', '11', '16', '14', 'Na, ko era atu meatanga a Eraha me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9299', '11', '16', '15', '¶ No te rua tekau ma whitu o nga tau o Aha kingi o Hura i kingi ai a Timiri ki Tirita, e whitu nga ra. Na i te whakapae te iwi i Kipetono o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('9300', '11', '16', '16', 'A ka rongo taua iwi i whakapae ra i te korero, kua whakatakoto he a Timiri, kua patua hoki e ia te kingi; heoi meinga ana e Iharaira katoa a Omori rangatira ope hei kingi mo Iharaira i taua ra, i te puni.');
INSERT INTO `bible_verses_maori` VALUES ('9301', '11', '16', '17', 'Na haere atu ana a Omori i Kipetono, ratou ko Iharaira katoa, a whakapaea ana e ratou a Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('9302', '11', '16', '18', 'A, no te kitenga o Timiri ka horo te pa, na haere ana ia ki te wahi pai rawa o te whare o te kingi, a tahuna ana e ia ki te ahi te whare kingi ki runga ki a ia, a mate iho;');
INSERT INTO `bible_verses_maori` VALUES ('9303', '11', '16', '19', 'Mo ona hara i hara ai, i tana mahinga i te kino i te aroaro o Ihowa, i tona haerenga i te ara o Ieropoama, a i tona hara i hara ai, a hara iho a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9304', '11', '16', '20', 'Na, ko era atu meatanga a Timiri me tana he i whakatupu ai ia, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9305', '11', '16', '21', 'Katahi ka wahia te iwi o Iharaira, kia rua nga wahi: ko tetahi hawhe o te iwi i whai i a Tipini tama a Kinata, ko ia hei kingi; ko tetahi hawhe i whai i a Omori.');
INSERT INTO `bible_verses_maori` VALUES ('9306', '11', '16', '22', 'Otiia i kaha ake te hunga i whai i a Omori i te hunga i whai i a Tipini tama a Kinata; heoi mate ana a Tipini, a ka kingi ko Omori.');
INSERT INTO `bible_verses_maori` VALUES ('9307', '11', '16', '23', 'No te toru tekau ma tahi o nga tau o Aha kingi o Hura i kingi ai a Omori ki a Iharaira, a kotahi tekau ma rua ona tau i kingi ai: e ono nga tau i kingi ai ki Tirita.');
INSERT INTO `bible_verses_maori` VALUES ('9308', '11', '16', '24', 'Na ka hokona e ia i a Hemere te pukepuke, a Hamaria, mo nga taranata hiriwa e rua; a hanga ana ia ki runga ki te pukepuke, a huaina iho e ia te ingoa o te pa i hanga e ia ko Hamaria, ko te ingoa o Hemere, o te tangata nona te puke.');
INSERT INTO `bible_verses_maori` VALUES ('9309', '11', '16', '25', 'Na kino ana te mahi a Omori ki te aroaro o Ihowa, kino atu i a te katoa i mua atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9310', '11', '16', '26', 'I haere hoki ia i nga ara katoa o Ieropoama tama a Nepata, i ona hara i mea ai ia i a Iharaira kia hara, kia whakapataritari i a Ihowa, i te Atua o Iharaira ki a ratou mea horihori.');
INSERT INTO `bible_verses_maori` VALUES ('9311', '11', '16', '27', 'Na, ko era atu meatanga a Omori i mea ai ia me ana mahi toa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9312', '11', '16', '28', 'Na ka moe a Omori ki ona matua, a tanumia iho ki Hamaria: a ko tana tama, ko Ahapa te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9313', '11', '16', '29', '¶ No te toru tekau ma waru o nga tau o Aha kingi o Hura, i kingi ai a Ahapa tama a Omori ki a Iharaira: a e rua tekau ma rua nga tau i kingi ai a Ahapa tama a Omori ki a Iharaira ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9314', '11', '16', '30', 'Na i mahia e Ahapa tama a Omori te kino i te tirohanga a Ihowa, hira atu i a te katoa i mua atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9315', '11', '16', '31', 'Na, me te mea nei he mea mama ki a ia te haere i runga i nga hara o Ieropoama tama a Nepata, ka tango ia i a Ietepere, tamahine a Etepaara kingi o nga Haironi, hei wahine mana; a haere ana, mahi ana ki a Paara, koropiko ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9316', '11', '16', '32', 'I whakaarahia e ia tetahi aata mo Paara i roto i te whare o Paara i hanga nei e ia ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9317', '11', '16', '33', 'Na hanga ana e Ahapa te Ahera; a nui atu ta Ahapa i mea ai hei whakapataritari mo Ihowa, mo te Atua o Iharaira i ta nga kingi katoa o Iharaira i mua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9318', '11', '16', '34', 'No ona ra ka hanga Heriko e Hiere o Peteere: ko tana matamua, ko Apirama, te papa i te timatanga o te whakaturanga, a ko tana whakaotinga, ko Hekupu, te papa i te whakanohoanga o nga tatau; ko ta Ihowa kupu ia i korerotia e Hohua tama a Nunu.');
INSERT INTO `bible_verses_maori` VALUES ('9319', '11', '17', '1', '¶ Na ka mea a Iraia Tihipi, no nga tangata o Kireara, ki a Ahapa, E ora ana a Ihowa, te Atua o Iharaira, kei tona aroaro nei ahau e tu ana,, e kore enei tau e whai tomairangi, e whai ua; engari ma taku kupu anake.');
INSERT INTO `bible_verses_maori` VALUES ('9320', '11', '17', '2', 'Na ka puta te kupu a Ihowa ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('9321', '11', '17', '3', 'Haere atu i konei, anga atu whaka te rawhiti, ka piri ki te awa ki Keriri, e aro nui atu na ki Horano.');
INSERT INTO `bible_verses_maori` VALUES ('9322', '11', '17', '4', 'A kei te awa he wai mou; kua oti hoki nga raweni te whakahau e ahau hei whangai i a koe i reira.');
INSERT INTO `bible_verses_maori` VALUES ('9323', '11', '17', '5', 'Na haere ana ia, meatia ana ta Ihowa i korero ai; i haere hoki, a noho ana ki te taha o te awa, o Keriti, e aro nui nei ki Horano.');
INSERT INTO `bible_verses_maori` VALUES ('9324', '11', '17', '6', 'A na nga raweni i kawe mai he taro, he kikokiko mana i te ata, he taro, he kikokiko mana i te ahiahi; no te awa hoki tona wai.');
INSERT INTO `bible_verses_maori` VALUES ('9325', '11', '17', '7', 'Nawai a kei etahi ra mai, ka maroke te awa, kahore hoki he ua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9326', '11', '17', '8', '¶ Na ka puta mai te kupu a Ihowa ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('9327', '11', '17', '9', 'Whakatika, haere ki Harepata o Hairona, ki reira noho ai; nana, kua oti tetahi wahine pouaru o reira te whakahau e ahau hei whangai i a koe ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9328', '11', '17', '10', 'Na whakatika ana ia, haere ana ki Harepata. A, no tona taenga atu ki te kuwaha o te pa, na ko tetahi wahine i reira, he pouaru, e kohikohi rakau ana. A ka karanga atu ia ki a ia, ka mea, Mauria mai he wai moku i roto i te oko, hei inu maku.');
INSERT INTO `bible_verses_maori` VALUES ('9329', '11', '17', '11', 'Na haere ana tera ki te tiki, a ka karanga ano ia ki a ia, Tena tetahi wahi taro maua mai i tou ringa maku.');
INSERT INTO `bible_verses_maori` VALUES ('9330', '11', '17', '12', 'Na ka mea ia, E ora ana a Ihowa, tou Atua, kahore aku keke; engari he kutanga paraoa i roto i te oko, me tetahi hinu, he iti nei, i roto i te ipu, e kohikohi ana ano tenei ahau i nga rakau e rua, kia haere ai ahau ki te taka i taua mea ma maua k o taku tama, mo ta maua kai atu, ka mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('9331', '11', '17', '13', 'Na ka mea a Iraia ki a ia, Kaua e wehi, tikina, meatia tau i ki mai na; Otiia matua hanga mai te tahi wahi hei keke maku, kia nohinohi, ka mau mai ai ki ahau; a muri iho ka hanga ma korua ko tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('9332', '11', '17', '14', 'Ko te kupu hoki tenei a Ihowa, a te Atua o Iharaira, E kore e pau te oko paraoa, e kore ano te ipu hinu e poto a taea noatia te ra e homai ai e Ihowa he ua ki te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9333', '11', '17', '15', 'Na haere ana ia; meatia ana ta Iraia i ki ai, a kai ana raua, me tona whare ano, i nga ra maha.');
INSERT INTO `bible_verses_maori` VALUES ('9334', '11', '17', '16', 'Kihai te oko paraoa i hemo, kihai hoki te ipu hinu i poto, rite tonu ki te kupu a Ihowa i korerotia ra e Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('9335', '11', '17', '17', '¶ A i muri i enei mea ka takoto mate te tama a taua wahine nona nei te whare; nui atu te kaha o tona mate kahore noa iho he manawa i mahue i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9336', '11', '17', '18', 'Na ka mea ia ki a Iraia, He aha taku ki a koe, e te tangata a te Atua? i haere mai na koe ki ahau kia whakamaharatia mai oku he, ki te whakamate hoki i taku tama!');
INSERT INTO `bible_verses_maori` VALUES ('9337', '11', '17', '19', 'Na ka mea tera ki a ia, Homai tau tamaiti ki ahau. Na tangohia ana e ia i tona uma, a kawea ana ki te ruma i runga, ki te wahi i noho ai ia, whakatakotoria ana e ia ki tona moenga.');
INSERT INTO `bible_verses_maori` VALUES ('9338', '11', '17', '20', 'Na ka karanga ia ki a Ihowa, ka mea, E Ihowa, e toku Atua, kua meatia ano hoki e koe he kino ki tenei pouaru e noho nei ahau ki a ia, i tana tama ka whakamatea nei?');
INSERT INTO `bible_verses_maori` VALUES ('9339', '11', '17', '21', 'Na wharoro ana ia, e toru nga wharorotanga ki runga ki te tamaiti, a ka karanga ki a Ihowa, ka mea, E Ihowa, e toku Atua, kia hoki mai te wairua o tenei tamaiti ki roto ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9340', '11', '17', '22', 'Na rongo tonu a Ihowa ki te reo o Iraia; a hoki ana te wairua o te tamaiti ki roto ki a ia, na kua ora.');
INSERT INTO `bible_verses_maori` VALUES ('9341', '11', '17', '23', 'Na ka mau a Iraia ki te tamaiti, a kawea atu ana i taua ruma ki raro, ki te whare, a hoatu ana ki tona whaea: a ka mea a Iraia, Titiro, kei te ora tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('9342', '11', '17', '24', 'Na ka mea te wahine ra ki a Iraia, Katahi rawa ahau ka mohio he tangata koe na te Atua, he pono ano te kupu a Ihowa i tou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('9343', '11', '18', '1', '¶ A, ka maha nga ra, ka puta mai te kupu a Ihowa ki a Iraia i te toru o nga tau; i mea ia, Haere whakakitea atu koe ki a Ahapa; a maku e hoatu he ua ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9344', '11', '18', '2', 'Na haere ana a Iraia ki te whakakite i a ia ki a Ahapa. Nui atu hoki te matekai o Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9345', '11', '18', '3', 'Na ka karanga a Ahapa ki a Oparia, kaitohutohu o tona whare. Na he nui te wehi o Oparia ki a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('9346', '11', '18', '4', 'A i ta Ietepere hautopenga atu i nga poropiti a Ihowa, na ka mau a Oparia ki nga poropiti kotahi rau, a huna ana e ia, takirima tekau nga tangata ki te ana kotahi, a whangainga ana ratou e ia ki te taro, ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('9347', '11', '18', '5', 'Na ka mea a Ahapa ki a Oparia, Haere puta noa i te whenua ki nga puna wai katoa; ki nga awa katoa; tera pea ka kitea e tatou tetahi tarutaru e ora ai nga hoiho me nga muera; kei poto katoa a tatou kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('9348', '11', '18', '6', 'Heoi ka wehea e raua te whenua hei haerenga mo raua: haere ana a Ahapa, tona kotahi i tetahi ara, haere ana a Oparia, tona kotahi i tetahi ara.');
INSERT INTO `bible_verses_maori` VALUES ('9349', '11', '18', '7', 'A, i a Oparia i te ara, na ko Iraia kua tutaki ki a ia; a ka mohio ia ki tera, ka tapapa, ka mea, Ko koe ranei tena, e toku Ariki, e Iraia?');
INSERT INTO `bible_verses_maori` VALUES ('9350', '11', '18', '8', 'Ano ra ko ia ki a ia, Ko ahau ra; haere, korero atu ki tou ariki, Ko Iraia tenei.');
INSERT INTO `bible_verses_maori` VALUES ('9351', '11', '18', '9', 'Na ka mea tera, He aha ra toku hara i hoatu ai tau pononga ki te ringa o Ahapa kia whakamatea?');
INSERT INTO `bible_verses_maori` VALUES ('9352', '11', '18', '10', 'E ora ana a Ihowa, tou Atua, kahore he iwi, ke kingitanga, i kore nei toku ariki e tono tangata ki reira ki te rapu i a koe: a, i ta ratou meatanga mai, Kahore nei; whakaoatitia iho e ia taua kingitanga, taua iwi ranei, me kahore ratou i kite i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9353', '11', '18', '11', 'Na kua mea na koe inaianei, Haere, korero atu ki tou ariki, Ko Iraia tenei.');
INSERT INTO `bible_verses_maori` VALUES ('9354', '11', '18', '12', 'Na akuanei, kei toku mawehenga atu i a koe, ka kahakina atu koe e te wairua o Ihowa ki te wahi e kore ai ahau e mohio; a, i toku taenga atu ki te whakaatu ki a Ahapa, a ka kore ia e kite i a koe, katahi ahau ka patua e ia: heoi e wehi ana tau po nonga i a Ihowa, no toku tamarikitanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('9355', '11', '18', '13', 'Kahore ianei i korerotia ki toku ariki taku i mea ai i ta Ietepere patunga i nga poropiti a Ihowa, taku hunanga i nga poropiti kotahi rau a Ihowa, takirima tekau nga tangata ki roto i te ana kotahi, a whangainga ana e ahau ki te taro, ki te wai?');
INSERT INTO `bible_verses_maori` VALUES ('9356', '11', '18', '14', 'A ka mea mai na koe inaianei, Haere, korero atu ki tou ariki, Ko Iraia tenei: ka patua hoki ahau e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9357', '11', '18', '15', 'Ano ra ko Iraia ki a ia, E ora ana a Ihowa o nga mano e tu nei ahau i tona aroaro, ko a tenei ra pu ahau puta ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9358', '11', '18', '16', 'Heoi haere ana a Oparia ki te whakatau i a Ahapa, a korerotia ana ki a ia. Na haere ana a Ahapa ki te whakatau i a Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('9359', '11', '18', '17', '¶ A, no te kitenga o Ahapa i a Iraia, na ka mea a Ahapa ki a ia, Ko koe tenei, e te kaiwhakararuraru o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9360', '11', '18', '18', 'Ano ra ko ia, Kahore i whakararurarutia e ahau a Iharaira; engari koe me te whare o tou papa i ta koutou whakarerenga nei i nga whakahau a Ihowa, i a koe ka whai nei i nga Paara.');
INSERT INTO `bible_verses_maori` VALUES ('9361', '11', '18', '19', 'Na tikina aianei, huihuia mai a Iharaira katoa ki ahau ki Maunga Karamere, me nga poropiti e wha rau e rima tekau a Paara, me nga poropiti e wha rau o te Ahera, e kai na ki te tepu a Ietepere.');
INSERT INTO `bible_verses_maori` VALUES ('9362', '11', '18', '20', 'Heoi tono tangata ana a Ahapa puta noa i nga tama katoa a Iharaira, a whakaminea ana aua poropiti ki Maunga Karamere.');
INSERT INTO `bible_verses_maori` VALUES ('9363', '11', '18', '21', '¶ Na ka whakatata a Iraia ki te iwi katoa, ka mea, Kia pehea te roa o to koutou tuhurihuri ki nga tikanga e rua? ki te mea ko Ihowa te Atua, me whai ki a ia; ki te mea ia ko Paara, me whai ki a ia. Na kahore he kupu i whakahokia e te iwi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9364', '11', '18', '22', 'Katahi ka mea a Iraia ki te iwi, Ko ahau anake kua mahue nei o nga poropiti a Ihowa; e wha rau ia e rima tekau tangata nga poropiti a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('9365', '11', '18', '23', 'Na me homai e ratou etahi puru ma matou, kia rua, ma ratou e whiriwhiri tetahi puru ma ratou, ka tapatapahi ai, ka whakaeke ai ki runga ki nga wahie, kaua hoki he ahi e meatia atu: maku hoki e taka tetahi puru, e whakatakoto ki runga ki nga wahi e; e kore hoki e meatia atu he ahi.');
INSERT INTO `bible_verses_maori` VALUES ('9366', '11', '18', '24', 'A ma koutou e karanga ki te ingoa o to koutou atua; maku hoki e karanga ki te ingoa o Ihowa. Na, ko te Atua e utua ai te karanga ki te ahi, ko ia hei Atua. Na ka whakahoki te iwi katoa, ka mea, Ka pai tena kupu.');
INSERT INTO `bible_verses_maori` VALUES ('9367', '11', '18', '25', 'Na ka mea a Iraia ki nga poropiti a Paara, Whiriwhiria tetahi puru ma koutou, taka; ko ta koutou ki mua, he tokomaha hoki koutou; ka karanga ai ki te ingoa o to koutou atua; kaua hoki he ahi e meatia atu.');
INSERT INTO `bible_verses_maori` VALUES ('9368', '11', '18', '26', 'Na ka tango ratou i te puru i hoatu ki a ratou, a mahia ana e ratou. Na ka karanga ki te ingoa o Paara o te ata iho ano a taea noatia te poutumarotanga; i mea ai, E Paara, utua mai ta matou karanga. Otiia kahore he kupu, kihai hoki i utua e teta hi. A tupekepeke ana ratou i te aata i hanga nei.');
INSERT INTO `bible_verses_maori` VALUES ('9369', '11', '18', '27', 'A, i te poutumarotanga, ka tawai a Iraia ki a ratou, ka mea, Karanga, kia nui te reo; he atua hoki ia: kei te purakau pea ia, kei tahaki ranei, kei te ara ranei, tena ranei kei te moe, a me whakaara.');
INSERT INTO `bible_verses_maori` VALUES ('9370', '11', '18', '28', 'Na nui atu to ratou reo ki te karanga, ka haehae i a ratou ki te maripi, ki te oka, ko ta ratou tikanga hoki ia, a tarere noa nga toto ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9371', '11', '18', '29', 'Heoi kua tawharara te ra, na ka poropiti ratou a tae noa ki te whakaekenga o to te ahiahi whakahere; otiia kahore he reo, kihai i utua te karanga, kahore tetahi hei whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('9372', '11', '18', '30', 'Na ka mea a Iraia ki te iwi katoa, Neke mai ki ahau. Na neke ana te iwi katoa ki a ia, Na ka whakatikaia e ia te aata a Ihowa i turakina.');
INSERT INTO `bible_verses_maori` VALUES ('9373', '11', '18', '31', 'I mau hoki a Iraia ki nga kohatu kotahi tekau ma rua; rite tonu te maha ki nga iwi o nga tama a Hakopa, ki a ia nei te kupu a Ihowa, i ki nei, Ko Iharaira hei ingoa mou.');
INSERT INTO `bible_verses_maori` VALUES ('9374', '11', '18', '32', 'Na hanga ana e ia aua kohatu hei aata mo te ingoa o Ihowa; a keria ana he awa ki te taha o te aata a taka noa, kia rua nga mehua purapura ka ki.');
INSERT INTO `bible_verses_maori` VALUES ('9375', '11', '18', '33', 'Na whakapaia ana e ia nga wahie, a tapatapahia ana te puru, whakatakotoria ana ki runga ki nga wahie. A ka mea ia, Whakakiia etahi oko, kia wha, ki te wai, ka riringi ki runga ki te tahunga tinana, ki nga wahie.');
INSERT INTO `bible_verses_maori` VALUES ('9376', '11', '18', '34', 'I mea ano ia, Tena ano. Na ka meatia ano e ratou. I mea hoki ia, Tuatorutia. Na ka tuatorutia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9377', '11', '18', '35', 'Na ka rere te wai i nga taha o te aata tawhio noa: whakakiia ana hoki e ia te waikeri ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('9378', '11', '18', '36', 'Na i te whakaekenga o to te ahiahi whakahere, ka whakatata a Iraia poropiti, a ka mea, E Ihowa, e te Atua o Aperahama, o Ihaka, o Iharaira, kia mohiotia i tenei ra ko koe te Atua i roto i a Iharaira, ko ahau tau pononga, a nau te kupu i mea ai a hau i enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9379', '11', '18', '37', 'Whakarongo mai ki ahau, e Ihowa, whakarongo mai ki ahau, kia mohio ai tenei iwi ko te Atua koe, e Ihowa, nau ano i whakahoki o ratou ngakau ki muri nei.');
INSERT INTO `bible_verses_maori` VALUES ('9380', '11', '18', '38', 'Na ko te tino takanga iho o te ahi a Ihowa, pau ake te tahunga tinana, me nga wahie, me nga kohatu, me te puehu, mitikia ake ana ano hoki te wai i roto i te waikeri.');
INSERT INTO `bible_verses_maori` VALUES ('9381', '11', '18', '39', 'A, no te kitenga o te iwi katoa, tapapa ana, me te ki ake ano, Ko Ihowa, ko ia te Atua: ko Ihowa, ko ia te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('9382', '11', '18', '40', 'Katahi ka mea a Iraia ki a ratou, Hopukia nga poropiti a Paara: kei mawhiti tetahi o ratou. Na hopukia ana e ratou, a kawea ana e Iraia ki raro, ki te awa, ki Kihona, patua iho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9383', '11', '18', '41', '¶ Na ka mea a Iraia ki a Ahapa, Haere ki runga, ki te kai, ki te inu; he haruru ua hoki te rara mai nei.');
INSERT INTO `bible_verses_maori` VALUES ('9384', '11', '18', '42', 'Heoi haere ana a Ahapa ki te kai, ki te inu. Ko Iraia ia i piki ki te tihi o Karamere; a tapapa ana ia ki te whenua, ko tona mata i roto i ona turi.');
INSERT INTO `bible_verses_maori` VALUES ('9385', '11', '18', '43', 'Na ka mea ia ki tana tangata, Tena, piki atu inaianei, tirohia te ritenga atu o te moana. Na piki ana ia, titiro ana, a ka mea, Kahore kau he mea. Na ka mea ano tera, Hoki atu ano, kia whitu nga hokinga.');
INSERT INTO `bible_verses_maori` VALUES ('9386', '11', '18', '44', 'A i te whitu ka mea ia, Nana, he kapua nohinohi tera te haere ake ra i roto i te moana; kei te kapu o te ringa tangata te rite. Na ka mea tera, Haere, mea atu ki a Ahapa, Whakanohoia tou hariata, ka haere ki raro; kei araia koe e te ua.');
INSERT INTO `bible_verses_maori` VALUES ('9387', '11', '18', '45', 'Na mea rawa ake kua pouri pu te rangi i te kapua, i te hau, nui atu hoki te ua. Na rere ana tera a Ahapa i runga i te hariata, a haere ana ki Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('9388', '11', '18', '46', 'A i runga i a Iraia te ringa o Ihowa; na whitikiria ana e ia tona hope, a rere ana i mua i a Ahapa a tae noa ki Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('9389', '11', '19', '1', '¶ Na ka korerotia e Ahapa ki a Ietepere nga mea katoa i mea ai a Iraia, me nga meatanga katoa i tana whakamatenga i nga poropiti katoa ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('9390', '11', '19', '2', 'Katahi a Ietepere ka tono tangata ki a Iraia hei ki atu, Kia meatia tenei ki ahau e nga atua, me etahi atu mea, ki te kahore ahau e mea i a koe i tenei takiwa apopo kia rite te mate ki tetahi o ratou i mate ra.');
INSERT INTO `bible_verses_maori` VALUES ('9391', '11', '19', '3', 'A ka kite ia, na whakatika ana, haere ana, he mea kei mate, a ka tae ki Peerehepa o Hura. Na ka whakarerea e ia tana tangata ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9392', '11', '19', '4', 'Ko ia ia i haere ki te koraha, kotahi te ra ki te ara, a ka tae, ka noho i raro i tetahi hunipa: a ka inoi ia mona kia mate ia; a ka mea, Heoi ra, inaianei, e Ihowa, tangohia atu toku wairua; kahore hoki ahau i pai ake i oku matua.');
INSERT INTO `bible_verses_maori` VALUES ('9393', '11', '19', '5', 'Na ka takoto ia, ka moe i raro i tetahi hunipa; na, ko tetahi anahera e papaki ana i a ia, e mea ana ki a ia, Maranga ki te kai.');
INSERT INTO `bible_verses_maori` VALUES ('9394', '11', '19', '6', 'Na titiro rawa ake ia, ko tetahi keke, he mea tunu ki te pungarehu, me tetahi ipu wai i tona urunga. Na kai ana ia, inu ana, a takoto iho ana ano.');
INSERT INTO `bible_verses_maori` VALUES ('9395', '11', '19', '7', 'Na ka hoki mai ano te anahera a Ihowa, a ka papaki i a ia, ka mea, Maranga ki te kai; he roa rawa hoki te ara mou, e kore e taea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('9396', '11', '19', '8', 'Na maranga ana ia, a kai ana, inu ana, a haere ana, me te mau ano te mana o taua kai, e wha tekau nga ra, e wha tekau nga po a tae noa ki Horepa, ki te maunga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('9397', '11', '19', '9', '¶ Na haere ana ia ki reira ki tetahi ana, a moe ana i reira. Na ka puta mai te kupu a Ihowa ki a ia; i mea ia, E aha ana koe i konei, e Iraia?');
INSERT INTO `bible_verses_maori` VALUES ('9398', '11', '19', '10', 'A ka mea tera, Nui atu toku hae mo Ihowa, mo te Atua o nga mano; kua whakarerea hoki tau kawenata e nga tama a Iharaira, a ko au aata, wahia iho e ratou, patua iho hoki e ratou au poropiti ki te hoari; a ko ahau, ko ahau rawa anake i mahue; a ke i te rapu ratou i ahau kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('9399', '11', '19', '11', 'Na ka mea ia, Puta mai, ka tu ki te maunga ki te aroaro o Ihowa. Na ko te haerenga atu o Ihowa, he nui ano te hau, he kaha, e whakakoara ana i nga maunga, e wahi ana i nga kohatu i te aroaro o Ihowa; otiia kahore a Ihowa i roto i te hau: a muri iho i te hau ko te ru; otiia kahore a Ihowa i roto i te ru:');
INSERT INTO `bible_verses_maori` VALUES ('9400', '11', '19', '12', 'A i muri o te ru ko te ahi; otiia kahore a Ihowa i roto i te ahi: a i muri i te ahi ko te reo ngawari, he mea iti.');
INSERT INTO `bible_verses_maori` VALUES ('9401', '11', '19', '13', 'A, no te rongonga o Iraia ka hipokina e ia tona mata ki tona koroka, a haere ana, tu ana i te kuwaha o te ana. Na ko te putanga mai o tetahi reo ki a ia, ka mea, E aha ana koe i konei, e Iraia?');
INSERT INTO `bible_verses_maori` VALUES ('9402', '11', '19', '14', 'Ano ra ko tera, Nui atu toku hae mo Ihowa, mo te Atua o nga mano; kua whakarerea hoki tau kawenata e nga tama a Iharaira, ko au aata, wahia iho e ratou, patua iho e ratou au poropiti ki te hoari; a ko ahau, ko ahau rawa anake i mahue; a kei te r apu ratou i ahau kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('9403', '11', '19', '15', 'Na ka mea a Ihowa ki a ia, Haere, e hoki i tou ara ki te koraha o Ramahiku; a ka tae koe, whakawahia a Hataere hei kingi mo Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9404', '11', '19', '16', 'A whakawahia a Iehu tama a Nimihi hei kingi mo Iharaira; me whakawahi ano a Eriha tama a Hapata o Aperemehora hei poropiti i muri i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9405', '11', '19', '17', 'Na, ko te hunga e mawhiti i te hoari a Hataere ma Iehu e whakamate; ko te hunga e mawhiti i te hoari a Iehu ma Eriha e whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('9406', '11', '19', '18', 'Otiia ka whakatoea e ahau maku e whitu nga mano i roto i a Iharaira, ko nga turi katoa kihai ano i tuturi ki a Paara, me nga mangai katoa kihai i kihi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9407', '11', '19', '19', '¶ Heoi haere atu ana ia i reira, a ka tupono ki a Eriha tama a Hapata, e parau ana ia, me nga kau i nga ioka kotahi tekau ma rua i tona aroaro, ko ia i te tekau ma rua: na haere ana a Iraia i tona taha, a maka ana e ia tona koroka ki runga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9408', '11', '19', '20', 'Na whakarerea ake e tera nga kau, a rere ana ki te whai i a Iraia, a ka mea, Tukua ahau kia kihi i toku papa, i toku whaea, ka haere ai ki te whai i a koe. Ano ra ko tera ki a ia, Haere, e hoki: i aha hoki ahau ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('9409', '11', '19', '21', 'Na hoki ana tera i te whai i a ia, a ka mau ki nga kau o tetahi ioka, patua iho, kohuatia iho o raua kikokiko ki nga mea o nga kau, hoatu ana e ia te kikokiko ki nga tangata, a kainga ana e ratou. Na whakatika ana ia, haere ana ki te whai i a Ir aia, a mahi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9410', '11', '20', '1', '¶ Na ka huihuia tana ope katoa e Peneharara kingi o Hiria; e toru tekau ma rua nga kingi ona hoa, me nga hoiho, me nga hariata: na haere ana ia, a whakapaea ana a Hamaria, tauria ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9411', '11', '20', '2', 'Na ka tonoa etahi karere e ia ki a Ahapa kingi o Iharaira, ki te pa, a ka mea ki a ia, Ko te kupu tenei a Peneharara,');
INSERT INTO `bible_verses_maori` VALUES ('9412', '11', '20', '3', 'Ko tau hiriwa, ko tau koura, naku ena: me au wahine, me au tamariki, nga mea papai, naku ena.');
INSERT INTO `bible_verses_maori` VALUES ('9413', '11', '20', '4', 'Na ka whakahoki te kingi o Iharaira, ka mea, Rite tonu ki tau i mea na, e toku ariki, e te kingi: nau ahau me aku mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9414', '11', '20', '5', 'Na ka hoki nga karere, ka mea, Ko te kupu tenei a Peneharara, e ki ana, I tono tangata ano ahau ki a koe hei mea atu, Me homai e koe tau hiriwa, tau koura, au wahine, me au tamariki;');
INSERT INTO `bible_verses_maori` VALUES ('9415', '11', '20', '6', 'Na kia penei apopo ka tonoa atu e ahau aku tangata ki a koe, ki te rapu i roto i tou whare, i nga whare ano o au tangata; na, ko nga mea katoa e minaminatia ana e ou kanohi, tera e tangohia mai i o ratou ringa, ka maua mai.');
INSERT INTO `bible_verses_maori` VALUES ('9416', '11', '20', '7', 'Katahi te kingi o Iharaira ka karanga ki nga kaumatua katoa o te whenua, a ka mea, Kia ata whakaaro koutou, kia kite kei te rapu tenei tangata i te kino: i tono tangata mai hoki ia ki ahau mo aku wahine, mo aku tamariki, mo taku hiriwa, a mo taku koura; a kihai i kaiponuhia e ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9417', '11', '20', '8', 'Na ka mea nga kaumatua katoa, ratou ko te iwi katoa ki a ia, Kaua e whakarongo, kaua e whakaae.');
INSERT INTO `bible_verses_maori` VALUES ('9418', '11', '20', '9', 'Katahi ia ka mea ki nga karere a Peneharara, Mea atu ki toku ariki, ki te kingi, Ko nga mea katoa i tono mai ai koe ki tau pononga i te tuatahi, ka meatia e ahau: ko tenei mea ia e kore e taea e ahau te mea. Na haere ana nga karere ki te whakahok i i te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('9419', '11', '20', '10', 'Na ka tono tangata ano a Peneharara, ka mea, Kia meatia mai tenei e nga atua ki ahau, me era atu mea, ki te rato i te puehu o Hamaria nga ringa o te hunga katoa e whai ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9420', '11', '20', '11', 'Na ka whakahoki te kingi o Iharaira, ka mea, Ki atu ki a ia, Kaua te tangata e whitiki ana i tona pukupuku, e whakamanamana, e pera me te tangata e wewete ana.');
INSERT INTO `bible_verses_maori` VALUES ('9421', '11', '20', '12', '¶ I te rongonga o Peneharara i tenei kupu, i a ia e inu ana, ratou ko nga kingi i roto i nga teneti, ka mea ia ki ana tangata, Whakatikaia a koutou ngohi. Na whakatikaia ana a ratou ngohi hei whawhai ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('9422', '11', '20', '13', 'Na, ka whakatata mai tetahi poropiti ki a Ahapa kingi o Iharaira, ka mea, Ko ta Ihowa kupu tenei, Ka kite koe i tenei ope nui katoa? Nana, ka hoatu ratou e ahau aianei ki tou ringa, a ka mohio koe ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9423', '11', '20', '14', 'A ka mea a Ahapa, Ma wai? Ano ra ko tera, Ko ta Ihowa kupu tenei, Ma nga taitama o nga rangatira o nga kawanatanga. A ka mea ia, Ma wai e timata te whawhai? A ka mea tera, Mau.');
INSERT INTO `bible_verses_maori` VALUES ('9424', '11', '20', '15', 'Na ka whakaemia e ia nga taitama a nga rangatira o nga kawanatanga, e rua rau e toru tekau ma rua ratou: i muri i a ratou i whakaemia ano e ia te iwi katoa, ara nga tama katoa a Iharaira, e whitu mano.');
INSERT INTO `bible_verses_maori` VALUES ('9425', '11', '20', '16', 'Na puta ana ratou i te poutumarotanga. Ko Peneharara ia i te inu i roto i nga teneti, a haurangi iho, a ia me nga kingi, ara ko nga kingi e toru tekau ma rua, ona whakauru.');
INSERT INTO `bible_verses_maori` VALUES ('9426', '11', '20', '17', 'Na ka puta tuatahi ko nga taitama a nga rangatira o nga kawanatanga: na ka tono tangata a Peneharara; a ka korero ratou ki a ia, ka mea, He tangata enei kua puta mai i Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9427', '11', '20', '18', 'Ano ra ko tera, Ki te mea he hohou rongo i puta mai ai ratou, hopukia oratia: ki te mea ano he whawhai i puta mai ai, hopukia oratia.');
INSERT INTO `bible_verses_maori` VALUES ('9428', '11', '20', '19', 'Heoi puta ana enei ki waho o te pa, nga taitamariki o nga kawanatanga, me te ope i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9429', '11', '20', '20', 'Na patua ana e ratou tana tangata, tana tangata; a rere ana nga Hiriani, whaia ana e Iharaira; ko Peneharara ia kingi o Hiria, i mawhiti i runga i te hioho, ratou ko nga kaieke hioho.');
INSERT INTO `bible_verses_maori` VALUES ('9430', '11', '20', '21', 'Na ka puta te kingi o Iharaira, a patua iho nga hoiho me nga hariata; heoi patua ana nga Hiriani, nui atu te parekura.');
INSERT INTO `bible_verses_maori` VALUES ('9431', '11', '20', '22', '¶ Na ka haere te poropiti ki te kingi o Iharaira, a ka mea ki a ia, Haere ki te whakakaha i a koe; kia mohio hoki, kia mahara ki tau e mea ai; ka taka hoki te tau, ka whakaekea koe e te kingi o Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9432', '11', '20', '23', 'Na ka mea nga tangata a te kingi o Hiria ki a ia, He atua maunga o ratou atua; koia ratou i kaha ai i a tatou; kia whawhai ia tatou ki a ratou i te mania, ka kaha tatou i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9433', '11', '20', '24', 'Na ko tenei tau e mea ai; whakawateatia atu nga kingi, tenei, tenei i tona wahi; a whakaritea etahi rangatira hei whakakapi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9434', '11', '20', '25', 'Na taua tetahi ope, kia rite ki tenei au kua hinga nei, he hoiho, he hoiho, he hariata, he hariata, a ka whawhai tatou ki a ratou ki te mania: tera tatou e kaha i a ratou. Na rongo tonu ia ki to ratou reo, a peratia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9435', '11', '20', '26', 'Na, i te takanga o te tau, ka whakaemia e Peneharara nga Hiriani, a haere ana ki Apeke ki te whawhai ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9436', '11', '20', '27', 'Na ka taua ano nga tama a Iharaira, a ka whai kai, a ka haere ki te tu i a ratou: a noho ana nga tama a Iharaira i to ratou ritenga atu, koia ano kei nga kahui iti e rua o nga kuao koati; ko nga Hiriani ia, kapi ana te whenua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9437', '11', '20', '28', 'Na ka haere te tangata a te Atua, a ka korero ki te kingi o Iharaira, ka mea, Ko te kupu tenei a Ihowa, Kua mea nei nga Hiriani, He atua maunga a Ihowa, ehara ia i te atua raorao, na ka hoatu e ahau tenei ope nui katoa ki tou ringa, a ka mohio k outou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9438', '11', '20', '29', 'Na noho ana ratou, tetahi, tetahi, anga atu, anga mai, e whitu nga ra. A i te whitu o nga ra ka pipiri ki te whawhai. Na patua iho o nga Hiriani e nga tama a Iharaira kotahi rau mano i taua ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('9439', '11', '20', '30', 'Ko nga morehu ia i rere ki Apeke, ki roto ki te pa; a horo iho ana te taiepa ku runga ki nga mano e rua tekau ma whitu o nga morehu; ko Peneharara ia i rere, a haere ana ki roto ki te pa ki tetahi ruma i roto rawa.');
INSERT INTO `bible_verses_maori` VALUES ('9440', '11', '20', '31', '¶ Na ka mea ana tangata ki a ia, Nana, kua rongo matou he kingi tohu tangata nga kingi o te whare o Iharaira: tena, kia maka iho e matou he kakahu taratara ki o matou hope, me etahi taura ki o matou matenga, a kia haere atu ki te kingi o Iharaira: tera pea koe e whakaorangia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9441', '11', '20', '32', 'Heoi whitikiria ana e ratou he kakahu taratara ki o ratou hope, he taura hoki ki o ratou matenga; a ka haere ki te kingi o Iharaira, ka mea, E mea ana tau pononga a Peneharara, Tena ra, kia ora ahau. A ka mea tera, Kei te ora ano ranei ia? ko to ku tuakana ia.');
INSERT INTO `bible_verses_maori` VALUES ('9442', '11', '20', '33', 'Na i ata whakarongo aua tangata ki tana, a hohoro tonu te hopu i tona whakaaro, a ka mea, Ko tou tuakana ra, a Peneharara. Ano ra ko ia, Haere koutou, tikina atu ia. Heoi ka puta mai a Peneharara ki a ia, a ka mea tera kia eke ia ki te hariata.');
INSERT INTO `bible_verses_maori` VALUES ('9443', '11', '20', '34', 'Na ka mea a Peneharara ki a ia, Ko nga pa i tangohia e toku papa i tou papa me whakahoki atu e ahau; a mau e hanga etahi huanui mau ki Ramahiku kia rite ki a toku papa i hanga ai ki Hamaria. Ano ra ko Ahapa, Me tuku koe e ahau i runga i tenei ka wenata. Na, whakaritea ana he kawenata e raua, a tukua ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('9444', '11', '20', '35', 'Na ka mea tetahi tangata o nga tama a nga poropiti ki tona hoa, he mea ki na Ihowa, Tena, patua ahau. Heoi kihai taua tangata i pai ki te patu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9445', '11', '20', '36', 'Katahi ka mea tera ki a ia, i te mea kihai koe i whakarongo ki te reo o Ihowa, na, mawehe atu ana koe i konei, ka patua koe e te raiona. A, no te haerenga atu i tona taha, ka tutaki tetahi raiona ki a ia, patua iho.');
INSERT INTO `bible_verses_maori` VALUES ('9446', '11', '20', '37', 'Katahi ka tutaki ia ki tetahi atu tangata, a ka mea, Tena, patua ahau. Na ka patu taua tangata i a ia, he patu i motu ai.');
INSERT INTO `bible_verses_maori` VALUES ('9447', '11', '20', '38', 'Heoi haere ana taua poropiti, a tu ana i te ara, he whanga i te kingi; i whakaahua ke hoki i a ia, ko tona tipare ki tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('9448', '11', '20', '39', 'A, i te kingi e haere ana, ka karanga ia ki te kingi, ka mea, I haere tau pononga ki waenganui o te whawhai: na ko te pekanga mai o tetahi tangata, kawea mai ana e ia tetahi tangata ki ahau, ka mea, Tiakina tenei tangata: ki te mea ka riro ia, k o koe ka mate hei ritenga mo tona matenga: me utu ranei e koe kia kotahi taranata hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('9449', '11', '20', '40', 'A, i tau pononga e mea noa ana i tenei mea, i tera mea, kua riro tera. Na ka mea te kingi o Iharaira ki a ia, Me pena te tikanga mou; kua tika mai na i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9450', '11', '20', '41', 'Na hohoro tonu te tango a tera i te tipare i ona kanohi, a ka mohio te kingi o Iharaira ki a ia ko tetahi o nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('9451', '11', '20', '42', 'Na ka mea tera ki a ia, Ko te kupu tenei a Ihowa, Kua tukua atu nei i roto i tou ringa taku tangata i tukua putia atu nei e ahau ki te mate; na ko tou matenga hei ritenga mo tona matenga, me tou iwi hei utu mo tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9452', '11', '20', '43', 'Na pouri ana, riri ana, te kingi o Iharaira, a haere ana ki tona whare; tae tonu atu ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9453', '11', '21', '1', '¶ A, i muri i enei mea, he mara waina ta Napoto Ietereeri i Ietereere, i te taha tonu o te whare o Ahapa kingi o Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9454', '11', '21', '2', 'Na ka korero a Ahapa ki a Napoto, ka mea, Homai tau mara waina ki ahau, hei kari otaota maku, e tata ana hoki ki te taha o toku whare, a me hoatu e ahau tetahi mara waina, he pai ke atu i tenei hei utu; ki te pai ranei ki tau titiro, me utu ki te moni.');
INSERT INTO `bible_verses_maori` VALUES ('9455', '11', '21', '3', 'Na ka mea a Napoto ki a Ahapa, E! ma Ihowa ahau e arai kei hoatu e ahau te kainga tupu o oku matua ki a koe!');
INSERT INTO `bible_verses_maori` VALUES ('9456', '11', '21', '4', 'Na haere ana a Ahapa ki tona whare; pouri ana, riri ana, mo te kupu i korero ai a Napoto Ietereeri ki a ia; mo tana i mea ra, E kore e hoatu e ahau te kainga tupu o oku matua ki a koe. Na takoto ana ia ki tona moenga, me te ahu ke ano tona mata, kihai hoki i kai taro.');
INSERT INTO `bible_verses_maori` VALUES ('9457', '11', '21', '5', '¶ Katahi tana wahine, a Ietepere, ka haere mai ki a ia, ka mea ki a ia, He aha tou wairua i pouri ai, te kai taro ai koe?');
INSERT INTO `bible_verses_maori` VALUES ('9458', '11', '21', '6', 'Na ka mea tera ki a ia, I korero ahau ki a Napoto Ietereeri, i mea ki a ia, Homai tau mara waina ki ahau, me utu ki te moni: ki te pai ranei koe, me hoatu e ahau tetahi atu mara ki a koe hei utu. Na ka mea mai ia, E kore e hoatu e ahau taku mara waina ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9459', '11', '21', '7', 'Na ka ki atu a Ietepere, tana wahine, ki a ia, Ko koe ranei te kaiwhakahaere o te kingitanga o Iharaira? Whakatika ki te kai taro mau, kia koa tou ngakau. Maku e hoatu te mara waina a taua Ietereeri, a Napoto, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9460', '11', '21', '8', 'Heoi tuhituhia ana etahi pukapuka e ia, no Ahapa te ingoa, hiri rawa ki tana hiri; a tukua ana aua pukapuka ki nga kaumatua, ki nga rangatira i roto i tona pa, a e noho tahi ana me Napoto.');
INSERT INTO `bible_verses_maori` VALUES ('9461', '11', '21', '9', 'I tuhituhi ia ki te pukapuka, i mea, Karangatia he nohopuku, ka whakanoho i a Napoto ki runga ake i te iwi:');
INSERT INTO `bible_verses_maori` VALUES ('9462', '11', '21', '10', 'Ka whakanoho ano i etahi tangata, he tama na Periara, kia tokorua, ki tona aroaro, hei whakaatu i tona he, hei ki, Nau i kanga te Atua raua ko te kingi. Katahi ka kawe i a ia ki waho, ka aki ki te kohatu, kia mate.');
INSERT INTO `bible_verses_maori` VALUES ('9463', '11', '21', '11', 'Na ka meatia e nga tangata o tona pa, ara e nga kaumatua ratou ko nga rangatira e noho ana i tona pa, te mea i tono tangata ai a Ietepere ki a ratou, te mea i tuhituhia ki nga pukapuka i tukua nei e ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9464', '11', '21', '12', 'I karangatia he nohopuku, a whakanohoia ana a Napoto ki runga ake i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9465', '11', '21', '13', 'Na ka haere mai nga tangata tokorua, nga tama a Periara, ka noho i tona aroaro: a ka whakaatu aua tangata a Periara i te he mona, ara mo Napoto i te aroaro o te iwi; i mea raua, I kanga e Napoto te Atua raua ko te kingi. Na kawea ana ia e ratou ki waho o te pa, a akina ana ki te kohatu, a mate noa ia.');
INSERT INTO `bible_verses_maori` VALUES ('9466', '11', '21', '14', 'Katahi ratou ka tono tangata ki a Ietepere, ka mea, Kua oti a Napoto te aki ki te kohatu, a kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('9467', '11', '21', '15', 'A, i te rongonga o Ietepere kua oti a Napoto te aki ki te kohatu, a kua mate, na ka mea a Ietepere ki a Ahapa, Whakatika, tangohia te mara a taua Ietereeri, a Napoto, kihai na ia i pai kia homai ki a koe hei utu moni; kahore hoki a Napoto i te o ra, kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('9468', '11', '21', '16', 'A ka rongo a Ahapa kua mate a Napoto, na whakatika ana a Ahapa, haere ana ki raro, ki te mara waina a taua Ietereeri, a Napoto, kia tangohia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9469', '11', '21', '17', '¶ Na ka puta te kupu a Ihowa ki a Iraia Tihipi; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('9470', '11', '21', '18', 'Whakatika, haere ki raro, ki te whakatau i a Ahapa kingi o Iharaira i Hamaria: kei te mara waina ia a Napoto, kua riro hoki ki reira ki te tango.');
INSERT INTO `bible_verses_maori` VALUES ('9471', '11', '21', '19', 'Korero ki a ia, mea atu, Ko te kupu tenei a Ihowa, Kua patu iana koe? kua riro ano i a koe? Ki atu ano ki a ia, mea atu, Ko te kupu tenei a Ihowa, Ko te wahi i mitikia ai e nga kuri nga toto o Napoto, ka mitikia ano e nga kuri ki reira ou toto, ae ra, ou ano.');
INSERT INTO `bible_verses_maori` VALUES ('9472', '11', '21', '20', 'Na ka mea a Ahapa ki a Iraia, Kua mau ahau i a koe, e toku hoariri? Ano ra ko tera, Kua mau ano, no te mea kua hoko koe i a koe ki te mahi i te kino ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9473', '11', '21', '21', 'Nana, tenei ahau te tari kino atu nei ki runga ki a koe, a ka tahia atu ou uri; ka hautopea atu nga tamariki tane katoa i a Ahapa, me nga mea i tutakina ki roto, me nga mea i mahue i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9474', '11', '21', '22', 'Ka meinga ano e ahau tou whare kia rite ki te whare o Ieropoama tama a Nepata, ki te whare o Paaha tama a Ahia, mo te whakapataritari i whakapataritari ai koe i ahau, mou i hara ai a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9475', '11', '21', '23', 'I korerotia ano a Ietepere e Ihowa, i mea ia, Ka kainga a Ietepere e nga kuri ki te parepare o Ietepere.');
INSERT INTO `bible_verses_maori` VALUES ('9476', '11', '21', '24', 'Ko te hunga o Ahapa e mate ki te pa ma nga kuri e kai; ko nga mea hoki e mate ki te parae ma nga manu o te rangi e kai.');
INSERT INTO `bible_verses_maori` VALUES ('9477', '11', '21', '25', 'Heoi kahore he rite mo Ahapa, i hoko nei i a ia ki te mahi kino ki te aroaro o Ihowa; he mea akiaki na tana wahine, na Ietepere.');
INSERT INTO `bible_verses_maori` VALUES ('9478', '11', '21', '26', 'Whakarihariha rawa tana haere ki te whai i nga whakapakoko: rite tonu tana ki nga mea katoa i mea ai nga Amori i peia nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9479', '11', '21', '27', 'A, no te rongonga o Ahapa i enei kupu, na haea ana e ia ona kakahu, meatia ana he kakahu taratara ki tona kiri, a nohopuku ana, takoto ana ko taua mea taratara nei te kakahu, a mahaki ana te haere.');
INSERT INTO `bible_verses_maori` VALUES ('9480', '11', '21', '28', 'Na ka puta te kupu a Ihowa ki a Iraia Tihipi, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('9481', '11', '21', '29', 'Kua kite koe i ta Ahapa whakangohengohe nei i a ia ki toku aroaro, na e kore e taria e ahau tenei kino i ona ra: engari hei nga ra o tana tama ahau tari ai i te kino ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('9482', '11', '22', '1', '¶ Na e toru o ratou tau e noho ana, a kahore he whawhai a Hiria ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9483', '11', '22', '2', 'Na i te toru o nga tau ka haere iho a Iehohapata kingi o Hura ki raro, ki te kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9484', '11', '22', '3', 'Na ka mea te kingi o Iharaira ki ana tangata, E mohio ana ranei koutou no tatou Ramoto Kireara, a e ata noho nei tatou, kahore e tangohia e tatou i te ringa o te kingi o Hiria?');
INSERT INTO `bible_verses_maori` VALUES ('9485', '11', '22', '4', 'Na ka mea ia ki a Iehohapata, ka haere ranei koe, taua ki Ramoto Kireara ki te whawhai? Ano ra ko Iehohapata ki te kingi o Iharaira, Ko ahau, ko koe, taua taua; ko toku iwi, ko tou iwi, ratou ratou; ko oku hoiho, ko ou hoiho, rite tonu.');
INSERT INTO `bible_verses_maori` VALUES ('9486', '11', '22', '5', 'I mea ano a Iehohapata ki te kingi o Iharaira, Tena, rapua aianei tetahi kupu i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9487', '11', '22', '6', 'Katahi ka huihuia nga poropiti e te kingi o Iharaira, e wha rau aua tangata. Na ka mea ia ki a ratou, Me haere ranei ahau ki Ramoto Kireara ki te whawhai, kauaka ranei? Ano ra ko ratou; Haere; ma te Ariki hoki e homai ki te ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9488', '11', '22', '7', 'Na ka mea a Iehohapata, Kahore ranei tetahi atu i konei, tetahi poropiti a Ihowa, hei rapunga atu ma tatou?');
INSERT INTO `bible_verses_maori` VALUES ('9489', '11', '22', '8', 'Ano ra ko te kingi o Iharaira ki a Iehohapata, Tenei ano tetahi, ko Mikaia tama a Imira hei rapunga atu ma tatou i ta Ihowa: otiia e kino ana ahau ki a ia; kahore hoki ana poropiti pai moku; engari he kino. Na ka mea a Iehohapata, Kaua e pena te kupu a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9490', '11', '22', '9', 'Katahi te kingi o Iharaira ka karanga ki tetahi rangatira, ka mea, Kia hohoro te tiki atu i a Mikaia tama a Imira.');
INSERT INTO `bible_verses_maori` VALUES ('9491', '11', '22', '10', 'Na ka noho te kingi o Iharaira raua ko Iehohapata kingi o Hura, tena i runga i tona torona, tena i runga i tona torona, rakai rawa ki o raua kakahu, i te wahi takoto kau i te tomokanga ki te kuwaha o Hamaria; me te poropiti ano nga poropiti kato a i to raua aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('9492', '11', '22', '11', 'Na ka meatia e Terekia tama a Kenaana etahi haona rino mana, a ka mea ia, Ko te kupu tenei a Ihowa, Ka pana nga Hiriani e koe ki enei a poto noa.');
INSERT INTO `bible_verses_maori` VALUES ('9493', '11', '22', '12', 'A pera tonu te poropiti a nga poropiti katoa, i mea ratou, Haere ki Ramoto Kireara, kia taea hoki tau; kua homai hoki e Ihowa ki te ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9494', '11', '22', '13', 'A i korero te karere i haere ki te karanga i a Mikaia, i mea ki a ia, Nana, ko nga kupu a nga poropiti ki te kingi kotahi tonu te mangai mo te pai: na kia rite tau kupu ki ta tetahi o ratou, kia pai au korero.');
INSERT INTO `bible_verses_maori` VALUES ('9495', '11', '22', '14', 'Na ka mea a Mikaia, E ora ana a Ihowa, ina, ko ta Ihowa e korero mai ai ki ahau, ko taku tena e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('9496', '11', '22', '15', '¶ A, no tona taenga ki te kingi, ka mea te kingi ki a ia, E Mikaia, me haere ranei matou ki Ramoto Kireara ki te whawhai, kaua ranei? Ano ra ko tera ki a ia, Haere, kia taea hoki tau; kua hoatu hoki e Ihowa ki te ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9497', '11', '22', '16', 'Na ka mea te kingi ki a ia, Kia hia ianei aku whakaoati i a koe kia kati au e korero mai ai ki ahau, ko te mea pono anake, i runga i te ingoa o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('9498', '11', '22', '17', 'Na ka ki tera, I kite ahau i a Iharaira katoa e marara noa ana i runga i nga maunga, koia ano kei nga hipi kahore nei o ratou kaitiaki, a i mea a Ihowa, Kahore o enei ariki; kia hoki marie tera, tera, ki o ratou whare.');
INSERT INTO `bible_verses_maori` VALUES ('9499', '11', '22', '18', 'Na ka mea te kingi o Iharaira ki a Iehohapata, Kahore ianei ahau i ki atu ki a koe, e kore e pai tana poropiti moku; engari he kino?');
INSERT INTO `bible_verses_maori` VALUES ('9500', '11', '22', '19', 'Na ka ki tera, Mo reira whakarongo mai ki te kupu a Ihowa; i kite ahau i a Ihowa e noho ana i runga i tona torona, i te mano katoa ano o te rangi e tu ana i tona taha ki matau, i tona taha ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('9501', '11', '22', '20', 'Na ka mea a Ihowa, Ko wai hei whakapati i a Ahapa kia haere ai, kia hinga ai ki Ramoto Kireara? Na puta ke ta tenei kupu, puta ke ta tenei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('9502', '11', '22', '21', 'Na ka puta tetahi wairua, ka tu ki te aroaro o Ihowa, ka mea, Maku ia e whakapati.');
INSERT INTO `bible_verses_maori` VALUES ('9503', '11', '22', '22', 'A ka mea a Ihowa ki a ia, Me pehea? ano ra ko tera, Me haere ahau, a hei wairua teka ahau i roto i nga mangai o ana poropiti katoa. Na ka mea ia, Mau ia e whakapati, ka taea ano e koe: haere, meatia tau na.');
INSERT INTO `bible_verses_maori` VALUES ('9504', '11', '22', '23', 'Na kua hoatu inaianei e Ihowa he wairua teka ki te mangai o enei poropiti katoa au, a kua kino ta Ihowa korero mou.');
INSERT INTO `bible_verses_maori` VALUES ('9505', '11', '22', '24', 'Na ka whakatata a Terekia tama a Kenaana, ka papaki i te paparinga o Mikaia, ka mea, I na hea te haerenga atu o te wairua o Ihowa i ahau ki a koe korero ai?');
INSERT INTO `bible_verses_maori` VALUES ('9506', '11', '22', '25', 'Ano ra ko Mikaia, Tera koe e kite i te ra e haere ai koe ki tetahi ruma i roto rawa piri ai.');
INSERT INTO `bible_verses_maori` VALUES ('9507', '11', '22', '26', 'Na ka mea te kingi o Iharaira, Kawea atu a Mikaia, whakahokia ki a Amono rangatira o te pa, ki a Ioaha tama a te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('9508', '11', '22', '27', 'Ki atu hoki, Ko te kupu tenei a te kingi, Hoatu tenei ki te whare herehere, whangaia ki te taro o te tangihanga, ki te wai o te tangihanga, kia hoki mai ra ano ahau i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('9509', '11', '22', '28', 'Ano ra ko Mikaia, Ki te hoki mai koe i runga i te rangimarie, ehara ahau i te kaiwhakapuaki i a Ihowa korero. I mea ano ia, Whakarongo, e nga iwi, e koutou katoa!');
INSERT INTO `bible_verses_maori` VALUES ('9510', '11', '22', '29', '¶ Heoi haere ana te kingi o Iharaira raua ko Iehohapata kingi o Hura ki runga, ki Ramoto Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('9511', '11', '22', '30', 'Na ka mea te kingi o Iharaira ki a Iehohapata, Me whakaputa ke toku ahua, ka haere ki te whawhai: ko koe ia kakahuria ou kakahu. Na whakaputa ke ana te kingi o Iharaira i tona ahua, a haere ana ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('9512', '11', '22', '31', 'Na kua oti i te kingi o Hiria te whakahau ana rangatira e toru tekau ma rua, nga kaiwhakahaere o ana hariata, kua mea, Kaua e whawhai ki te iti, ki te rahi; engari ki te kingi anake o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9513', '11', '22', '32', 'A, no te kitenga o nga rangatira o nga hariata i a Iehohapata, ka mea ratou, Koia ano tenei te kingi o Iharaira. Na peka ana ratou ki a ia ki te whawhai ki a ia. Na ko te hamamatanga o Iehohapata.');
INSERT INTO `bible_verses_maori` VALUES ('9514', '11', '22', '33', 'A, i te kitenga o nga rangatira o nga hariata ehara ia i te kingi o Iharaira, hoki ana ratou i te whai i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9515', '11', '22', '34', 'Na ka kumea te kopere e tetahi tangata, he mea noa iho, tu tonu te kingi o Iharaira i waenga pu o te hononga iho o te pukupuku. Na ka mea ia ki te kaiarataki o tana hariata, Tahuri tou ringa; kawea atu ahau i roto i te ope; kua tu hoki ahau, he tu kino.');
INSERT INTO `bible_verses_maori` VALUES ('9516', '11', '22', '35', 'Na ka rahi haere te whawhai i taua ra: a he mea pupuri ake te kingi i runga i te hariata kia tu tonu atu ai ia ki nga Hiriani; a i te ahiahi ka mate: na rere ana nga toto o te tunga ki te riu o te hariata.');
INSERT INTO `bible_verses_maori` VALUES ('9517', '11', '22', '36', 'Na ka pa te karanga puta noa i te ope i te mea ka to te ra; ko te kupu tenei, Ki tona pa, ki tona whenua, e tera tangata, e tera tangata!');
INSERT INTO `bible_verses_maori` VALUES ('9518', '11', '22', '37', 'Heoi ka mate te kingi, a ka kawea ki Hamaria, tanumia iho e ratou te kingi ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9519', '11', '22', '38', 'A i horoia te hariata ki te poka wai i Hamaria; a mitikia ana ona toto e nga kuri: na he wahi horoinga tera no nga wahine kairau; ko ta Ihowa ia korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('9520', '11', '22', '39', 'Na, ko era atu mahi a Ahapa me nga mea katoa i mea ai ia, me te whare rei i hanga e ia, me nga pa katoa i hanga e ia, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9521', '11', '22', '40', 'Na moe ana a Ahapa ki ona matua, a ko tana tama, ko Ahatia, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9522', '11', '22', '41', '¶ No te wha o nga tau o Ahapa kingi o Iharaira i kingi ai a Iehohapata tama a Aha ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9523', '11', '22', '42', 'E toru tekau ma rima nga tau o Iehohapata i tona kingitanga, a e rua tekau ma rima nga tau i kingi ai ia ki Hiruharama: ko te ingoa hoki o tona whaea, ko Atupa, he tamahine na Hirihi.');
INSERT INTO `bible_verses_maori` VALUES ('9524', '11', '22', '43', 'A i haere ia i nga ara katoa o tona papa, o Aha; kihai i peka ke; i mahi ia i te mea e tika ana ki ta Ihowa titiro; otiia kihai nga wahi tiketike i whakakahoretia; i patu whakahere ano te iwi, i tahu whakakakara ki nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('9525', '11', '22', '44', 'A i houhia te rongo e Iehohapata ki te kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9526', '11', '22', '45', 'Na, ko era atu meatanga a Iehohapata me ana mahi toa, me ana whawhaitanga, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9527', '11', '22', '46', 'I whakamotitia atu ano e ia i te whenua era atu o te hunga whakahoroma i mahue nei i nga ra o tona papa, o Aha.');
INSERT INTO `bible_verses_maori` VALUES ('9528', '11', '22', '47', 'Na i taua wa kahore o Eroma kingi: he kawana te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9529', '11', '22', '48', 'A i hanga etahi kaipuke o Tarahihi e Iehohapata hei tiki koura ki Opira. Otiia kihai i rere; i pakaru hoki nga kaipuke ki Ehiono Kepere.');
INSERT INTO `bible_verses_maori` VALUES ('9530', '11', '22', '49', 'Katahi a Ahatia tama a Ahapa ka mea ki a Iehohapata, Kia eke tahi aku tangata me au tangata ki runga ki nga kaipuke. Otiia kihai a Iehohapata i pai.');
INSERT INTO `bible_verses_maori` VALUES ('9531', '11', '22', '50', 'Na ka moe a Iehohapata ki ona matua, a tanumia ana ki ona matua ki te pa o tona tupuna, o Rawiri; a ko tana tama, ko Iehorama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9532', '11', '22', '51', 'No te tekau ma whitu o nga tau o Iehohapata kingi o Hura i kingi ai a Ahatia tama a Ahapa ki a Iharaira i Hamaria; a e rua nga tau i kingi ai ia ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9533', '11', '22', '52', 'A i kino tana mahi ki te aroaro o Ihowa, i haere hoki i te ara o tona papa, i te ara o tona whaea, i te ara ano o Ieropoama tama a Nepata, i hara ai a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('9534', '11', '22', '53', 'I mahi hoki ki a Paara, i koropiko ki a ia; i whakapataritari i a Ihowa, i te Atua o Iharaira: rite tonu tana ki nga mea katoa i mea ai tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('9535', '12', '1', '1', '¶ Na i muri i te matenga o Ahapa ka whakakeke a Moapa ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9536', '12', '1', '2', 'Na ka taka iho a Ahatia i te taiepa ripekapeka i tona ruma i runga, i Hamaria, a ka takoto mate: na ka tono tangata ia, ka mea ki a ratou, Tikina, uia ki a Paarahepupa atua o Ekerono, e ora ranei ahau i tenei mate.');
INSERT INTO `bible_verses_maori` VALUES ('9537', '12', '1', '3', 'Otiia i mea te anahera a Ihowa ki a Iraia Tihipi, Whakatika, haere ki runga, ki te whakatau i nga tangata a te kingi o Hamaria, mea atu ki a ratou, He kore Atua ianei no Iharaira i haere ai koutou ki te ui ki a Paarahepupa atua o Ekerono?');
INSERT INTO `bible_verses_maori` VALUES ('9538', '12', '1', '4', 'No reira ko te kupu tenei a Ihowa, Ko te moenga i pikitia na e koe, e kore koe e heke iho i reira, engari ko te mate kau mou. Na haere ana a Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('9539', '12', '1', '5', 'Na, i te hokinga atu o nga tangata ki a ia, ka mea ia ki a ratou, He aha koutou i hoki mai ai?');
INSERT INTO `bible_verses_maori` VALUES ('9540', '12', '1', '6', 'Na ka mea ratou ki a ia, I haere mai tetahi tangata ki te whakatau i a matou, a ka mea ki a matou, Haere, hoki atu ki te kingi i tonoa mai ai koutou, mea atu ki a ia, Ko te kupu tenei a Ihowa, He kore Atua no Iharaira i tono tangata ai koe ki te ui ki a Paarahepupa atua o Ekerono? Na, ko te moenga i pikitia na e koe, e kore koe e heke iho i reira; engari ko te mate kau mou.');
INSERT INTO `bible_verses_maori` VALUES ('9541', '12', '1', '7', 'Na ka mea ia ki a ratou, Tena koa te ahua o taua tangata i haere mai na ki te whakatau i a koutou, i korero na i aua kupu ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('9542', '12', '1', '8', 'Na ka mea ratou ki a ia, He tangata puhuruhuru, he whitiki hiako te whitiki o tona hope. Na ka mea ia, Ko Iraira Tihipi tena.');
INSERT INTO `bible_verses_maori` VALUES ('9543', '12', '1', '9', '¶ Katahi ia ka unga i tetahi rangatira rima tekau me tana rima tekau. Na haere ana ia ki a ia; na i te tihi tera o te maunga e noho ana. A ka mea ia ki a ia, E te tangata a te Atua, i mea mai te kingi, Heke iho.');
INSERT INTO `bible_verses_maori` VALUES ('9544', '12', '1', '10', 'Na ka whakahoki a Iraia, ka mea ki te rangatira rima tekau, Ki te mea he tangata ahau na te Atua, kia heke iho he ahi i te rangi hei kai i a koutou ko tau rima tekau. Na heke iho ana he ahi i te rangi, pau ake ia me tana rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('9545', '12', '1', '11', 'Na ka unga ano e ia tetahi atu rangatira rima tekau me tana rima tekau. A ka oho tera, ka mea atu ki a ia, E te tangata a te Atua, ko te kupu tenei a te kingi, Hohoro te heke iho.');
INSERT INTO `bible_verses_maori` VALUES ('9546', '12', '1', '12', 'Na ka whakahoki a Iraia, ka mea ki a ratou, Ki te mea he tangata ahau na te Atua, kia heke iho he ahi i te rangi hei kai i a koutou ko tau rima tekau. Ko te hekenga iho o te ahi a te Atua i te rangi, pau ake ia me tana rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('9547', '12', '1', '13', 'Na ka unga ano e ia, ka tuatorutia, he rangatira rima tekau me tana rima tekau. Na haere ana te tuatoru o nga rangatira rima tekau, ka tae, ka tuku i nga turi ki raro, ki te aroaro o Iraia, ka tangi ki a ia, ka mea ki a ia, E te tangata a te Atu a, kia nui ki tou whakaaro toku wairua me nga wairua o enei pononga e rima tekau au.');
INSERT INTO `bible_verses_maori` VALUES ('9548', '12', '1', '14', 'Nana, i heke iho he ahi i te rangi, a pau ake nga rangatira tokorua o nga rima tekau o mua ake nei me a raua rima tekau: na kia nui toku wairua ki tou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('9549', '12', '1', '15', 'Na ka mea te anahera a Ihowa ki a Iraia, Heke atu korua, kaua e wehi i a ia. Na whakatika ana ia, heke tahi ana raua ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9550', '12', '1', '16', 'Na ka mea tera ki a ia, Ko te kupu tenei a Ihowa, Na kua unga tangata na koe ki te ui ki a Paarahepupa atua o Ekerono, he kore Atua ianei no Iharaira hei uinga mau i tana kupu? na reira, e kore koe e heke iho i te moenga i pikitia na e koe, enga ri ko te mate kau mou.');
INSERT INTO `bible_verses_maori` VALUES ('9551', '12', '1', '17', 'Heoi mate iho ia, i rite tonu ki te kupu a Ihowa i korerotia e Iraia. A ko Iehorama te kingi i muri i a ia, i te rua o nga tau o Iehorama tama a Iehohapata kingi o Hura; kahore hoki ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('9552', '12', '1', '18', 'Na ko era atu mahi a Ahatia i mea ai ia, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9553', '12', '2', '1', '¶ Na, i te meatanga a Ihowa kia tangohia atu a Iraia ki te rangi i roto i te tukauati, ka haere atu a Iraira raua ko Eriha i Kirikara.');
INSERT INTO `bible_verses_maori` VALUES ('9554', '12', '2', '2', 'Na ka mea atu a Iraia ki a Eriha, Hei konei koe noho ai, kua unga hoki ahau e Ihowa ki Peteere. Ano ra ko Eriha, E ora ana a Ihowa, e ora ana hoki tou wairua, e kore ahau e whakarere i a koe. Heoi haere tahi ana raua ki raro, ki Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('9555', '12', '2', '3', 'Na ka puta mai nga tama a nga poropiti i Peteere ki a Eriha, a ka mea ki a ia, E mohio ana ranei koe ko aianei tangohia ai e Ihowa tou ariki i runga i tou upoko? Ano ra ko ia, E mohio ana ano ahau; whakarongoa.');
INSERT INTO `bible_verses_maori` VALUES ('9556', '12', '2', '4', 'Na ka mea a Iraia ki a ia, E Eriha, heoi konei koe noho ai; kua unga hoki ahau e Ihowa ki Heriko. Ano ra ko tera, E ora ana a Ihowa, e ora ana hoki tou wairua, e kore ahau e whakarere i a koe. Heoi haere ana raua ki Heriko.');
INSERT INTO `bible_verses_maori` VALUES ('9557', '12', '2', '5', 'Na ka whakatata mai nga tama a nga poropiti i Heriko ki a Eriha, a ka mea ki a ia, E mohio ana ranei koe ko aianei tangohia ai e Ihowa tou ariki i runga i tou upoko? Ano ra ko ia, E mohio ana ano ahau; whakarongoa.');
INSERT INTO `bible_verses_maori` VALUES ('9558', '12', '2', '6', 'Na ka mea a Iraia ki a ia, Hei konei koe noho ai; kua unga hoki ahau e Ihowa ki Horano. Ano ra ko tera, E ora ana a Ihowa, e ora ana ano hoki tou wairua, e kore ahau e whakarere i a koe. Na haere ana raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('9559', '12', '2', '7', 'Na ka haere etahi tangata e rima tekau, he tama na nga poropiti, a tu atu ana i tawhiti; me te tu ano raua tokorua i te taha o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('9560', '12', '2', '8', 'Na ka mau a Iraia ki tona koroka, whakakopaia ana e ia, patua ana ki nga wai, a ka wehea ki tetahi taha, ki tetahi taha, a whiti ana raua i te wahi maroke.');
INSERT INTO `bible_verses_maori` VALUES ('9561', '12', '2', '9', '¶ A, no to raua whitinga, ka mea a Iraira ki a Eriha, Tonoa mai, ko te aha e meatia e ahau mau i ahau kiano kia wehea noatia i a koe. Ano ra ko Eriha, Kia rereruatia mai ki ahau te wahi wairua i a koe na.');
INSERT INTO `bible_verses_maori` VALUES ('9562', '12', '2', '10', 'Na ka mea tera, He mea pakeke tau i tono mai na: he ahakoa ra, ki te kite koe i ahau e tangohia atu ana i a koe, ka rite ki tau na; ki te kahore, ka kore e pena.');
INSERT INTO `bible_verses_maori` VALUES ('9563', '12', '2', '11', 'Na, i a raua e haere ana, me te korero haere, ka puta mai tetahi hariata ahi me nga hoiho ahi, a wehea ana raua tokorua; a kake ana a Iraia i roto i te tukauati ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('9564', '12', '2', '12', 'A ka kite a Eriha, ka karanga ia, E toku papa, e toku papa, e nga hariata o Iharaira, e ona kaieke hoiho! A kihai ia i kite i a ia i muri. Na ka mau ia ki ona kakahu ake, a haea iho kia rua nga wahi.');
INSERT INTO `bible_verses_maori` VALUES ('9565', '12', '2', '13', '¶ I tangohia ake hoki e ia te koroka o Iraia i marere i runga i a ia, e hoki ana, tu ana i te pareparenga o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('9566', '12', '2', '14', 'Na ka mau ia ki te koroka o Iraia i marere nei i runga i a ia, a patua iho ki nga wai, me te ki ano, Kei hea ra a Ihowa, te Atua o Iraia? Na, ka patua e ia nga wai, wehe ana ki tetahi taha, ki tetahi taha: a whiti ana a Eriha.');
INSERT INTO `bible_verses_maori` VALUES ('9567', '12', '2', '15', 'A, no te kitenga o nga tama a nga poropiti, o era o Heriko i te ritenga mai ki a ia, ka mea ratou, Kua tau te wairua o Iraia ki runga ki a Eriha. Na haere ana mai ratou ki te whakatau i a ia, piko ana ki tona aroaro ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9568', '12', '2', '16', 'Na ka mea ratou ki a ia, Nana, tenei etahi tangata e rima tekau kei au pononga, he marohirohi; tukua ratou kia haere ki te rapu i tou ariki; kei tupono kua kahakina atu ia e te wairua o Ihowa, kua maka ki runga ki tetahi maunga, ki roto ranei ki tetahi awaawa. Na ka mea ia, Kaua e unga.');
INSERT INTO `bible_verses_maori` VALUES ('9569', '12', '2', '17', 'A, i ta ratou tohenga a whakama noa ia, ka ki atu ia, Unga. Na unga ana e ratou e rima tekau nga tangata: a e toru nga ra i rapu ai ratou, heoi kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('9570', '12', '2', '18', 'Na hoki ana ratou ki a ia, i Heriko hoki ia e noho ana; a ka mea ia ki a ratou, Kihai ianei ahau i ki atu ki a koutou, Kaua e haere?');
INSERT INTO `bible_verses_maori` VALUES ('9571', '12', '2', '19', '¶ Na ka mea nga tangata o te pa ki a Eriha, Nana, he pai te turanga o tenei pa, e kite nei hoki toku ariki; engari ko te wai he kino, a ko te whenua he whakatahe.');
INSERT INTO `bible_verses_maori` VALUES ('9572', '12', '2', '20', 'Na ka mea ia, Maua mai he oko hou ki ahau, ka mea he tote ki roto. Na ka kawea mai e ratou ki a ia');
INSERT INTO `bible_verses_maori` VALUES ('9573', '12', '2', '21', 'Na haere ana ia ki te matapuna o te wai, a maka ana te tote ki roto, me te ki ano, Ko te kupu tenei a Ihowa, Kua ora tenei wai i ahau; heoi ano o konei mate, o konei whakatahe.');
INSERT INTO `bible_verses_maori` VALUES ('9574', '12', '2', '22', 'Na ora tonu ake taua wai a mohoa noa nei, pera tonu me ta Eriha kupu i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('9575', '12', '2', '23', 'Na ka haere atu ia i reira ki Peteere; a, i a ia e haere ana i te ara, ka puta mai etahi tamariki ririki i te pa, ka taunu ki a ia, ka mea, Pakira, haere ki runga; pakira, haere ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('9576', '12', '2', '24', 'Na ka tahuri ake ia, ka titiro ki a ratou, a kanga iho ratou i runga i te ingoa o Ihowa. Na ko te putanga mai o nga pea uha e rua i te ngahere, a haehaea ana etahi o ratou, e wha tekau ma rua nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('9577', '12', '2', '25', 'Na haere atu ana ia i reira ki Maunga Karamere, a hoki ana i reira ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9578', '12', '3', '1', '¶ Na i timata a Iehorama tama a Ahapa hei kingi mo Iharaira i Hamaria i te tekau ma waru o nga tau o Iehohapata kingi o Hura, a kotahi tekau ma rua nga tau i kingi ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('9579', '12', '3', '2', 'A i mahi kino ia i te aroaro o Ihowa; otiia kihai i rite ki ta tona papa, ki ta tona whaea: i whakakahoretia hoki e ia te pou o Paara i hanga e tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('9580', '12', '3', '3', 'Heoi i piri ia ki nga hara o Ieropoama tama a Nepata i hara ai a Iharaira: kihai era i whakarerea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9581', '12', '3', '4', 'Na he kaitiaki hipi a Meha kingi o Moapa: a, ko tana takoha ki te kingi o Iharaira, ko nga huruhuru o nga reme kotahi rau mano, o nga hipi toa kotahi rau mano.');
INSERT INTO `bible_verses_maori` VALUES ('9582', '12', '3', '5', 'I te matenga ia o Ahapa, ka whakakeke te kingi o Moapa ki te kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9583', '12', '3', '6', '¶ Na haere atu ana a Kingi Iehorama i taua wa i Hamaria, a taua ana e ia a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9584', '12', '3', '7', 'Na haere ana ia, a unga tangata ana ki a Iehohapata kingi o Hura hei ki atu, Kua whakakeke te kingi o Moapa ki ahau: tera ranei koe e haere i ahau ki te whawhai ki a Moapa? Na ka mea tera, Ka haere ahau; he rite tonu ahau ki a koe, toku iwi ki to u iwi, aku hoiho ki au hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('9585', '12', '3', '8', 'I mea ano ia, Ma tehea ara taua? A ka mea tera, Ma te ara i te koraha o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('9586', '12', '3', '9', 'Heoi haere ana te kingi o Iharaira, me te kingi o Hura, me te kingi o Eroma: a i haere taiawhio ratou, e whitu nga ra: na kahore he wai mo te ope, mo nga kararehe ranei e whai ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9587', '12', '3', '10', 'Na ka mea te kingi o Iharaira, Aue, kua karangatia nei e Ihowa enei kingi tokotoru kia hoatu ki te ringa o Moapa!');
INSERT INTO `bible_verses_maori` VALUES ('9588', '12', '3', '11', 'Na ka mea a Iehohapata, Kahore ianei i konei tetahi poropiti a Ihowa hei uinga ma tatou i ta Ihowa? Na ka whakahoki tetahi o nga tangata a te kingi o Iharaira, ka mea, Kei konei a Eriha tama a Hapata, nana ra i riringi te wai ki nga ringa o Irai a.');
INSERT INTO `bible_verses_maori` VALUES ('9589', '12', '3', '12', 'Na ka mea a Iehohapata, Kei a ia te kupu a Ihowa. Na haere ana te kingi o Iharaira ratou ko Iehohapata, ko te kingi o Eroma ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9590', '12', '3', '13', 'Na ka mea a Eriha ki te kingi o Iharaira, He aha taku ki a koe? Haere ki nga poropiti a tou papa, i nga poropiti a tou whaea. A ka mea te kingi o Iharaira ki a ia, Kati ra: kua karangatia hoki enei kingi e toru e Ihowa kia hoatu ki te ringa o Mo apa.');
INSERT INTO `bible_verses_maori` VALUES ('9591', '12', '3', '14', 'Ano ra ko Eriha, E ora ana a Ihowa o nga mano e tu nei ahau ki tona aroaro, ina, me i kahore toku whakaaro ki te mata o Iehohapata kingi o Hura, e kore ahau e titiro ki a koe, e kore ano e kite i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9592', '12', '3', '15', 'Otira tikina atu ki ahau aianei tetahi kaiwhakatangi hapa. A, i te whakatangihanga a te kaiwhakatangi, na kua tae mai ki a ia te ringa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9593', '12', '3', '16', 'Na ka mea ia, Ko te kupu tenei a Ihowa, Meinga tenei raorao kia kapi i te waikeri.');
INSERT INTO `bible_verses_maori` VALUES ('9594', '12', '3', '17', 'Ko te kupu hoki tenei a Ihowa, E kore koutou e kite i te hau, e kore e kite i te ua, otira ka ki tenei raorao i te wai; a ka inu koutou, a koutou kahui, me a koutou kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('9595', '12', '3', '18', 'Na he mea iti noa tenei ki ta Ihowa titiro: ka homai ano hoki e ia nga Moapi ki to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('9596', '12', '3', '19', 'A ka patua e koutou nga pa taiepa katoa, me nga pa pai katoa, ka tuaina hoki nga rakau pai katoa, ka tanumia nga poka wai katoa, a ko nga mara pai hoki ka takakinotia ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('9597', '12', '3', '20', '¶ Na i te ata, i te tapaenga o te whakahere totokore, he wai te puta ana i te ara o Eroma, a kapi ana te whenua i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('9598', '12', '3', '21', 'A, no te rongonga o nga Moapi katoa kua tae ake aua kingi ki te whawhai ki a ratou, ka huihui ratou, nga mea e ahei te whitiki, me te hunga i kaumatua ake, a tu ana i te rohe.');
INSERT INTO `bible_verses_maori` VALUES ('9599', '12', '3', '22', 'A ka maranga wawe ratou i te ata, ka whiti te ra ki runga ki te wai, a ka kite nga Moapi i te wai i te ritenga atu ki a ratou, ura tonu me he toto:');
INSERT INTO `bible_verses_maori` VALUES ('9600', '12', '3', '23', 'A ka mea ratou, He toto tenei: koia rawa ano kua tukitukia nga kingi, kua patua ratou e ratou ano: hoatu aianei, e Moapa, ki te muru taonga!');
INSERT INTO `bible_verses_maori` VALUES ('9601', '12', '3', '24', 'Na, i to ratou taenga ki te puni o Iharaira, ko te whakatikanga o Iharaira, patua iho nga Moapi, a rere ana ratou i to ratou aroaro: na haere tonu ratou ki roto ki te whenua me te patu haere i nga Moapi.');
INSERT INTO `bible_verses_maori` VALUES ('9602', '12', '3', '25', 'Na tukitukia ana e ratou nga pa; maka ana e ratou tana kohatu, tana kohatu, ki nga wahi pai katoa a kapi noa; tanumia ana nga puna wai katoa; tuaina ana hoki nga rakau pai katoa; kei Kiriharehete rawa anake ka waiho e ratou o reira kohatu: otiia i taiawhiotia tera e nga kaipiu kohatu, patua iho.');
INSERT INTO `bible_verses_maori` VALUES ('9603', '12', '3', '26', 'A, no te kitenga o te kingi o Moapa, kua pakeke rawa te whawhai mana, ka mau ia ki etahi tangata e whitu rau, he hunga unu hoari, hei hoa mona, hei wahi atu ki te kingi o Eroma. Otiia kihai i taea.');
INSERT INTO `bible_verses_maori` VALUES ('9604', '12', '3', '27', 'Katahi ia ka mau ki tana matamua, ko ia nei hei kingi i muri i a ia, a tapaea ana hei whakahere ki runga ki te taiepa. A nui atu te morikarika ki a Iharaira: na ka mahue ia i a ratou, a hoki ana ki to ratou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9605', '12', '4', '1', '¶ Na i tangi tetahi o nga wahine a nga tama a nga poropiti ki a Eriha, i mea, Kua mate tau pononga, taku tahu; a e mohio ana koe i wehi tau pononga i a Ihowa: na kua tae mai te kaiwhakatarewa moni ki te tango i aku tama tokorua hei pononga mana.');
INSERT INTO `bible_verses_maori` VALUES ('9606', '12', '4', '2', 'Na ka mea a Eriha ki a ia, Ko te aha kia meatia e ahau mau? whakaaturia mai; he aha tau i roto i te whare? Ano ra ko tera, Kahore he mea a tau pononga i roto i te whare, heoti rawa he pata hinu.');
INSERT INTO `bible_verses_maori` VALUES ('9607', '12', '4', '3', 'Katahi ia ka mea, Haere, tonoa etahi oko mau i waho, i ou hoa tata katoa, hei nga oko tahanga; kei torutoru.');
INSERT INTO `bible_verses_maori` VALUES ('9608', '12', '4', '4', 'A ka haere koe ki roto, ka tutaki i te tatau ki a koutou ko au tama, a ka riringi ki aua oko katoa; a me waiho ake i rahaki te mea kua ki.');
INSERT INTO `bible_verses_maori` VALUES ('9609', '12', '4', '5', 'Na haere ana ia, a tutakina ana te tatau ki a ratou ko ana tama; a kawea ana mai nga oko ki a ia, a ko ia hei riringi ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('9610', '12', '4', '6', 'A, ka ki nga oko, ka mea atu ia ki tana tama, Mauria mai ano he oko ki ahau. A ka mea tera ki a ia, Kahore atu he oko. Na mutu ake te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('9611', '12', '4', '7', 'Katahi ia ka haere, ka korero ki te tangata a te Atua. Ano ra ko tera, Haere, hokona taua hinu, ka utu i tau moni tarewa, a ko te toenga hei oranga mo koutou ko au tama.');
INSERT INTO `bible_verses_maori` VALUES ('9612', '12', '4', '8', '¶ Na i tetahi ra ka haere a Eriha ki Huneme, i reira hoki tetahi wahine nui; a tohea ana e tera kia kai taro ia. Na reira, i ona haerenga katoa atu ma reira, peka ai ia ki reira ki te kai taro.');
INSERT INTO `bible_verses_maori` VALUES ('9613', '12', '4', '9', 'Na ka mea tera ki tana tahu, Nana, e mohio ana ahau he tangata tapu na te Atua tenei e kopikopiko nei ma to taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('9614', '12', '4', '10', 'Me hanga e tatou tetahi ruma nohinohi ki runga i te taiepa; a me whakapai he moenga mona ki reira, he tepu, he nohoanga, he turanga rama; mo tona haere mai ki a tatou, na ka peka ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9615', '12', '4', '11', 'Na i tetahi ra ka tae mai ia ki reira, a peka ana ki taua ruma, takoto ana ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9616', '12', '4', '12', 'Na ka mea ia ki tana tangata, ki a Kehati, Karangatia te Hunami nei. Na karangatia ana e ia, a tu ana tera ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('9617', '12', '4', '13', 'Na ka mea ia ki te tangata, Mea atu ki a ia, Nana, Nau katoa enei whakaaro i whakaaro mai ki a maua; ko te aha kia meatia mau? e mea ana ranei koe kia korerotia koe ki te kingi, ki te rangatira ope ranei? Ano ra ko tera, Kei waenganui nei ahau i toku iwi e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('9618', '12', '4', '14', 'Na ka mea ia, Ko te aha ra kia meatia mana? Ano ra ko Kehati, Hore rawa ana tama, he koroheke ano hoki tana tahu.');
INSERT INTO `bible_verses_maori` VALUES ('9619', '12', '4', '15', 'Na ka mea ake ia, Karangatia ia. Na karangatia ana ia e ia, a tu ana tera i te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('9620', '12', '4', '16', 'Na ka mea ia, Kei tenei wa, kia taka mai ano te wa, ka awhi koe i te tama. Ano ra ko tera, Kaua, e toku ariki, e te tangata a te Atua, kaua e teka ki tau pononga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('9621', '12', '4', '17', 'A ka hapu te wahine ra, a ka whanau he tama i taua wa, i te takanga mai ano, i ta Eriha i korero ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9622', '12', '4', '18', '¶ A, ka kaumatua te tamaiti, i tetahi ra ka haere ia ki tona papa ki nga kaikotikoti.');
INSERT INTO `bible_verses_maori` VALUES ('9623', '12', '4', '19', 'Na ka mea ia ki tona papa, Toku matenga! toku matenga! Na ka mea tera ki tetahi taitama, Kawea ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('9624', '12', '4', '20', 'A, no tana mauranga i a ia, a ka tae ki tona whaea, ka noho ia i runga i ona turi, a poutumaro noa te ra; katahi ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('9625', '12', '4', '21', 'Na haere ana ia ki runga, whakatakotoria ana ia ki te moenga o te tangata a te Atua, a tutakina ana tera e ia ki roto, puta ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('9626', '12', '4', '22', 'Na ka karanga ia ki tana tahu, ka mea, Tena, unga mai tetahi o nga taitama na ki ahau, me tetahi o nga kaihe, kia rere ai ahau ki te tangata a te Atua, ka hoki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('9627', '12', '4', '23', 'Ano ra ko tera, He aha koe i haere ai ki a ia inaianei? ehara nei hoki i te kowhititanga marama, i te hapati ranei. Ka mea ia, He pai.');
INSERT INTO `bible_verses_maori` VALUES ('9628', '12', '4', '24', 'Katahi ka whakanohoia e ia te kaihe, a ka mea ki tana tangata, Arahina atu, haere tonu; kaua e whakangawaritia tau rere moku, kia mea atu ra ano ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('9629', '12', '4', '25', 'Na haere ana ia, a ka tae ki te tangata a te Atua, ki Maunga Karamere. A, no te kitenga atu o te tangata a te Atua i a ia i tawhiti, ka mea ia ki tana tangata ki a Kehati, Nana, ko te Hunami ra:');
INSERT INTO `bible_verses_maori` VALUES ('9630', '12', '4', '26', 'Na, rere atu ki te whakatau i a ia, ka mea ki a ia, Kei te pai ranei koe? kei te pai tau tahu? kei te pai ranei te tamaiti? Ano ra ko ia, Kei te pai.');
INSERT INTO `bible_verses_maori` VALUES ('9631', '12', '4', '27', 'A, no tona taenga ki te tangata a te Atua, ki te puke, hopukia ana e ia ona waewae. Na ka haere a Kehati ki te pana i a ia. Otiia ka mea te tangata a te Atua, Waiho ra, e mamae ana hoki tona ngakau; i huna hoki tenei e Ihowa i ahau, kihai i whak aaturia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9632', '12', '4', '28', 'Katahi ka mea tera, I tonoa ranei e ahau tetahi tama i toku ariki? kihai ianei ahau i mea, Kaua ahau e tinihangatia?');
INSERT INTO `bible_verses_maori` VALUES ('9633', '12', '4', '29', 'Katahi ia ka mea ki a Kehati, Whitikiria tou hope, maua atu hoki taku tokotoko i tou ringa, a haere: ki te tutaki koe ki te tangata, kaua e owha ki a ia; ki te owha tetahi ki a koe, kaua e whakahoki kupu ki a ia; a whakatakotoria taku tokotoko k i te mata o te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('9634', '12', '4', '30', 'Na ka mea te whaea o te tamaiti, E ora ana a Ihowa, e ora ana hoki tou wairua, e kore ahau e whakarere i a koe. Na whakatika ana ia, haere ana i muri i te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('9635', '12', '4', '31', 'Na ko Kehati kua pahemo i mua i a raua, a whakatakotoria ana e ia te tokotoko ki te mata o te tamaiti; otiia kahore he reo, kahore hoki he ohonga ake. Heoi hoki ana ia ki te whakatau i a ia, a ka korero ki a ia, ka mea, Kihai i korikori te tamai ti.');
INSERT INTO `bible_verses_maori` VALUES ('9636', '12', '4', '32', 'A, no te taenga o Eriha ki te whare, na, kua mate te tamaiti, e takoto ana i tona moenga');
INSERT INTO `bible_verses_maori` VALUES ('9637', '12', '4', '33', 'Heoi haere ana ia ki roto, tutakina ana mai te tatu ki a raua tokorua, kei te inoi i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9638', '12', '4', '34', 'Na piki ana ia ki runga, a takoto ana ki runga ki te tamaiti, a meatia iho ana tana mangai ki te pera, ona kanohi ki runga ki o tera kanohi, ona ringa ki runga ki o tera ringa; na wharoro ana ia ki runga ki a ia; na kua mahana haere nga kiko o t e tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('9639', '12', '4', '35', 'Katahi ia ka hoki iho, ka haere a roto i te whare, Kotahi kopikotanga; a ka piki ki runga, ka wharoro ki runga ki a ia: na kua tihe te tamaiti, e whitu nga tihetanga, kua titiro nga kanohi o te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('9640', '12', '4', '36', 'Katahi tera ka karanga ki a Kehati, ka mea, Karangatia te Hunami nei. Heoi karangatia ana e ia. No te taenga mai o tera ki a ia, ka mea ia, Tangohia tau tama.');
INSERT INTO `bible_verses_maori` VALUES ('9641', '12', '4', '37', 'Katahi ka haere mai tera, ka hinga ki ona waewae, piko ana ki te whenua; na hapainga ana e ia tana tama, puta atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('9642', '12', '4', '38', '¶ Na ka tae ano a Eriha ki Kirikara; a he matekai i te whenua; a i tona aroaro nga tama a nga poropiti e noho ana: a ka mea ia ki tana tangata, Whakaekea te kohua nui, kohuatia he kai ma nga tama a nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('9643', '12', '4', '39', 'Na ka haere tetahi ki te parae ki te kohi puwha, ka kite i te hue maori, ka kohia e ia he hue maori, ki tonu tona kakahu; haere ana, katokatohia ana ki roto ki te kohua, ki nga mea i kohuatia ra: kihai hoki i mohiotia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9644', '12', '4', '40', 'Heoi ringihia ana e ratou hei kai ma nga tangata. Heoi, i a ratou e kai ana i te mea i kohuatia ra, ka karanga ratou, ka mea, He mate kei roto i te kohua, e te tangata a te Atua! Na kihai i taea te kai.');
INSERT INTO `bible_verses_maori` VALUES ('9645', '12', '4', '41', 'Otiia i mea ia, Tena, kawea mai he paraoa. Na maka ana e ia ki roto ki te kohua; a ka mea ia, Ringihia ma te hunga nei, kia kai ratou. Na kua kore he he i roto i te kohua.');
INSERT INTO `bible_verses_maori` VALUES ('9646', '12', '4', '42', 'Na ka tae mai tetahi tangata o Paarahariha, ka mauria mai he taro matamua ma te tangata a te Atua, e rua tekau nga taro, he mea parei, me etahi hua witi i roto i tana kopaki. A ka mea ia, Hoatu ki te hunga nei, kia kai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9647', '12', '4', '43', 'Ano ra ko tana tuari, Ha, me hoatu ranei tenei e ahau ma nga tangata kotahi rau? Ano ra ko ia, Hoatu ma te iwi, kia kai ratou; ko ta Ihowa kupu hoki tenei, Ka kai ratou, a toe ake.');
INSERT INTO `bible_verses_maori` VALUES ('9648', '12', '4', '44', 'Heoi hoatu ana e ia ki to ratou aroaro, a kainga ana e ratou, a toe ake; i rite tonu ki ta Ihowa kupu.');
INSERT INTO `bible_verses_maori` VALUES ('9649', '12', '5', '1', '¶ Na, ko Naamana, ko te rangatira ope a te kingi o Hiria, he tangata nui i te aroaro o tona ariki, e whakanuia ana hoki, no te mea i waiho ia e Ihowa hei kaihomai i te wikitoria ki a Hiria: he tangata marohirohi ano ia, he toa, otiia he repera.');
INSERT INTO `bible_verses_maori` VALUES ('9650', '12', '5', '2', 'Na i haere atu nga torohe a nga Hiriani, a riro parau ana mai i a ratou tetahi kotiro iti i te whenua o Iharaira; na ka waiho ia hei mahi ki te wahine a Naamana.');
INSERT INTO `bible_verses_maori` VALUES ('9651', '12', '5', '3', 'Na ka mea tera ki tona rangatira, Aue! me i tata toku ariki ki te poropiti i Hamaria ra! katahi ano he kaiwhakaora mo tona repera.');
INSERT INTO `bible_verses_maori` VALUES ('9652', '12', '5', '4', 'Na kua haere tetahi, kua korero ki tona ariki, kua mea, Anei nga korero a te kotiro o te whenua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9653', '12', '5', '5', 'Na ka mea te kingi o Hiria, Haere mai, haere, me tuku pukapuka ahau ki te kingi o Iharaira. Na haere ana ia, maua ana hoki i tona ringa tekau nga taranata hiriwa, e ono mano nga hekere koura, tekau nga whakarua kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('9654', '12', '5', '6', 'Na kawea ana e ia te pukapuka ki te kingi o Iharaira; ko te korero tenei, Ka tae atu tenei pukapuka ki a koe, na, kua unga atu e ahau taku tangata a Naamana ki a koe, kia whakaorangia e koe tona repera.');
INSERT INTO `bible_verses_maori` VALUES ('9655', '12', '5', '7', 'A, i te korerotanga a te kingi o Iharaira i te pukapuka, ka haea e ia ona kakahu, ka mea, He atua ianei ahau hei whakamate, hei whakaora, i tono mai ai tenei tangata ki ahau kia whakaorangia te repera o te tangata? Na kia mohio koutou, kia kite, e rapu ana ia he take riri ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9656', '12', '5', '8', 'A, no te rongonga o Eriha tangata a te Atua kua haea e te kingi o Iharaira ona kakahu, na ka unga tangata ia ki te kingi hei mea, He aha i haea ai e koe ou kakahu? me haere mai ia ki ahau inaianei, a ka mohio ia he poropiti tenei kei a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9657', '12', '5', '9', '¶ Heoi haere ana mai a Naamana, me ana hoiho, me ana hariata, a tu ana i te tatau o te whare o Eriha.');
INSERT INTO `bible_verses_maori` VALUES ('9658', '12', '5', '10', 'Na ka unga he tangata e Eriha ki a ia hei mea, Haere, kia whitu nga horoinga ki Horano, a ka hoki ou kikokiko ki a koe, ka ma koe.');
INSERT INTO `bible_verses_maori` VALUES ('9659', '12', '5', '11', 'Otira ka riri a Naamana, ka haere, ka mea, Nana, i mahara ahau, Tera ia e puta mai ki ahau, e tu, e karanga ki te ingoa o Ihowa, o tona Atua, ka whakahaere hoki i tona ringa ki runga ki te wahi, a ka whakaorangia te repera.');
INSERT INTO `bible_verses_maori` VALUES ('9660', '12', '5', '12', 'Ehara ianei a Apana, a Parapara, nga awa o Ramahiku, i te pai atu i nga wai katoa o Iharaira? kaua ianei ahau e horoi ki era, kia ma ai ahau? Heoi tahuri ana ia, a haere riri ana.');
INSERT INTO `bible_verses_maori` VALUES ('9661', '12', '5', '13', 'Na ka whakatata mai ana tangata, ka korero ki a ia, ka mea, E toku papa, mehemea te poropiti i whai kupu ki a koe kia meatia tetahi mea nui, e kore ianei e meatia e koe? Na tera noa ake ranei i a ia ka ki mai ki a koe, Horoi, kia ma ai?');
INSERT INTO `bible_verses_maori` VALUES ('9662', '12', '5', '14', 'Katahi ia ka haere ki raro, a ka rukuruku i a ia, e whitu nga rukuhanga ki Horano, pera me ta te tangata a te Atua i korero ai; a hoki ana ona kikokiko, ano he kikokiko no te tamaiti nohinohi, a kua ma ia.');
INSERT INTO `bible_verses_maori` VALUES ('9663', '12', '5', '15', '¶ Na hoki ana ia ki te tangata a te Atua, a ia me tana huihui katoa, a ka tae, ka tu i mua i a ia: a ka mea ia, Nana, katahi ahau ka mohio, kahore he Atua i te whenua katoa, kei a Iharaira anake: na, tena, kia tangohia e koe tetahi manaakitanga a tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('9664', '12', '5', '16', 'Ano ra ko tera, E ora ana a Ihowa, kei tona aroaro nei ahau e tu ana, e kore e tangohia e ahau. Na tohe ana tera ki a ia kia tangohia; otiia whakakahore tonu ia.');
INSERT INTO `bible_verses_maori` VALUES ('9665', '12', '5', '17', 'Ano ra ko Naamana, Ki te kahore, kati me homai ki tau pononga he oneone, kia rite ki te kawenga ma nga muera e rua; e kore hoki tau pononga e mea i te tahunga tinana, i te patunga tapu ranei a mui ake ma teahi atau ke, engari ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9666', '12', '5', '18', 'Ma Ihowa e whakarere noa te hara o tau pononga i tenei mea; ara ina haere toku ariki ki te whare o Rimono ki te koropiko i reira, a ka whirinaki mai ia ki toku ringa, a ka koropiko ahau i roto i te whare o Rimono: ka koropiko ahau i roto i te wh are o Rimono, me whakarere noa iho e Ihowa te hara o tenei mea a tau pononga');
INSERT INTO `bible_verses_maori` VALUES ('9667', '12', '5', '19', 'Ano ra ko tera ki a ia, Haere marie. Na mawehe atu ana ia i a ia he wahi iti nei.');
INSERT INTO `bible_verses_maori` VALUES ('9668', '12', '5', '20', '¶ Otira ka mea a Kehati, te kaimahi a Eriha tangata a te Atua, Na, kua ata hanga toku ariki ki tenei Naamana Hiriani, kihai nei i tango i tona ringa i nga mea i mauria mai nei e ia: e ora ana a Ihowa, ka oma ahau i muri i a ia, a ka tango i tetahi mea i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9669', '12', '5', '21', 'Heoi whai ana a Kehati i a Naamana. A, no te kitenga o Naamana i tetahi e whai ana i muri i a ia, ka marere iho ia i te hariata ki te whakatau i a ia, ka mea, He pai ranei.');
INSERT INTO `bible_verses_maori` VALUES ('9670', '12', '5', '22', 'Ano ra ko tera, He pai. Na toku ariki ahau i unga mai hei mea, Na, tenei etahi taitamariki tokorua kua tae mai ki ahau inaianei no te whenua pukepuke o Eparaima, no nga tama a nga poropiti; hoatu koa ma raua tetahi taranata hiriwa, kia rua hoki nga whakarua kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('9671', '12', '5', '23', 'Na ka mea a Naamana, Whakaae mai, ka tango kia rua taranata. Na tohea ana ia e ia, a takaia ana e ia nga taranata hiriwa e rua ki nga peke e rua, me nga whakarua kakahu e rua, a whakawaha ana ki ana tangata tokorua; a na raua i mau ki tona aroar o.');
INSERT INTO `bible_verses_maori` VALUES ('9672', '12', '5', '24', 'A, no tona taenga ki te puke, ka tangohia mai e ia i o raua ringa, a whakatakotoria ana ki te whare. Na tukua atu ana e ia aua tangata, a haere ana raua.');
INSERT INTO `bible_verses_maori` VALUES ('9673', '12', '5', '25', 'Otiia haere ana ia ki roto, a tu ana i te aroaro o tona ariki. Na ka mea a Eriha ki a ia, I haere mai koe i hea, e Kehati? Ano ra ko ia, Kahore noa iho tau pononga i te haere.');
INSERT INTO `bible_verses_maori` VALUES ('9674', '12', '5', '26', 'Na ka mea ia ki a ia, Kihai ianei toku ngakau i haere tahi me koe, i te tahuritanga mai o taua tangata i runga i tona hariata ki te whakatau i a koe? He wa ianei tenei mo te tango moni, mo te tango kakahu, mara oriwa, mara waina, hipi, kau, pono nga tane, pononga wahine ranei?');
INSERT INTO `bible_verses_maori` VALUES ('9675', '12', '5', '27', 'Na reira ka piri ki a koe te repera o Naamana, ki tou uri hoki, a ake ake. Na haere atu ana ia i tona aroaro, he repera, ma tonu me te hukarere.');
INSERT INTO `bible_verses_maori` VALUES ('9676', '12', '6', '1', '¶ Na ka mea nga tama a nga poropiti ki a Eriha, Nana, ko te wahi e noho nei matou i tou aroaro he kuiti rawa mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('9677', '12', '6', '2', 'Tena, tukua matou kia haere ki Horano, ki te tango kurupae mai i reira, tenei, tenei o matou, ka hanga ai i tetahi wahi i reira hei nohoanga mo tatou. A ka whakahokia e ia, Haere koutou.');
INSERT INTO `bible_verses_maori` VALUES ('9678', '12', '6', '3', 'Na ka mea tetahi, Tena, whakaae mai kia haere koe i au pononga. Ano ra ko ia, Ka haere ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9679', '12', '6', '4', 'Heoi haere ana ia i a ratou. I to ratou taenga ki Horano, kei te topetope rakau.');
INSERT INTO `bible_verses_maori` VALUES ('9680', '12', '6', '5', 'Otiia i tetahi e tua ana i te rakau, ka marere te pane o te toki ki te wai: na ka karanga ia, ka mea, Aue, e toku ariki! he toki na te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('9681', '12', '6', '6', 'Na ka mea te tangata a te Atua, Tena koa te wahi i marere ai? A ka whakaaturia e ia ki a ia te wahi. Na tapahia ana e ia tetahi rakau, a maka ana ki reira, na kua manu taua rino.');
INSERT INTO `bible_verses_maori` VALUES ('9682', '12', '6', '7', 'Na ka mea ia, Tangohia ki a koe. Na ka totoro tona ringa, a tangohia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9683', '12', '6', '8', '¶ Na ka whawhai te kingi o Hiria ki a Iharaira; a ka whakatakoto whakaaro ia ki ana tangata, ka mea, Ko te wahi hei puni moku, kei mea.');
INSERT INTO `bible_verses_maori` VALUES ('9684', '12', '6', '9', 'Na ka tono tangata te tangata a te Atua ki te kingi o Iharaira ki te ki atu, Kia tupato kei tika koe na taua wahi: kei te haere hoki nga Hirianai ki raro, ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9685', '12', '6', '10', 'Na ka unga tangata te kingi o Iharaira ki te wahi i kiia ra e te tangata a te Atua ki a ia, i whakatupato ai ia i a ia; a ka honea ia i reira, ehara ano i te tuatahi, i te tuarua ranei.');
INSERT INTO `bible_verses_maori` VALUES ('9686', '12', '6', '11', 'Na pohewa noa iho te ngakau o te kingi o Hiria i tenei mea; a ka karangatia e ia ana tangata, ka mea ki a ratou, E kore ianei koutou e whakaatu ki ahau, ko wai o tatou kei te kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9687', '12', '6', '12', 'Ka mea tetahi o ana tangata, Kahore, e toku ariki, e te kingi; engari ko Eriha, ko te poropiti kei roto i a Iharaira, kei te whakaatu ki te kingi o Iharaira i nga kupu e korero ai koe i tou whare moenga.');
INSERT INTO `bible_verses_maori` VALUES ('9688', '12', '6', '13', '¶ Na ka mea ia, Tikina, tirohia, kei hea ia, kia unga ai e ahau he tangata ki te tiki i a ia. A ka korerotia ki a ia, Nana, kei Rotana.');
INSERT INTO `bible_verses_maori` VALUES ('9689', '12', '6', '14', 'Na tonoa ana e ia ki reira he hoiho, he hariata, me tetahi ope nui: a haere po ana ratou, karapotia ana te pa.');
INSERT INTO `bible_verses_maori` VALUES ('9690', '12', '6', '15', 'Na, i te marangatanga o te kaimahi a te tangata a te Atua i te ata tu, i te putanga ki waho, na, he taua e karapoti ana i te pa, me nga hoiho, me nga hariata. Na ka mea tana tangata ki a ia, Aue, e toku ariki, me aha tatou?');
INSERT INTO `bible_verses_maori` VALUES ('9691', '12', '6', '16', 'Ano ra ko ia, Kaua e wehi; hira ake hoki o tatou hoa i o ratou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('9692', '12', '6', '17', 'Na ka inoi a Eriha, a ka mea, E Ihowa, kia titiro ona kanohi, kia kite ai ia. Na whakatirohia ana nga kanohi o taua taitamariki; a ka kite ia; na, kapi tonu te maunga i te hoiho, i te hariata ahi i nga taha katoa o Eriha.');
INSERT INTO `bible_verses_maori` VALUES ('9693', '12', '6', '18', 'Na, i to ratou haerenga ki raro ki a ia, ka inoi a Eriha ki a Ihowa, ka mea, Tena ra, patua tenei iwi kia matapo. Na patua ana ratou e ia kia matapo, pera tonu ia me ta Eriha i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('9694', '12', '6', '19', 'Na ka mea a Eriha ki a ratou, Ehara tenei i te huarahi, ehara hoki tenei i te pa: whai mai i ahau, a maku koutou e arahi ki ta koutou tangata e rapu nei. A arahina ana ratou e ia ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9695', '12', '6', '20', 'A, no te taenga ki Hamaria, ka mea a Eriha, E Ihowa, whakatirohia nga kanohi o enei, kia kite ai ratou. Na whakatirohia ana e Ihowa o ratou kanohi, a ka kite ratou; na, i waenganui pu ratou o Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9696', '12', '6', '21', 'Na ka mea te kingi o Iharaira ki a Eriha, i tona kitenga i a ratou, Kia patua e ahau, e toku papa? kia patua e ahau?');
INSERT INTO `bible_verses_maori` VALUES ('9697', '12', '6', '22', 'Ano ra ko ia, Kaua e patua e koe. E patua ranei e koe au i hopu ai ki tau hoari, ki tau kopere? Whakatakotoria he taro, he wai ki o ratou aroaro, kia kai ratou, kia inu, kia hoki ki to ratou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('9698', '12', '6', '23', 'Na taka ana e ia he kai ma ratou, he nui: a, ka kai ratou, ka inu, ka tonoa atu ratou e ia, a haere ana ratou ki to ratou ariki. Na heoi ano haerenga mai o nga taua a nga Hiriani ki te whenua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9699', '12', '6', '24', '¶ Na, muri iho i tenei, ka huihuia e Peneharara kingi o Hiria tana ope katoa, a haere ana, whakapaea ana a Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9700', '12', '6', '25', 'Na nui atu te matekai o Hamaria: na, whakapaea ana a reira e ratou, nawai a ka hokona te upoko kaihe mo nga pihi hiriwa e waru tekau, te wahi wha hoki o te kapa paru kukupa mo nga pihi hiriwa e rima.');
INSERT INTO `bible_verses_maori` VALUES ('9701', '12', '6', '26', 'Na, i te kingi o Iharaira e haere ana na runga i te taiepa, ka karanga tetahi wahine ki a ia, ka mea, Whakaorangia, e te ariki, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9702', '12', '6', '27', 'Ano ra ko ia, Ka kore nei a Ihowa e whakaora i a koe, kei hea he mea maku hei whakaora i a koe? kei te tapunga witi ranei? kei te poka waina ranei?');
INSERT INTO `bible_verses_maori` VALUES ('9703', '12', '6', '28', 'A ka mea te kingi ki a ia, He aha tau? Ano ra ko ia, I mea mai te wahine nei ki ahau, Homai tau tama hei kai ma taua aianei, a hei apopo ka kai taua i taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('9704', '12', '6', '29', 'Heoi kohuatia ana e maua taku tama, kainga ana e maua: na i te aonga ake ka mea atu ahau ki a ia, Homai tau tama kia kainga e taua: na kua huna e ia tana tama.');
INSERT INTO `bible_verses_maori` VALUES ('9705', '12', '6', '30', 'Na, i te rongonga o te kingi i nga kupu a taua wahine, ka haea e ia ona kakahu; i runga hoki ia i te taiepa e haere ana; a ka titiro te iwi, na, he kakahu taratara tena kei roto, kei tona kiri.');
INSERT INTO `bible_verses_maori` VALUES ('9706', '12', '6', '31', 'Katahi ia ka mea, Kia meatia mai tenei ki ahau e te Atua, me tetahi atu mea, ki te u te matenga o Eriha tama a Hapata ki runga ki a ia aianei.');
INSERT INTO `bible_verses_maori` VALUES ('9707', '12', '6', '32', 'Otiia i noho a Eriha i roto i tona whare, a i noho tahi ratou ko nga kaumatua; na ka unga tangata te kingi i tona aroaro: otiia kiano te karere i tae noa ki a ia, ka mea ia ki nga kaumatua, Kia kite koutou kua unga tangata mai tenei tama a te ka ikohuru ki te tango i toku upoko? Kia mohio, ina tae mai te karere, tutakina te tatau, kia u hoki te pupuri atu i te tatau ki a ia: he teka ianei kei muri i a ia te tapuwae o nga waewae o tona ariki?');
INSERT INTO `bible_verses_maori` VALUES ('9708', '12', '6', '33', 'I a ia ano e korero ana ki a ratou, na ko te karere kua tae iho ki a ia: a ka mea ia, Nana, na Ihowa tenei kino; ko te ahau taku e tatari atu ai ano i a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('9709', '12', '7', '1', '¶ A ka mea a Eriha, Whakarongo ki te kupu a Ihowa: ko te kupu tenei a Ihowa, Kia penei apopo ka hokona he mehua paraoa mo te hekere, nga mehua parei e rua mo te hekere, i te kuwaha o Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9710', '12', '7', '2', 'Na ka whakahokia e tetahi rangatira, nona nei te ringa i okioki ai te kingi, ki te tangata a te Atua; i mea ia, Nana, ki te hanga e Ihowa he matapihi ki te rangi, ka rite ranei tenei kupu? Ano ra ko ia, Nana, tera ou kanohi e kite, otira e kore k oe e kai i tetahi wahi o taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('9711', '12', '7', '3', '¶ Na tera etahi tangata tokowha, he repera, i te kuwaha o te keti: a ka mea ratou tetahi ki tetahi, He aha tatou i noho ai i konei a kia mate raano tatou?');
INSERT INTO `bible_verses_maori` VALUES ('9712', '12', '7', '4', 'Ki te mea tatou, Tatou ka tomo ki te pa, na ko te matekai kei roto i te pa, a ka mate tatou ki reira: a, ki te noho tatou i konei, ka mate ano tatou. Na, kia haere tatou aianei, kia auraki atu ki te ope o nga Hiriani: ki te whakaorangia tatou e r atou, ka ora tatou: ki te whakamatea, heoi ano, ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('9713', '12', '7', '5', 'Na maranga ana ratou i te mea ka kakarauri, haere ana ki te puni o nga Hiriani: a, no to ratou taenga ki te pito o te puni o nga Hiriani, na kahore o reira tangata.');
INSERT INTO `bible_verses_maori` VALUES ('9714', '12', '7', '6', 'Na te Ariki hoki i mea kia rongo te ope o nga Hiriani i te haruru hariata, i te haruru hoiho, i te haruru hoki o tetahi ope nui: a ka mea ratou tetahi ki tetahi, Nana, kua utua nga kingi o nga Hiti me nga kingi o nga Ihipiana e te kingi o Iharair a hei whawhai ki a tatou, kia huaki mai ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('9715', '12', '7', '7', 'Na whakatika ana ratou, rere ana i te mea ka kakarauri, a whakarerea ake o ratou teneti, a ratou hoiho, a ratou kaihe, me nga aha noa o te puni, a rere ana, he wehi kei mate.');
INSERT INTO `bible_verses_maori` VALUES ('9716', '12', '7', '8', 'Na, i te taenga o aua repera ki te pito o te puni, ka tomo ki tetahi teneti, kei te kai, kei te inu, a mauria atu ana te hiriwa i reira, me te koura, me te kakahu, a haere ana, huna ana; na ka hoki ano, ka tomo ki tetahi atu teneti, a ka tango an o i reira, a haere ana, huna ana.');
INSERT INTO `bible_verses_maori` VALUES ('9717', '12', '7', '9', 'Na ka mea ratou tetahi ki tetahi, Kahore i te pai ta tatou e mea nei: he ra rongo pai tenei ra, a kei te noho wahangu tatou: ki te tatari tatou kia marama te ata, tera tatou e rokohanga e te he: na reira hoake, ka haere tatou, ka korero ki te wha re o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9718', '12', '7', '10', 'Heoi haere ana ratou, karanga ana ki te kaitiaki o te kuwaha o te pa: a ka whakaatu ki a ratou, ka mea, I tae matou ki te puni o nga Hiriani, na kahore he tangata o reira, kahore he reo tangata, engari ko nga hoiho anake e here ana, me nga kaihe e here ana, a ko nga teneti e tu ana ano.');
INSERT INTO `bible_verses_maori` VALUES ('9719', '12', '7', '11', 'Na karangatia ana e ia nga kaitiaki o te kuwaha; a na ratou i korero ki te whare o te kingi i roto atu.');
INSERT INTO `bible_verses_maori` VALUES ('9720', '12', '7', '12', '¶ Na ka whakatika te kingi i te po, a ka mea ki ana tangata, Maku e whakaatu ki a koutou ta nga Hiriani i mea ai ki a tatou. E mohio ana ratou e mate ana tatou i te kai; koia ratou i haere atu ai i te puni ki te parae piri ai, e ki ana, Ki te puta mai ratou i te pa, ka hopukia oratia ratou e tatou, a ka uru tatou ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('9721', '12', '7', '13', 'Na ka whakahoki tetahi o ana tangata, ka mea, Tangohia oti e etahi kia rima o nga hoiho e toe nei, i mahue nei ki te pa; nana, penei tonu ratou me te huihui katoa o Iharaira kua mahue nei ki konei; nana, rite tonu ratou ki te huihui katoa o Ihar aira kua moti nei: a tonoa atu ratou e tatou kia kite.');
INSERT INTO `bible_verses_maori` VALUES ('9722', '12', '7', '14', 'Na tangohia ana e ratou etahi hoiho hariata, e rua, a unga ana e te kingi ki te whai i te ope o nga Hiriani, a i mea ia, Tikina, tirohia.');
INSERT INTO `bible_verses_maori` VALUES ('9723', '12', '7', '15', 'Na haere ana ratou ki te whai i a ratou a Horano ra ano. Na kapi tonu te huarahi katoa i te kakahu, i nga mea i rukea atu e nga Hiriani i to ratou ponana. Na hoki ana aua tangata ki te korero ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9724', '12', '7', '16', 'Na ka puta te iwi ki waho, kei te pahua i te puni o nga Hiriani. Heoi hokona ana te mehua paraoa mo te hekere, me nga mehua parei e rua mo te hekere, i rite tonu ki ta Ihowa kupu.');
INSERT INTO `bible_verses_maori` VALUES ('9725', '12', '7', '17', 'A i whakaritea e te kingi ko te rangatira i okioki atu nei ia ki tona ringa hei rangatira mo te kuwaha: na takahia iho ia e te iwi ki te kuwaha, a mate ake, i rite tonu ki ta te tangata a te Atua i korero ai, ki tana i korero ra i te haerenga ih o o te kingi ki raro, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9726', '12', '7', '18', 'I rite tonu ano ki ta te tangata a te Atua i korero ai ki te kingi, i mea ai, E rua nga mehua parei mo te hekere, kotahi ano hoki mehua paraoa mo te hekere i te kuwaha o Hamaria i te wa penei apopo;');
INSERT INTO `bible_verses_maori` VALUES ('9727', '12', '7', '19', 'Na ka utua e taua rangatira ki te tangata a te Atua, i mea ia, Nana, ki te hanga e Ihowa he matapihi ki te rangi, ka rite ranei tenei kupu? Na ka mea tera, Nana, tera ou kanohi na e kite; otiia e kore tetahi wahi o taua mea e kainga e koe;');
INSERT INTO `bible_verses_maori` VALUES ('9728', '12', '7', '20', 'I pera tonu te meatanga ki a ia; i takahia hoki ia e te iwi ki te kuwaha, a mate iho ia.');
INSERT INTO `bible_verses_maori` VALUES ('9729', '12', '8', '1', '¶ Na kua korero a Eriha ki te wahine nana nei te tamaiti i whakaorangia e ia, kua mea, Whakatika, haere koutou ko tou whare, a e noho ki tau wahi e noho ai koe: kua karangatia hoki e Ihowa he matekai; a ka pa hoki ki te whenua, e whitu tau.');
INSERT INTO `bible_verses_maori` VALUES ('9730', '12', '8', '2', 'Na ka whakatika taua wahine, ka mea i ta te tangata a te Atua i ki ai: a haere ana ratou ko tona whare, noho ana ki te whenua o nga Pirihitini, e whitu nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('9731', '12', '8', '3', 'Na, i te takanga o nga tau e whitu, ka hoki atu taua wahine i te whenua o nga Pirihitini: a haere ana ia ki te karanga ki te kingi mo tona whare, mo tana mara.');
INSERT INTO `bible_verses_maori` VALUES ('9732', '12', '8', '4', 'Na ko te kingi i te korero ki a Kehati, tangata a te tangata a te Atua; i mea hoki ia, Tena, korerotia mai ki ahau nga mahi nunui katoa i mea ai a Eriha.');
INSERT INTO `bible_verses_maori` VALUES ('9733', '12', '8', '5', 'A, i a ia e korero ana ki te kingi i tana whakaoranga i te tupapaku, na, ko te wahine nana nei te tamaiti i whakaorangia e ia i te mate, e karanga ana ki te kingi mo tona whare, mo tana mara. Na ka mea a Kehati, E toku ariki, e te kingi, koia ten ei te wahine, a ko tana tama tenei i whakaorangia ra e Eriha.');
INSERT INTO `bible_verses_maori` VALUES ('9734', '12', '8', '6', 'A, i te uinga a te kingi ki te wahine ra, ka korerotia e ia ki a ia. Heoi ka tukua e te kingi ki a ia tetahi o nga rangatira, ka mea, Whakahokia ana mea katoa, me nga hua katoa o te mara mai o te ra i mahue ai i a ia te whenua a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('9735', '12', '8', '7', '¶ A i haere a Eriha ki Ramahiku; a e mate ana a Peneharara kingi o Hiria; na ka whakaaturia ki a ia, ka korerotia, Kua tae mai te tangata a te Atua ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('9736', '12', '8', '8', 'Na ka mea atu te kingi ki a Hataere, Maua atu tetahi hakari i tou ringa, ka haere ki te whakatau i te tangata a te Atua, ka ui ki ta Ihowa ki a ia, ka mea, E ora ranei ahau i tenei mate?');
INSERT INTO `bible_verses_maori` VALUES ('9737', '12', '8', '9', 'Na haere ana a Hataere ki te whakatau i a ia, me te mau ano he hakari i tona ringa, i etahi o nga mea papai katoa o Ramahiku, he kawenga na nga kamera e wha tekau, a ka tae, ka tu i tona aroaro, ka mea, Na tau tama, na Peneharara kingi o Hiria ah au i unga mai ki a koe, hei mea, E ora ranei ahau i tenei mate?');
INSERT INTO `bible_verses_maori` VALUES ('9738', '12', '8', '10', 'Ano ra ko Eriha ki a ia, Haere, mea atu ki a ia, E ora ano koe; otiia kua oti i a Ihowa te whakakite mai ki ahau, tera ia e mate.');
INSERT INTO `bible_verses_maori` VALUES ('9739', '12', '8', '11', 'Na ka whakatau ia i tona mata ki runga ki a ia, u tonu, a whakama noa ia; ko te tino tangihanga o te tangata a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('9740', '12', '8', '12', 'Na ka mea a Hataere, Na te aha toku ariki i tangi ai? Ano ra ko ia, No te mea e mohio ana ahau ki te kino e meatia e koe ki nga tama a Iharaira; ko o ratou pa e tahuna e koe ki te ahi, ko a ratou taitamariki e patua e koe ki te hoari, ko a ratou kohungahunga e taia iho e koe, a ko a ratou wahine hapu ka ripiripia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('9741', '12', '8', '13', 'Ano ra ko Hataere, Ha! he aha tau pononga, he kuri noa nei, kia meatia e ia tenei mea nui? Ano ra ko Eriha, Kua whakakitea mai e Ihowa ki ahau, ko koe hei kingi mo Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9742', '12', '8', '14', 'Heoi mawehe atu ana ia i a Eriha, a ka tae ki tona ariki; a ka mea tera ki a ia, I pehea mai te kupu a Eriha ki a koe? Ano ra ko ia, E ki ana ia, tera koe e ora.');
INSERT INTO `bible_verses_maori` VALUES ('9743', '12', '8', '15', 'Na, i te aonga ake, ka mau ia ki te kakahu matotoru, a tukua ana ki te wai, a uhia ana ki tona mata, na kua mate: a ko Hataere te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9744', '12', '8', '16', '¶ I te rima o nga tau o Iorama tama a Ahapa kingi o Iharaira, i a Iehohapata e kingi ana ki a Hura, ka kingi a Iehorama tama a Iehohapata kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9745', '12', '8', '17', 'E toru tekau ma rua ona tau i a ia ka kingi nei, a e waru nga tau i kingi ai ia i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9746', '12', '8', '18', 'Na haere ana ia i te ara o nga kingi o Iharaira, pera tonu me nga mahi a te whare o Ahapa: i a ia hoki te tamahine a Ahapa hei wahine: a i mahia e ia te mea kino ki ta Ihowa titiro.');
INSERT INTO `bible_verses_maori` VALUES ('9747', '12', '8', '19', 'Otiia kihai a Ihowa i pai ki te whakangaro i a Hura, i whakaaro hoki ki tana pononga, ki a Rawiri, i korero hoki ia ki a ia, ka hoatu e ia ki a ia he rama ma ana tamariki mo nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9748', '12', '8', '20', 'I ona ra ka maunu a Eroma i raro i te ringa o Hura, a whakakingitia ana he kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9749', '12', '8', '21', 'Katahi ka haere a Iorama ki Tairi, me ana hariata katoa i a ia: a whakatika ana ia i te po, a patua iho e ia nga Eromi i karapotia ai ia, ratou ko nga rangatira o nga hariata: e rere ana te iwi ki o ratou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('9750', '12', '8', '22', 'Heoi i maunu a Eroma i raro i te ringa o Hura a tae noa ki tenei ra. Katahi ka maunu ano hoki a Ripina i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('9751', '12', '8', '23', 'Na, ko era atu meatanga a Iorama, me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9752', '12', '8', '24', 'Na kua moe a Iorama ki ona matua, a tanumia iho ki ona matua ki te pa o Rawiri; a ko Ahatia, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9753', '12', '8', '25', '¶ Na, i te tekau ma rua o nga tau o Iorama tama a Ahapa kingi o Iharaira, ka kingi a Ahatia tama a Iehorama kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9754', '12', '8', '26', 'E rua tekau ma rua nga tau o Ahatia i a ia ka kingi nei; a kotahi ona tau i kingi ai i Hiruharama. A ko te ingoa o tona whaea ko Ataria tamahine a Omori kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9755', '12', '8', '27', 'Na haere ana ia i te ara o te whare o Ahapa, a mahia ana e ia te kino ki te titiro a Ihowa, pera tonu me ta te whare o Ahapa: ko ia hoki te hunaonga o te whare o Ahapa.');
INSERT INTO `bible_verses_maori` VALUES ('9756', '12', '8', '28', 'Na haere ana ia me Iorama tama a Ahapa ki te whawhai ki a Hataere kingi o Hiria ki Ramoto Kireara: na tu ana a Iorama i nga Hiriani.');
INSERT INTO `bible_verses_maori` VALUES ('9757', '12', '8', '29', 'Na hoki ana a Kingi Iorama ki Ietereere kia rongoatia nga tunga i tu ai ia i nga Hiriani ki Rama, i tana whawhai ki a Hataere kingi o Hiria. A haere ana a Ahatia tama a Iehorama kingi o Hura ki raro kia kite i a Iorama tama a Ahapa ki Ietereere, no te mea e mate ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('9758', '12', '9', '1', '¶ Na ka karanga a Eriha poropiti ki tetahi o nga tama a nga poropiti, a ka mea ki a ia, Whitikiria tou hope, ka mau i tenei pounamu hinu i tou ringa, ka haere ki Ramoto Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('9759', '12', '9', '2', 'E tae koe ki reira, tirohia atu i reira a Iehu tama a Iehohapata tama a Nimihi, ka haere koe, ka mea i a ia kia whakatika i roto i ona tuakana, a ka mau i a ia ki tetahi ruma i roto.');
INSERT INTO `bible_verses_maori` VALUES ('9760', '12', '9', '3', 'Katahi ka mau ki te pounamu hinu, ka riringi ki runga ki tona matenga, ka mea, Ko te kupu tenei a Ihowa, Ka oti koe te whakawahi e ahau hei kingi mo Iharaira. Ko reira koe uaki ai i te tatu, ka rere, a kaua e whakaroa.');
INSERT INTO `bible_verses_maori` VALUES ('9761', '12', '9', '4', 'Heoi haere ana taua taitama, ara te taitama, te poropiti, ki Ramoto Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('9762', '12', '9', '5', 'A, no tona taenga atu, na ko nga rangatira o te ope e noho ana; a ka mea ia, He kupu taku ki a koe, e te rangatira. Ano ra ko Iehu, Ki a wai koia o matou katoa? Ano ra ko tera, Ki a koe, e te rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('9763', '12', '9', '6', 'Na whakatika ana ia, a haere ana ki roto ki te whare; na ringihia ana e tera te hinu ki tona matenga, a ka mea ki a ia, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Ka oti koe te whakawahi e ahau hei kingi mo ta Ihowa iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9764', '12', '9', '7', 'A mau e patu te whare o Ahapa, o tou ariki, kia whai utu ai ahau mo nga toto o aku pononga, o nga poropiti, mo nga toto hoki o nga pononga katoa a Ihowa, i te ringa o Ietepere.');
INSERT INTO `bible_verses_maori` VALUES ('9765', '12', '9', '8', 'Ka ngaro hoki te whare katoa o Ahapa: a ka hautopea atu e ahau i a Ahapa nga tamariki tane katoa, me nga mea i tutakina atu, i mahue ranei i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9766', '12', '9', '9', 'A ka meinga e ahau te whare o Ahapa kia rite ki te whare o Ieropoama tama a Nepata, ki te whare hoki o Paaha tama a Ahia.');
INSERT INTO `bible_verses_maori` VALUES ('9767', '12', '9', '10', 'Na ma nga kuri e kai a Ietepere ki te wahi o Ietereere, a kahore he tangata hei tanu i a ia. Na uakina ana e ia te tatau, a rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('9768', '12', '9', '11', '¶ Katahi a Iehu ka puta mai ki waho, ki nga pononga a tona ariki; a ka mea tetahi ki a ia, Kei te pai ranei? he aha tenei poauau i haere mai ai ki a koe? Ano ra ko ia ki a ratou, E mohio ana koutou ki te tangata ra, ki ana korero hoki.');
INSERT INTO `bible_verses_maori` VALUES ('9769', '12', '9', '12', 'Ano ra ko ratou, He teka: korerotia mai ki a matou inaianei. Na ka mea ia, Koia ano tenei ana korero ki ahau, Ko ta Ihowa kupu tenei, Ka oti koe te whakawahi e ahau hei kingi mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9770', '12', '9', '13', 'Na hohoro tonu ratou, ka mau ki tona kakahu, ki tona kakahu, wharikitia iho ki raro i a ia, i runga i te arawhata, a whakatangihia ana te tetere, me te ki ano, Ko Iehu te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9771', '12', '9', '14', 'Heoi whakatupuria ana e Iehu tama a Iehohapata tama a Nimihi he he mo Iorama. Na i puritia e Iorama, e ratou ko Iharaira katoa, a Ramoto Kireara, he whakaaro ki a Hataere kingi o Hiria:');
INSERT INTO `bible_verses_maori` VALUES ('9772', '12', '9', '15', 'Ko Kingi Iehorama ia kua hoki ki Ietereere kia rongoatia ona tunga i tu ai ia i nga Hiriani i tana whawhai ki a Hataere kingi o Hiria. Na ka mea a Iehu, Mehemea ko to koutou whakaaro tenei, na kei tukua tetahi ki waho, kei puta atu i te pa, ka h aere ka korero ki Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('9773', '12', '9', '16', '¶ Heoi eke ana a Iehu ki te hariata, a haere ana ki Ietereere; i reira hoki a Iorama e takoto ana. A ko Ahatia kingi o Hura kua riro ki raro, kia kite i a Iorama.');
INSERT INTO `bible_verses_maori` VALUES ('9774', '12', '9', '17', 'Na ko te kaitutei i runga i te pourewa i Ietereere e tu ana, a ka kitea e ia te ropu a Iehu i a ia e haere mai ana, na ka mea, Kei te kite atu ahau i te ope tangata. Na ka mea a Iehorama, Tikina he tangata eke hoiho, ka unga ki te whakatutaki i a ratou, a mana e mea atu, He pai ranei?');
INSERT INTO `bible_verses_maori` VALUES ('9775', '12', '9', '18', 'Heoi haere ana tetahi i runga i te hoiho ki te whakatau i a ia a ka mea, Ko te kupu tenei a te kingi, He pai ranei? Ano ra ko Iehu, Hei aha mau te pai? haere ake ki muri i ahau. A ka korero te kaitutei, ka mea, I tae te karere ki a ratou, otiia kahore ano kia hoki mai.');
INSERT INTO `bible_verses_maori` VALUES ('9776', '12', '9', '19', 'Katahi ka unga ano e ia tetahi atu kaieke hoiho, a ka tae tera ki a ratou, ka mea, Ko te kupu tenei a te kingi, He pai ranei? Ano ra ko Iehu, Hei aha mau te pai? hui ake koe ki muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9777', '12', '9', '20', 'Na ka korero te kaitutei, ka mea, I tae ia ki a ratou, ehoi kahore ano kia hoki mai: a ko te whui o te hariata, rite tonu ki te whiu a te hariata, rite tonu ki te whiu a Iehu tama a Nimihi; he porangi rawa hoki tana whiu.');
INSERT INTO `bible_verses_maori` VALUES ('9778', '12', '9', '21', 'Na ka mea a Iehorama, Whakanohoia. Na whakanohoia ana e ratou tona hariata. A ka puta a Iehorama kingi o Iharaira raua ko Ahatia kingi o Hura i runga i tona hariata, i tona hariata, a haere ana ki te whakatutaki i a Iehu, a tutaki ana ki a ia ki te wahi o Napoto Ietereeri.');
INSERT INTO `bible_verses_maori` VALUES ('9779', '12', '9', '22', 'Na, i te kitenga o Iehorama i a Iehu, ka mea ia, He pai ranei, e Iehu? Ano ra ko ia, He pai aha, i te hanga e hua tonu ana nga moepuku me nga mahi makutu a tou whaea, a Ietepere?');
INSERT INTO `bible_verses_maori` VALUES ('9780', '12', '9', '23', 'Na ka huri nga ringa o Iehorama, a rere ana, me te karanga ano ki a Ahatia, He kopeka, e Ahatia!');
INSERT INTO `bible_verses_maori` VALUES ('9781', '12', '9', '24', 'Na kumea ana e Iehu tana kopere ki tona kaha katoa, a perea ana a Iehorama ki waenga pu o ona ringa, a puta atu ana te pere i tona ngakau, a hinga iho ana ia i roto i tona hariata.');
INSERT INTO `bible_verses_maori` VALUES ('9782', '12', '9', '25', 'Katahi ka mea a Iehu ki a Pirikara, ki tana rangatira, Hikitia ake, maka atu ia ki te wahi o te mara a Napoto Ietereeri: kia mahara hoki, i to taua haerenga i runga hoiho i muri i a Ahapa, i tona papa, ka whakapikaua e Ihowa tenei pikaunga ki ru nga ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('9783', '12', '9', '26', 'I kitea putia e ahau inanahi nga toto o Napoto, me nga toto o ana tama, e ai ta Ihowa; a ka utua koe e ahau ki tenei wahi, e ai ta Ihowa. Na reira, tikina, maka ia ki taua wahi whenua, kia rite ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9784', '12', '9', '27', 'Otiia, i te kitenga o Ahatia kingi o Hura i tenei, rere ana ia na te ara o te whare kari. Na whaia ana ia e Iehu, a i mea tera, Patua ano hoki ia i runga i te hariata; na patua ana ia e ratou i te pikitanga ki Kuru, ki tera i te taha o Ipereama. Na rere ana ia ki Mekiro, a mate iho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9785', '12', '9', '28', 'Na kawea ana ia e ana tangata i runga i te hariata ki Hiruharama, a tanumia ana ki tona urupa, ki ona matua i te pa o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9786', '12', '9', '29', 'No te tekau ma tahi o nga tau o Iorama tama a Ahapa i kingi ai a Ahatia ki Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9787', '12', '9', '30', '¶ Na, i te haerenga o Iehu ki Ietereere, ka rongo a Ietepere; na ka pania e ia ona kanohi, a ka tino whakapaipaitia tona mahunga, a ka titiro atu ia i te matapihi.');
INSERT INTO `bible_verses_maori` VALUES ('9788', '12', '9', '31', 'Na, i a Iehu e tomo mai ana i te kuwaha, ka mea tera, He rongo mau ranei, e koe, e te Timiri, e te kaikohuru i tou ariki?');
INSERT INTO `bible_verses_maori` VALUES ('9789', '12', '9', '32', 'Na ka maranga ake tona mata ki te matapihi, ka mea, Ko wai toku? ko wai ra? Na ka titiro iho etahi unaka, tokorua, tokotoru, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9790', '12', '9', '33', 'Na ka mea ia, Maka iho ia ki raro. Heoi maka iho ana e ratou; a parati ana etahi o ona toto ki te pakitara, a ki runga hoki ki nga hoiho; a takahia ana ia e ia ki raro ki ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('9791', '12', '9', '34', 'Na haere ana ia ki roto, kei te kai, kei te inu; a ka mea ia, Tena tirohia te wahine kua kanga nei, a tanumia ia: he tamahine kingi hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('9792', '12', '9', '35', 'Na haere ana ratou ki te tanu i a ia; otiia kahore he wahi ona i kitea e ratou, ko te angaanga anake, ko nga waewae, ko nga kapu o ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('9793', '12', '9', '36', 'No reira hoki ana ratou, a ka korero ki a ia. A ka mea ia, Ko te kupu tenei a Ihowa, i korerotia ra e tana pononga, e Iraia Tihipi, i mea ra ia, Hei te wahi o Ietereere kainga ai e nga kuri nga kikokiko o Ietepere.');
INSERT INTO `bible_verses_maori` VALUES ('9794', '12', '9', '37', 'A ka waiho te tinana o Ietepere hei para hamiti ki runga ki te mate o te parae i te wahi o Ietereere; a kahore e kiia, Ko Ietepere tenei.');
INSERT INTO `bible_verses_maori` VALUES ('9795', '12', '10', '1', '¶ Na e whitu tekau nga tama a Ahapa i Hamaria. Na ka tuhituhi pukapuka a Iehu, a unga ana e ia kia kawea ki Hamaria ki nga rangatira o Ietereere, ara ki nga kaumatua, a ki nga tangata nana i atawhai nga tama a Ahapa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('9796', '12', '10', '2', 'Na aianei, i te taenga atu ano o tenei pukapuka ki a koutou, i te mea kei a koutou na nga tama a to tatou ariki, a kei a koutou nga hariata me nga hoiho, me te pa kua oti te taiepa, me nga mea whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('9797', '12', '10', '3', 'Tirohia e koutou te tangata pai, te tangata tika rawa o nga tama a to koutu ariki, ka whakanoho i a ia ki te torona o tona papa, ka whawhai mo te whare o to koutou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('9798', '12', '10', '4', 'Otiia i tino nui to ratou wehi, i mea hoki, Nana, kihai nga kingi tokorua ra i tu ki tona aroaro; na me pehea tatou ka tu ai?');
INSERT INTO `bible_verses_maori` VALUES ('9799', '12', '10', '5', 'Na ka unga tangata te rangatira o te whare, me te rangatira o te pa, nga kaumatua hoki, me te hunga nana i atawahi nga tamariki, ki a Iehu, hei mea, Ko matou nga mea katoa e whakahaua mai e koe; e kore matou e whakakingi i tetahi: mau e mea ta to u kanohi i whakapai ai.');
INSERT INTO `bible_verses_maori` VALUES ('9800', '12', '10', '6', 'Na ka tuhituhi pukapuka ano ia ki a ratou, ka mea, Ki te mea kei ahau koutou, a ka rongo koutou ki toku reo, tangohia nga upoko o aua tangata, o nga tama a to koutou ariki, ka haere mai ki ahau ki Ietereere i tenei takiwa apopo. Na, ko nga tama a te kingi, ko tona whitu tekau tangata, i nga tangata nunui o te pa, nana ra ratou i whakatuputupu.');
INSERT INTO `bible_verses_maori` VALUES ('9801', '12', '10', '7', 'Na, i te taenga o taua pukapuka ki a ratou, ka mau ratou ki nga tama a te kingi, a patua iho, ara te whitu tekau tangata, whaowhina ano o ratou upoko ki te kete, a tukua ana ratou ki a ia ki Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('9802', '12', '10', '8', 'Na ka tae mai tetahi karere, ka korero kia i ai, Kua kawea mai e ratou nga upoko o nga tama a te kingi. Ano ra ko ia, Whakatakotoria kia rua nga puranga i te tomokanga o te kuwaha, a te ata ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('9803', '12', '10', '9', 'Na i te ata ka puta ia ki waho, ka tu, ka korero ki te iwi katoa, He tika koutou: nana, i whakatupu ahau i te he mo toku ariki, a patua iho ia e ahau: engari na wai enei katoa i whakamate?');
INSERT INTO `bible_verses_maori` VALUES ('9804', '12', '10', '10', 'Na kia mohio, e kore e taka ki te whenua tetahi wahi o te kupu a Ihowa, i korero ai a Ihowa mo te whare o Ahapa: kua tutuki hoki i a Ihowa tana i korero ai, na tana pononga na Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('9805', '12', '10', '11', 'Heoi patua ana e Iehu nga morehu katoa o te whare o Ahapa i Ietereere, ana tangata rarahi, ona hoa i matatau ai ia, me ana tohunga; a kore noa iho tetahi morehu ona i waiho e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9806', '12', '10', '12', 'Na whakatika ana ia, turia atu ana, a haere ana ki Hamaria. A i a ia i te whare kutikuti o nga hepara i te ara,');
INSERT INTO `bible_verses_maori` VALUES ('9807', '12', '10', '13', 'Ka tutaki a Iehu ki nga teina o Ahatia kingi o Hura, a ka mea, Ko wai koutou? Ano ra ko ratou, He teina matou no Ahatia: a e haere ana matou ki raro, ki te oha ki nga tama a te kingi, ki nga tama hoki a te kuini.');
INSERT INTO `bible_verses_maori` VALUES ('9808', '12', '10', '14', 'Ano ra ko ia, Hopukia oratia ratou. Na hopukia oratia ana e ratou, a patua iho ki te rua i te whare kutikuti hipi, tona wha tekau ma rua tangata; kihai hoki tetahi o ratou i waiho e ia.');
INSERT INTO `bible_verses_maori` VALUES ('9809', '12', '10', '15', '¶ Na, i tona haerenga atu i reira, ka tupono ia ki a Ionarapa, ki te tama a Rekapa, e haere ana mai ki te whakatau i a ia: heoi ka oha ki a ia, ka mea ki a ia, Kei te tika ranei tou ngakau, kei te rite ranei ki toku ngakau e mea nei ki tou ngakau? Ano ra ko Ionarapa, Kei te pena. Ki te mea ko te tikanga tena, homai tou ringa ki ahau. Na hoatu ana e ia tona ringa; a ka meinga e tera kia eke ki a ia ki runga ki te hariata.');
INSERT INTO `bible_verses_maori` VALUES ('9810', '12', '10', '16', 'Na ka mea tera, Haere mai taua, kia kite ai koe i toku ngakau nui ki a Ihowa. Heoi ka meinga ia kia rere i runga i tona hariata.');
INSERT INTO `bible_verses_maori` VALUES ('9811', '12', '10', '17', 'A, i tona taenga ki Hamaria, patua iho e ia te hunga katoa o Ahapa i mahue ki Hamaria, a poto noa ia i a ia; peratia ana me ta Ihowa kupu i korero ai ki a Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('9812', '12', '10', '18', 'Na ka huihuia te iwi katoa e Iehu, ka mea ia ki a ratou, He iti ta Ahapa mahi ki a Paara; ka nui atu ia ta Iehu mahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9813', '12', '10', '19', 'Na karangatia aianei ki ahau nga poropiti katoa a Paara, ana tangata katoa, me ana tohunga katoa; kei ngaro tetahi: he whakahere nui hoki taku ki a Paara; ko te tangata e ngaro atu ana, e kore e ora. Otiia he mahi murere ta Iehu, kia whakangarom ia ai e ia nga tangata a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('9814', '12', '10', '20', 'Na ka mea a Iehu, Whakatapua he huihui nui ki a Paara. Na karangatia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9815', '12', '10', '21', 'Na ka unga tangata a Iehu puta noa i a Iharaira: a haere katoa mai ana nga tangata a Paara, kihai tetahi tangata i mahue, i kore te haere mai. Na haere ana ratou ki te whare o Paara, a kiki ana te whare o Paara i tetahi pito ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('9816', '12', '10', '22', 'Na ka mea atu ia ki te kaitiaki kakahu, Mauria mai he kakahu mo nga tangata katoa a Paara. Na mauria ana mai e ia he kakahu mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9817', '12', '10', '23', 'Na haere ana a Iehu raua ko Ionarapa tama a Rekapa ki te whare o Paara; a ka mea atu ia ki nga tangata a Paara, Rapua, tirohia, kei noho ki konei ki a koutou tetahi o nga tangata a Ihowa, engari ko nga tangata anake a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('9818', '12', '10', '24', 'Na haere ana ratou ki te mea i nga whakahere, i nga tahunga tinana. Na, tera kua whakaritea e Iehu ki waho etahi tangata mana, e waru tekau, a i mea ia, Ki te puta tetahi o nga tangata i kawea mai nei e ahau ki o koutou ringa, ko te tangata nana ia i tuku, ko tona matenga hei utu mo to tera matenga.');
INSERT INTO `bible_verses_maori` VALUES ('9819', '12', '10', '25', 'Na, i te mutunga o tana whakahere i te tahunga tinana, ka mea a Iehu ki nga kaitiaki ratou ko nga rangatira, Haere ki roto, patua ratou; kei puta tetahi ki waho. Na patu iho e ratou ki te mata o te hoari; a maka ana ratou e nga kaitiaki ratou ko nga rangatira ki waho, a haere ana ratou ki te pa o te whare o Paara.');
INSERT INTO `bible_verses_maori` VALUES ('9820', '12', '10', '26', 'Na whakaputaina ana e ratou nga whakapakoko o te whare o Paara, a tahuna ana ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('9821', '12', '10', '27', 'I wahia hoki e ratou te whakapakoko o Paara, i wahia ano te whare o Paara, a meinga ana hei whare paru a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9822', '12', '10', '28', 'Ko te whakamotitanga tenei a Iehu i a Paara i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9823', '12', '10', '29', '¶ Ko nga hara ia o Ieropoama tama a Nepata i hara ai a Iharaira, kihai era i mahue i a Iehu te whai, ara nga kuao kau koura i Peteere, i Rana.');
INSERT INTO `bible_verses_maori` VALUES ('9824', '12', '10', '30', 'Na ka mea a Ihowa ki a Iehu, Kua pai nei tau, kua mahia e koe te tika ki toku aroaro, a kua meatia e koe ki te whare o Ahapa rite tonu ki nga mea katoa i toku ngakau, na e wha nga whakatupuranga o au tama e noho ki te torona o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9825', '12', '10', '31', 'Otiia kihai a Iehu i aro nui ki te haere i runga i te ture a Ihowa, a te Atua o Iharaira, kihai i mahue i a ia nga hara o Ieropoama i hara ai a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9826', '12', '10', '32', 'I aua ra ka timata a Ihowa te tapahi i nga taha o Iharaira: i patua hoki ratou e Hataere i nga rohe katoa o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('9827', '12', '10', '33', 'I Horano atu whaka te rawhiti, ko te whenua katoa o Kireara, ko nga Kari, ko nga Reupeni, ko nga Manahi; i Aroere atu, i te awa o Aranono, ara a Kireara, a Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('9828', '12', '10', '34', 'Na, ko era atu meatanga a Iehu me ana mahi katoa, me ana mahi toa katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9829', '12', '10', '35', 'Na ka moe a Iehu ki ona matua, a tanumia iho ki Hamaria. A ko tana tama, ko Iehoahata te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9830', '12', '10', '36', 'A ko nga ra i kingi ai a Iehu ki a Iharaira i Hamaria e rua tekau ma waru nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('9831', '12', '11', '1', '¶ Na, i te kitenga o Ataria, whaea o Ahatia kua mate tana tama, whakatika ana ia, whakamotitia iho nga uri kingi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9832', '12', '11', '2', 'Otiia i mau a Iehohepa, tamahine a Kingi Iorama, tuahine o Ahatia ki a Ioaha tama a Ahatia, kahakina atu ana e ia i roto i nga tama a te kingi i whakamatea ra, raua ko tona kaihiki, a kawea ana ki te whare moenga; a huna ana ia e ratou i a Ataria, i kore ai ia e whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('9833', '12', '11', '3', 'Na i taua wahine ia i roto i te whare o Ihowa e piri ana, e ono nga tau: a ko Ataria te kuini o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9834', '12', '11', '4', '¶ Na, i te whitu o nga tau ka unga tangata a Iehoiara ki te tiki i nga rangatira rau, o nga Kariti, o nga kaitiaki kingi, a mauria ana mai ratou ki a ia ki roto ki te whare o Ihowa. Na ka whakarite kawenata ia ki a ratou, ka whakaoati i a ratou i r oto i te whare o Ihowa, a whakakitea ana e ia te tama a te kingi ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9835', '12', '11', '5', 'Na ka whakahau ia i a ratou, ka mea, Ko tenei ta koutou mea e mea ai: ko te toru o nga wehenga o koutou, o te hunga e haere ki roto i te hapati, hei tiaki i te whare o te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('9836', '12', '11', '6', 'Ko tetahi o nga wehenga e toru hei te kuwaha o Huru; a ko tetahi o nga wehenga hei te kuwaha i muri i nga kaitiaki kingi: ma tena koutou e tiaki ai i te whare, hei arai atu.');
INSERT INTO `bible_verses_maori` VALUES ('9837', '12', '11', '7', 'Na kia rua nga matua o koutou, ko te hunga e haere ana ki waho i te hapati, hei tiaki i te whare o Ihowa i waho ake o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9838', '12', '11', '8', 'Na me karapoti e koutou te kingi a tawhio noa, ko nga patu a tena, a tena ki tona ringa; a, ko te tangata e haere mai ki roto i nga rarangi, me whakamate: a hei te taha tonu koutou o te kingi i tona haerenga atu, i tona haerenga mai.');
INSERT INTO `bible_verses_maori` VALUES ('9839', '12', '11', '9', 'Na ka meatia e nga rangatira rau nga mea katoa i whakahaua e Iehoiara tohunga: a ka mau ratou ki ana tangata, ki ana tangata, ki nga mea e haere ana ki roto i te hapati, ki te hunga hoki e haere ana ki waho i te hapati, a haere ana ki a Iehoiara tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('9840', '12', '11', '10', 'A i hoatu e te tohunga ki nga rangatira rau nga tao me nga whakapuru tao a Kingi Rawiri; i roto hoki aua mea i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9841', '12', '11', '11', 'Na tu ana nga kaitiaki kingi, me a ratou patu i te ringa o tenei, o tenei, i te koki ki matau o te whare, tae noa ki te koki ki maui o te whare, i nga taha o te aata, o te whare, a karapoti noa i te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9842', '12', '11', '12', 'Katahi ka whakaputaina mai e ia te tama a te kingi, potaea iho te karauna ki a ia, a hoatu ana ki a ia te whakaaturanga; na whakakingitia ana ia e ratou, whakawahia ana; na kei te pakipaki i o ratou ringa, me te karanga ano, Kia ora te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9843', '12', '11', '13', '¶ A, i te rongonga o Ataria i te reo o nga kaitiaki ratou ko te iwi, ka haere ia ki te iwi ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9844', '12', '11', '14', 'Heoi ka titiro ia, na, ko te kingi e tu ana i te taha o te pou, ko te tikanga hoki tera, me nga rangatira ratou ko nga kaiwhakatangi tetere i te taha o te kingi: a, ko te iwi katoa o te whenua e koa ana, e whakatangi ana i nga tetere. Katahi a A taria ka haehae i ona kakahu, ka karanga, He he! he he, te whakatakotoria nei!');
INSERT INTO `bible_verses_maori` VALUES ('9845', '12', '11', '15', 'Na ka whakahau a Iehoiara tohunga ki nga rangatira rau, ki nga kaitohutohu i te ope, ka mea ki a ratou, Kawea mai ia ki waenga i nga rarangi; ko te tangata hoki e haere ana i muri i a ia me patu ki te hoari: i ki hoki te tohunga, Kaua ia e whaka matea i roto i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9846', '12', '11', '16', 'Heoi whakawateatia ana e ratou he ara mona; a haere ana ia i te huarahi e haere ai nga hoiho ki te whare o te kingi: a whakamatea iho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9847', '12', '11', '17', '¶ Na ka whakaritea e Iehoiara he kawenata, he mea na Ihowa, ki te kingi ratou ko te iwi, kia meinga ratou hei iwi ma Ihowa; he mea hoki na te kingi ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('9848', '12', '11', '18', 'Na haere ana te iwi katoa o taua whenua ki te whare o Paara, wahia iho e ratou; ko ana aata, ko ona ahua i wahia e ratou, mongamonga noa, patua iho hoki e ratou a Matana tohunga o Paara ki te ritenga atu o nga aata. I whakaritea hoki e te tohung a he kaitirotiro mo te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9849', '12', '11', '19', 'I mauria hoki e ia nga rangatira rau, ratou ko nga Kariti, ko nga kaitiaki kingi, me te iwi katoa o te whenua; na kawea iho ana e ratou te kingi ki raro i te whare o Ihowa, a haere ana na te huarahi ki te kuwaha o nga kaitiaki ki te whare o te k ingi. Na noho ana ia i runga i te torona o nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9850', '12', '11', '20', 'Heoi koa katoa ana te iwi o te whenua, a marie noa iho te pa: a whakamatea ana e ratou a Ataria ki te hoari i te whare o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9851', '12', '11', '21', 'E whitu nga tau o Iehoaha i a ia ka kingi nei.');
INSERT INTO `bible_verses_maori` VALUES ('9852', '12', '12', '1', '¶ No te whitu o nga tau o Iehu i kingi ai a Iehoaha; a e wha tekau ona tau i kingi ai ia ki Hiruharama: a, ko te ingoa o tona whaea, ko Tipia o Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('9853', '12', '12', '2', 'A tika tonu nga mahi a Iehoaha ki te titiro a Ihowa i ona ra katoa i akona ai ia e Iehoiara tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('9854', '12', '12', '3', 'Ko nga wahi tiketike ia kihai i whakakahoretia; i patu whakahere tonu te iwi, i tahu whakakakara ki runga ki nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('9855', '12', '12', '4', '¶ Na i mea a Iehoaha ki nga tohunga, Ko te moni katoa o nga mea e whakatapua ana, e kawea ana ki te whare o Ihowa, ko te moni o nga tangata e haere atu ana i te tauanga, ko te moni e whakaritea ai tera, tera, ko nga moni katoa e puta ake i roto i t e ngakau o tetahi kia kawea mai ki roto ki te whare o Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('9856', '12', '12', '5', 'Me tango mai e nga tohunga, e tera, e tera i tana tangata i mohio ai: a ma ratou e hanga nga wahi pakaru o te whare i nga wahi katoa e kitea ai he pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('9857', '12', '12', '6', 'I te rua tekau ma toru ia o nga tau o Kingi Iehoaha kahore ano i hanga nga wahi pakaru o te whare e nga tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('9858', '12', '12', '7', 'Katahi ka karanga a Kingi Iehoaha ki a Iehoiara tohunga, ki era atu tohunga hoki, a ka mea ki a ratou, He aha koutou te hanga ai i nga wahi pakaru o te whare? Na kati koutou te tango moni i a koutou tangata i mohio ai, engari me homai mo nga wahi pakaru o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('9859', '12', '12', '8', 'Na whakaae ana nga tohunga kia kaua ratou e tango moni mai ano i te iwi, kia kaua hoki e hanga i nga wahi pakaru o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('9860', '12', '12', '9', 'Otiia i mau a Iehoiara tohunga ki tetahi pouaka, a pokaia ana e ia he kohao ki tona taupoki, whakatakotoria ana ki te taha o te aata, ki te taha ki matau, i te mea ka haere tetahi ki te whare o Ihowa: a tukua iho ana ki roto e nga tohunga tiaki o te tatau nga moni katoa i kawea mai ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9861', '12', '12', '10', 'A, ka kitea kua nui te moni i roto i te pouaka, na ka haere te kaituhituhi a te kingi raua ko te tino tohunga, ka whaowhina ki roto ki nga peeke, a taua ana te moni i kitea i roto i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9862', '12', '12', '11', 'Na hoatu ana e ratou te moni i paunatia ra ki nga ringa o nga kaimahi i te mahi, o nga kaitohutohu i te whare o Ihowa: a na ratou i utu atu ki nga kamura, ki nga kaihanga i mahia ai te whare o Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('9863', '12', '12', '12', 'Ki nga kaimahi kohatu, ki nga kaitarai kohatu; hei hoko ano i nga rakau, i nga kohatu tarai, hei hanga mo nga wahi pakaru o te whare o Ihowa, hei utu hoki mo nga mea katoa i riro hei hanga mo te whare.');
INSERT INTO `bible_verses_maori` VALUES ('9864', '12', '12', '13', 'Otiia kihai i hanga mo te whare o Ihowa he kapu hiriwa, he kuku, he peihana, he tetere, he oko koura, he oko hiriwa, ki te moni i kawea mai ki te whare o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('9865', '12', '12', '14', 'I hoatu hoki ki nga kaimahi i te mahi, hei hanga i nga wahi pakaru o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9866', '12', '12', '15', 'Kihai hoki i uiuia nga meatanga a aua tangata i hoatu nei e ratou te moni ki o ratou ringa kia hoatu ki nga kaimahi i te mahi; he pono hoki ta ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('9867', '12', '12', '16', 'Ko te moni mo te he, me te moni mo te hara, kihai i kawea mai e ratou ki te whare o Ihowa: i nga tohunga tena.');
INSERT INTO `bible_verses_maori` VALUES ('9868', '12', '12', '17', '¶ Katahi ka haere a Hataere kingi o Hiria, whawhai ana ki Kata, a horo ana i a ia: na ka anga te kanohi o Hataere, ka mea ki te haere ki runga, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9869', '12', '12', '18', 'Na ka mau a Iehoaha kingi o Hura ki nga mea tapu katoa i whakatapua e ona matua, e Iehohapata, e Iehorama, e Ahatia, e nga kingi o Hura, ki ana mea tapu ano, ki te koura katoa i kitea i roto i nga toa taonga o te whare o Ihowa, o te whare hoki o te kingi, a tukua ana ki a Hataere kingi o Hiria: a haere atu ana ia i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9870', '12', '12', '19', 'Na, ko era atu meatanga a Ioaha me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9871', '12', '12', '20', 'Na ka whakatika ana tangata, a whakatupuria ana e ratou he he mona, a patua iho a Ioaha ki te whare o Miro i te heketanga iho ki Hira.');
INSERT INTO `bible_verses_maori` VALUES ('9872', '12', '12', '21', 'Na ana tangata hoki, na Iotaka tama a Himeata raua ko Iehotapara tama a Homere ia i patu, a mate iho; na tanumia ana ia ki ona matua ki te pa o Rawiri: a ko Amatia, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9873', '12', '13', '1', '¶ No te rua tekau ma toru o nga tau o Ioaha tama a Ahatia kingi o Hura i kingi ai a Iehoahata tama a Iehu ki a Iharaira ki Hamaria, a tekau ma whitu nga tau i kingi ai.');
INSERT INTO `bible_verses_maori` VALUES ('9874', '12', '13', '2', 'A he kino tana mahi ki te titiro a Ihowa, i whai hoki ia i nga hara o Ieropoama tama a Nepata i hara ai a Iharaira. Kihai ena i mahue i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9875', '12', '13', '3', 'Na ka mura te riri o Ihowa ki a Iharaira, a hoatu ana ratou e ia ki te ringa o Hataere kingi o Hiria, ki te ringa ano hoki o Penehaara tama a Hataere i o raua ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9876', '12', '13', '4', 'Na ka inoi a Iehoahata ki a Ihowa, a ka whakarongo a Ihowa ki a ia: i kite hoki ia i te tukinotanga o Iharaira, i tukinotia ai ratou e te kingi o Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9877', '12', '13', '5', 'Na homai ana e Ihowa he kaiwhakaora ki a Iharaira, a ka puta ake ratou i raro i te ringa o nga Hiriani: a noho ana nga tama a Iharaira ki o ratou teneti, he pera me mua.');
INSERT INTO `bible_verses_maori` VALUES ('9878', '12', '13', '6', 'Otiia kihai i mahue i a ratou nga hara o te whare o Ieropoama i hara ai a Iharaira, heoi haere ana i reira; tu tonu ano te Ahera i Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9879', '12', '13', '7', 'Kahore hoki i waiho e ia o te iwi ki a Iehoahata, ko nga kaieke hoiho anake e rima tekau, tekau nga hariata, kotahi tekau mano nga hoia haere raro; i huna hoki ratou e te kingi o Hiria, a meinga ana kia rite ki te puehu i te patunga witi.');
INSERT INTO `bible_verses_maori` VALUES ('9880', '12', '13', '8', 'Na ko era atu meatanga a Iehoahata me ana mahi katoa, me ana mahi toa, kihai ianei ena i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9881', '12', '13', '9', 'Na ka moe a Iehoahata ki ona matua, a tanumia iho ki Hamaria: a ko Ioaha, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9882', '12', '13', '10', '¶ No te toru tekau ma whitu o nga tau o Ioaha kingi o Hura i kingi ai a Iehoaha tama a Iehoahata ki a Iharaira ki Hamaria, tekau ma ono nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('9883', '12', '13', '11', 'A he kino tana mahi ki te titiro a Ihowa; kihai i mahue i a ia tetahi o nga hara o Ieropoama tama a Nepata i hara ai a Iharaira: engari i haere ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('9884', '12', '13', '12', 'Na, ko era atu meatanga a Ioaha me ana mahi katoa, me ana mahi toa i tana whawhai ki a Amatia kingi o Hura, kihai ianei era i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9885', '12', '13', '13', 'Na ka moe a Ioaha ki ona matua, a noho ana a Ieropoama ki tona torona; i tanumia hoki a Ioaha ki Hamaria, ki nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9886', '12', '13', '14', 'Na i te mate a Eriha i tona mate e mate rawa ai: a haere iho ana a Ioaha kingi o Iharaira ki raro, ki a ia, a tangi ana i runga i a ia, ka mea, E toku papa, e toku papa, e nga hariata o Iharaira, e ona kaieke hoiho!');
INSERT INTO `bible_verses_maori` VALUES ('9887', '12', '13', '15', 'Na ka mea a Eriha ki a ia, E mau ki te kopere, ki nga pere: a ka mau ia ki te kopere, ki nga pere.');
INSERT INTO `bible_verses_maori` VALUES ('9888', '12', '13', '16', 'Na ka mea ia ki te kingi o Iharaira, Pupuri tou ringa i te kopere: na kua puritia e tona ringa. Na ka whakapa a Eriha i ona ringa ki nga ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('9889', '12', '13', '17', 'Na ka ki tera, Uakina te matapihi whaka te rawhiti: na uakina ana e ia. Katahi a Eriha ka mea, Koperea: na koperea ana e ia. A ka mea tera, Ko te pere o ta Ihowa whakaoranga, ko te pere e ora ai i a Hiria: ka patua hoki e koe nga Hiriani ki Apek e, a poto noa.');
INSERT INTO `bible_verses_maori` VALUES ('9890', '12', '13', '18', 'A ka mea ano ia, E mau ki nga pere: a kua riro i a ia. Na ka mea tera ki te kingi o Iharaira, Patua ki te whenua: a e toru ana patunga, ka tu.');
INSERT INTO `bible_verses_maori` VALUES ('9891', '12', '13', '19', 'Na ka riri te tangata a te Atua ki a ia, ka mea, Kia rima ke he patunga mau, kia ono ranei; penei kua patua e koe a Hiria a poto noa; ko tenei kia toru ano patunga mau i a Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('9892', '12', '13', '20', '¶ Na ka mate a Eriha, a tanumia ana e ratou. A ka haere mai nga taua a nga Moapi ki te whenua i te aranga o te tau.');
INSERT INTO `bible_verses_maori` VALUES ('9893', '12', '13', '21', 'Na, i a ratou e tanu ana i tetahi tangata, ka kite ratou i te taua; heoi maka ana e ratou taua tangata ki te rua o Eriha: te panga o te tangata ra ki nga wheua o Eriha, kua ora, tu ana ona waewae ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('9894', '12', '13', '22', 'A i tukinotia a Iharaira e Hataere kingi o Hiria i nga ra katoa o Iehoahata.');
INSERT INTO `bible_verses_maori` VALUES ('9895', '12', '13', '23', 'Otira i atawhai a Ihowa ki a ratou, i aroha ki a ratou, i tahuri hoki ki a ratou, he whakaaro ki tana kawenata ki a Aperahama, ki a Ihaka, ki a Hakopa, kihai hoki i mea kia huna ratou, kiano hoki ratou i maka e ia i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('9896', '12', '13', '24', 'Na ka mate a Hataere kingi o Hiria; a ko Peneharara, ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9897', '12', '13', '25', 'Na tangohia ana e Iehoaha tama a Iehoahata i te ringa o Peneharara tama a Hataere nga pa i tangohia atu i te ringa o Iehoahata, o tona papa i te whawhai. E toru nga patunga a Ioaha i a ia, a whakahokia ana e ia nga pa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9898', '12', '14', '1', '¶ No te rua o nga tau o Ioaha tama a Iehoahata kingi o Iharaira i kingi ai a Amatia tama a Ioaha kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9899', '12', '14', '2', 'E rua tekau ma rima ona tau i a ia ka kingi nei, a e rua tekau ma iwa nga tau i kingi ai ia ki Hiruharama. Ko te ingoa hoki o tona whaea ko Iehoarana, no Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9900', '12', '14', '3', 'A he tika tana mahi ki te titiro a Ihowa, otiia kihai i rite ki ta tona tupuna, ki ta Rawiri. Rite tonu tana mahi ki nga mea katoa i mea ai tona papa a Ioaha.');
INSERT INTO `bible_verses_maori` VALUES ('9901', '12', '14', '4', 'Ko nga wahi tiketike ia kahore i whakakahoretia: i patu whakahere tonu ano te iwi, i tahu whakakakara ki nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('9902', '12', '14', '5', 'A, no te unga o te kingitanga ki tona ringa, ka patua e ia ana tangata, nana ra i patu te kingi, tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('9903', '12', '14', '6', 'Ko nga tamariki ia a nga kaikohuru kihai i whakamatea e ia, kia rite ai ki te mea i tuhituhia ki te pukapuka o te ture a Mohi, ki ta Ihowa hoki i whakahau ai, i ki ai, Kaua e whakamatea nga matua mo ta nga tamariki, kaua ano hoki e whakamatea nga tamariki mo ta nga matua; engari mate iho tenei, tenei, mo tona hara ake.');
INSERT INTO `bible_verses_maori` VALUES ('9904', '12', '14', '7', 'I patua e ia o nga Eromi ki te Raorao Tote tekau nga mano, a riro ana i a ia a Hera i te whawhai, a huaina iho e ia te ingoa ko Iokoteere, e mau nei a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9905', '12', '14', '8', '¶ Katahi a Amatia ka unga tangata ki a Iehoaha tama a Iehoahata tama a Iehu kingi o Iharaira, ka mea, Haere mai, taua ka titiro ki a taua.');
INSERT INTO `bible_verses_maori` VALUES ('9906', '12', '14', '9', 'Na ka unga tangata a Iehoaha kingi o Iharaira ki a Amatia kingi o Hura, hei mea, I unga tangata te tataramoa i Repanona ki te hita i Repanona, i mea, Homai tau tamahine hei wahine ma taku tama. Na, ko te haerenga atu o tetahi kararehe o te parae i Repanona, takahia iho e ia taua tataramoa.');
INSERT INTO `bible_verses_maori` VALUES ('9907', '12', '14', '10', 'He tika i patua e koe a Eroma, a hikitia ana koe e tou ngakau: ko tena hei whakapehapeha mau, ka noho i tou whare. He aha koe ka whakapataritari ai, hei kino ano mou, e hinga ai koe, a koe me Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9908', '12', '14', '11', 'Otiia kihai a Amatia i rongo. Na haere ana a Iehoaha kingi o Iharaira, a titiro ana raua ko Amatia kingi o Hura ki a raua ki Petehemehe o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9909', '12', '14', '12', 'Na ka patua a Hura i te aroaro o Iharaira, a rere ana ki tona teneti, ki tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('9910', '12', '14', '13', 'Na ka hopukia a Amatia kingi o Hura tama a Iehoaha, tama a Ahatia, e Iehoaha kingi o Iharaira ki Petehemehe. Na ka haere tera ki Hiruharama, wahia ana e ia te taiepa o Hiruharama i te kuwaha o Eparaima tae noa ki te kuwaha o te koki, e wha rau n ga whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('9911', '12', '14', '14', 'Tangohia ake hoki e ia te koura katoa me te hiriwa, me nga oko katoa i kitea ki te whare o Ihowa, ki nga taonga o te whare o te kingi, me etahi tangata hei taumau i te ata noho, a hoki ana ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9912', '12', '14', '15', '¶ Na, ko era atu meatanga i mea ai a Iehoaha me ana mahi toa, me tana whawhai ki a Amatia kingi o Hura, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9913', '12', '14', '16', 'Na ka moe a Iehoaha ki ona matua, a tanumia ana ki Hamaria ki nga kingi o Iharaira; a ko tana tama, ko Ieropoama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9914', '12', '14', '17', 'A kotahi tekau ma rima nga tau i ora ai a Amatia tama a Ioaha kingi o Hura i muri i te matenga o Iehoaha tama a Iehoahata kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9915', '12', '14', '18', 'Na, ko era atu meatanga a Amatia, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9916', '12', '14', '19', 'Na ka whakatupu ratou i te he mona ki Hiruharama; a rere ana ia ki Rakihi: otiia i tonoa e ratou he tangata ki te whai i a ia ki Rakihi, a patua iho ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('9917', '12', '14', '20', 'Na mauria ana ia i runga hoiho, a tanumia ana ki Hiruharama ki ona matua ki te pa o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9918', '12', '14', '21', 'Na ka mau te iwi katoa o Hura ki a Ataria, tekau ma ono ona tau, a meinga ana ia e ratou hei kingi i muri i tona papa, i a Amatia.');
INSERT INTO `bible_verses_maori` VALUES ('9919', '12', '14', '22', 'Nana Erata i hanga, i whakahoki ano ki a Hura, i muri iho ka moe te kingi ki ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('9920', '12', '14', '23', '¶ No te tekau ma rima o nga tau o Amatia tama a Ioaha kingi o Hura i kingi ai a Ieropoama tama a Ioaha kingi o Iharaira ki Hamaria, e wha tekau ma tahi nga tau i kingi ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('9921', '12', '14', '24', 'A he kino tana mahi ki te titiro a Ihowa: kihai i mahue i a ia tetahi hara o Ieropoama tama a Nepata i hara ai a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9922', '12', '14', '25', 'Nana i whakahoki te rohe o Iharaira, i te haerenga atu ki Hamata a tae noa ki te moana o te Arapaha; i rite ai te kupu a Ihowa, a te Atua o Iharaira, ara ta tana pononga, ta Hona poropiti tama a Amitai o Katahewhere i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('9923', '12', '14', '26', 'I kite hoki a Ihowa i te tukinotanga o Iharaira, he kino rawa; kihai tetahi i tutakina ki roto, i mahue noa atu ranei, kahore hoki he kaiwhakaora mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9924', '12', '14', '27', 'Kihai hoki a Ihowa i ki kia horoia atu te ingoa o Iharaira i raro i te rangi: engari i meinga e ia kia whakaorangia ratou e te ringa o Ieropoama tama a Ioaha.');
INSERT INTO `bible_verses_maori` VALUES ('9925', '12', '14', '28', 'Na, ko era atu meatanga a Ieropoama me ana mahi katoa, me ana mahi toa, ana whawhai, tana whakahokinga i Ramahiku, i Hamata, no Hura ra i mua, ki a Iharaira, kihai ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9926', '12', '14', '29', 'Na ka moe a Ieropoama ki ona matua, ki nga kingi o Iharaira; a ko tana tama, ko Hakaraia te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9927', '12', '15', '1', '¶ No te rua tekau ma whitu o nga tau o Ieropoama kingi o Iharaira i kingi ai a Ataria tama a Amatia, kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9928', '12', '15', '2', 'Tekau ma ono ona tau i a ia ka kingi nei, a e rima tekau ma rua nga tau i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Iekoria, no Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('9929', '12', '15', '3', 'A i tika tana mahi ki te titiro a Ihowa, i rite ki nga mea katoa i mea ai a Amatia, tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('9930', '12', '15', '4', 'Otiia kihai i whakakahoretia nga wahi tiketike: i patu whakahere tonu ano te iwi, i tahu whakakakara ki nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('9931', '12', '15', '5', 'Na pakia ana te kingi e Ihowa, a he repera ia a mate noa, a noho ana ia i te whare wehe ke. Na ko Iotama, ko te tama a te kingi, te rangatira o te whare, hei kaiwhakarite mo te iwi o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9932', '12', '15', '6', 'Na, ko era atu meatanga a Ataria me ana mahi katoa, kihai ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9933', '12', '15', '7', 'Na ka moe a Ataria ki ona matua, a tanumia iho ki ona matua ki te pa o Rawiri; a ko Iotama, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9934', '12', '15', '8', '¶ No te toru tekau ma waru o nga tau o Ataria kingi o Hura i kingi ai a Hakaraia tama a Ieropoama ki a Iharaira, ki Hamaria, e ono nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('9935', '12', '15', '9', 'A he kino tana mahi ki te titiro a Ihowa, i rite ki ta ona matua i mea ai: kihai i mahue i a ia nga hara o Ieropoama tama a Nepata i hara ai a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9936', '12', '15', '10', 'Na ka whakatupu a Harumu tama a Iapehe i te he mona, a patua ana e ia i te aroaro o te iwi, whakamatea iho, a ko ia te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9937', '12', '15', '11', 'Na, ko era atu meatanga a Hakaraia, nana, kua oti te tuhituhi ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9938', '12', '15', '12', 'Ko te kupu hoki tena a Ihowa i korero ai ia ki a Iehu, i mea ai, E wha nga whakatupuranga o au tama e noho ki te torona o Iharaira. Na koia rawa ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('9939', '12', '15', '13', 'No te toru tekau ma iwa o nga tau o Utia kingi o Hura i kingi ai a Harumu tama a Iapehe, a kotahi tino marama i kingi ai ia ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('9940', '12', '15', '14', 'Na haere ake ana a Menaheme tama a Kari i Tirita, tae tonu ki Hamaria, patua iho e ia, a Harumu tama a Iapehe ki Hamaria, whakamatea iho; a ko ia te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9941', '12', '15', '15', 'Na, ko era atu meatanga a Harumu me tana he i whakatupuria e ia, nana kua oti te tuhituhi ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9942', '12', '15', '16', 'Na ka patua e Menaheme a Tipiha me nga mea katoa i roto, me ona rohe katoa, o Tirita mai ano; mo ratou kihai i uaki ki a ia; koia i patua ai. Ripiripia ake hoki e ia nga wahine hapu katoa o reira.');
INSERT INTO `bible_verses_maori` VALUES ('9943', '12', '15', '17', 'No te toru tekau ma iwa o nga tau o Ataria kingi o Hura i kingi ai a Menaheme tama a Kari ki a Iharaira ki Hamaria, a kotahi tekau ona tau i kingi ai.');
INSERT INTO `bible_verses_maori` VALUES ('9944', '12', '15', '18', 'A he kino tana mahi ki te titiro a Ihowa. Kihai i mahue i a ia i ona ra katoa nga hara o Ieropoama tama a Nepata i mea nei i a Iharaira kia hara.');
INSERT INTO `bible_verses_maori` VALUES ('9945', '12', '15', '19', 'Na ka whakaekea te whenua e Puru kingi o Ahiria; a ka hoatu e Menaheme etahi taranata hiriwa kotahi mano ki a Puru, kia ai ai tona ringa hei awhina mona, kia u ai te kingitanga ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('9946', '12', '15', '20', 'Na tangohia ana e Menaheme te hiriwa i a Iharaira, i nga tangata taonga nui katoa, hei hoatu mana ki te kingi o Ahiria: e rima tekau hekere a tenei, a tenei. Na hoki ana te kingi o Ahiria, kihai hoki i noho ki taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('9947', '12', '15', '21', 'Na, ko era atu meatanga a Menaheme me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('9948', '12', '15', '22', 'Na ka moe a Menaheme ki ona matua, a ko tana tama, ko Pekahia te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9949', '12', '15', '23', 'No te rima tekau o nga tau o Ataria kingi o Hura i kingi ai a Pekahia tama a Menaheme ki a Iharaira ki Hamaria, a e rua nga tau i kingi ai.');
INSERT INTO `bible_verses_maori` VALUES ('9950', '12', '15', '24', 'A he kino tana mahi ki te titiro a Ihowa: kihai hoki i mahue i a ia nga hara o Ieropoama tama a Nepata i hara ai a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9951', '12', '15', '25', 'Na ka whakatupuria he he mona e tetahi o ana rangatira, e Peka tama a Remaria, patua iho ia ki Hamaria ki te tino wahi o te whare o te kingi, ratou ko Arakopa, ko Arie, me ona hoa, nga Kireari, e rima tekau tangata. Na whakamatea ana ia e ia, ko ia ano te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9952', '12', '15', '26', 'Na, ko era atu meatanga a Pekahia me ana mahi katoa, nana, kua oti te tuhituhi ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9953', '12', '15', '27', 'No te rima tekau ma rua o nga tau o Ataria kingi o Hura i kingi ai a Peka tama a Remaria ki a Iharaira ki Hamaria, a e rua tekau nga tau i kingi ai.');
INSERT INTO `bible_verses_maori` VALUES ('9954', '12', '15', '28', 'A he kino tana mahi ki te titiro a Ihowa; kihai i mahue i a ia nga hara o Ieropoama tama a Nepata i hara ai a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9955', '12', '15', '29', 'I nga ra o Peka kingi o Iharaira, ka haere mai a Tikirata Pirehere kingi o Ahiria, a riro ana i a ia a Iiono, a Apere Petemaaka, a Ianoa, a Kerehe, a Hatoro, a Kireara, a Kariri, te whenua katoa o Napatari, whakahekea atu ana ratou e ia ki Ahiri a.');
INSERT INTO `bible_verses_maori` VALUES ('9956', '12', '15', '30', 'Na ka whakatupu a Hohea tama a Eraha i te he mo Peka tama a Remaria, patua iho e ia, whakamatea iho; a ko ia te kingi i muri i a ia, i te rua tekau o nga tau o Iotama tama a Utia.');
INSERT INTO `bible_verses_maori` VALUES ('9957', '12', '15', '31', 'Na, ko era atu meatanga a Peka me ana mahi katoa, nana, kua oti te tuhituhi ki te pukapuka o nga meatanga o nga ra o nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9958', '12', '15', '32', '¶ No te rua o nga tau o Peka tama a Remaria kingi o Iharaira i kingi ai a Iotama tama a Utia kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9959', '12', '15', '33', 'E rua tekau ma rima ona tau i a ia ka kingi nei, a kotahi tekau ma ono nga tau i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Ieruha, he tamahine na Haroko.');
INSERT INTO `bible_verses_maori` VALUES ('9960', '12', '15', '34', 'A i tika tana mahi ki te titiro a Ihowa, i rite ana mahi ki nga mea katoa a tona papa, a Utia.');
INSERT INTO `bible_verses_maori` VALUES ('9961', '12', '15', '35', 'Ko nga wahi tiketike ia kihai i whakakahoretia: i patu whakahere tonu te iwi, i tahu whakakakara ki nga wahi tiketike. Nana i hanga te kuwaha o runga o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('9962', '12', '15', '36', 'Na, ko era atu meatanga a Iotama me ana mahi katoa, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9963', '12', '15', '37', 'I aua ra ka timata a Ihowa te unga i a Retini kingi o Hiria raua ko Peka tama a Remaria ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9964', '12', '15', '38', 'Na ka moe a Iotama ki ona matua, a tanumia iho ki ona matua ki te pa o tona tupuna, o Rawiri; a ko Ahata, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9965', '12', '16', '1', '¶ No te tekau ma whitu o nga tau o Peka tama a Remaria i kingi ai a Ahata tama a Iotama kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('9966', '12', '16', '2', 'E rua tekau nga tau o Ahata i a ia ka kingi nei; a kotahi tekau ma ono nga tau i kingi ai ia ki Hiruharama. Na kihai i tika tana mahi ki te titiro a Ihowa, a tona Atua, kihai i rite ki ta tona tupuna, ki ta Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('9967', '12', '16', '3', 'Engari i haere ia i te ara o nga kingi o Iharaira, i mea hoki i tana tama kia tika na waenganui o te ahi, kia pera me nga meatanga whakarihariha a nga tauiwi i peia nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('9968', '12', '16', '4', 'A i patu whakahere ia, i tahu whakakakara ki nga wahi tiketike, ki nga pukepuke, ki raro i nga rakau kouru nui.');
INSERT INTO `bible_verses_maori` VALUES ('9969', '12', '16', '5', '¶ Katahi ka haere mai a Retini kingi o Hiria raua ko Peka tama a Remaria kingi o Iharaira ki Hiruharama, whawhai ai. Na whakapaea ana a Ahata e raua, otiia kihai i hinga i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('9970', '12', '16', '6', 'I taua wa ka whakahokia e Retini kingi o Hiria a Erata ki Hiria, a peia ana nga Hurai i Erata: na haere mai ana nga Hiriani ki Erata, a nohoia ana a reira a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('9971', '12', '16', '7', 'Heoi tukua ana e Ahata he karere ki a Tikirata Pirehere kingi o Ahiria hei ki atu, He pononga ahau nau, he tama hoki; haere mai, whakaorangia ahau i te ringa o te kingi o Hiria, i te ringa ano o te kingi o Iharaira, kua whakatika mai nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('9972', '12', '16', '8', 'Na ka mau a Ahata ki te hiriwa, ki te koura i kitea ki te whare o Ihowa, ki nga taonga hoki o te whare o te kingi, a tukua ana e ia kia kawea hei hakari ki te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('9973', '12', '16', '9', 'Na rongo ana te kingi o Ahiria ki a ia: a haere ana te kingi o Ahiria ki Ramahiku, a riro ana i a ia, whakahekea ana e ia ona tangata ki Kiri, a patua ana a Retini.');
INSERT INTO `bible_verses_maori` VALUES ('9974', '12', '16', '10', '¶ Na haere ana a Kingi Ahata ki Ramahiku ki te whakatau i a Tikirata Pirehere kingi o Ahiria, a ka kite i te aata i Ramahiku: na ka tukua e Kingi Ahata ki a Uria tohunga te ahua o taua aata, me tona tauira me ona mahinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9975', '12', '16', '11', 'Na ka hanga e te tohunga, e Uria, he aata: rite tonu ki nga mea katoa i tukua mai nei e Kingi Ahata i Ramahiku ta te tohunga, ta Uria i mahi ai, mo te tae rawa mai o Kingi Ahata i Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('9976', '12', '16', '12', 'A, no te taenga mai o te kingi i Ramahiku, ka kite te kingi i te aata: a ka whakatata te kingi ki te aata, ka tapae whakahere i runga.');
INSERT INTO `bible_verses_maori` VALUES ('9977', '12', '16', '13', 'Na ka tahuna e ia tana tahunga tinana me tana whakahere totokore, ka ringihia tana ringihanga, a tauhiuhia ana nga toto o ana whakahere mo te pai ki runga ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('9978', '12', '16', '14', 'Na, ko te aata parahi, ko tera i te aroaro o Ihowa, nekehia mai ana e ia i mua o te whare, i te takiwa o tana aata, o te whare o Ihowa, a whakaturia ana ki te taha tuaraki o tana aata.');
INSERT INTO `bible_verses_maori` VALUES ('9979', '12', '16', '15', 'A ka whakahau a Kingi Ahata i te tohunga, i a Uria, ka mea, Tahuna ki te aata nui te tahunga tinana o te ata, te whakahere totokore o te ahiahi, te tahunga tinana a te kingi, me tana whakahere totokore, te tahunga tinana hoki a te iwi katoa o te whenua, me ta ratou whakahere totokore me a ratou ringihanga; a me tauhiuhi ano ki reira nga toto katoa o te tahunga tinana, me nga toto katoa o te patunga tapu: engari ko te aata parahi hei mea ui maku.');
INSERT INTO `bible_verses_maori` VALUES ('9980', '12', '16', '16', 'Na rite tonu ta Uria tohunga i mea ai ki nga mea katoa i whakahaua e Kingi Ahata.');
INSERT INTO `bible_verses_maori` VALUES ('9981', '12', '16', '17', '¶ I tapahia hoki e Kingi Ahata nga awhi o nga turanga, tangohia ana e ia te takotoranga wai o runga o aua mea; i tangohia ano e ia te moana i runga i nga kau parahi, i era i raro i taua moana, a whakatakotoria ana ki runga ki te whariki kohatu;');
INSERT INTO `bible_verses_maori` VALUES ('9982', '12', '16', '18', 'A ko te taupoki mo te hapati i hanga nei ki roto ki te whare, me te tomokanga o te kingi i waho, whakaangahia ana e ia ki te whare o Ihowa, he whakaaro ki te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('9983', '12', '16', '19', 'Na, ko era atu meatanga i mea ai a Ahata, kihai ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('9984', '12', '16', '20', 'Na ka moe a Ahata ki ona matua, a tanumia iho ki ona matua, ki te pa o Rawiri: a ko Hetekia, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9985', '12', '17', '1', '¶ No te tekau ma rua o nga tau o Ahata kingi o Hura i kingi ai a Hohea tama a Eraha ki Hamaria, ki a Iharaira, a e iwa nga tau i kingi ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('9986', '12', '17', '2', 'I kino tana mahi ki te titiro a Ihowa; otiia kihai i rite ki ta nga kingi o Iharaira i mua atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9987', '12', '17', '3', 'I whakaekea ia e Haramanehere kingi o Ahiria; a ka riro a Hohea hei pononga mana, ka mau hakari hoki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('9988', '12', '17', '4', 'Na ka mau i te kingi o Ahiria e whakatupu he ana a Hohea; i tukua hoki e ia he karere ki a Ho kingi o Ihipa, a kihai i kawe hakari ki te kingi o Ahiria, pera i tana i kawe ai i era atu tau. Na tutakina ana ia e te kingi o Ahiria, hereherea ana ki te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('9989', '12', '17', '5', 'Katahi ka whakaekea te whenua katoa e te kingi o Ahiria, haere ana ia ki Hamaria, whakapaea ana, e toru tau.');
INSERT INTO `bible_verses_maori` VALUES ('9990', '12', '17', '6', 'I te iwa o nga tau o Hohea ka horo Hamaria i te kingi o Ahiria, a whakahekea atu ana e ia a Iharaira ki Ahiria, a whakanohoia ana ki Haraha, ki Haporo, i te taha o te awa, o Kotana, a ki nga pa o nga Meri.');
INSERT INTO `bible_verses_maori` VALUES ('9991', '12', '17', '7', '¶ I pera ai, mo te hara o nga tama a Iharaira ki a Ihowa, ki to ratou Atua, nana nei ratou i kawe mai i te whenua o Ihipa i raro i te ringa o Parao kingi o Ihipa, mo ratou i wehi i nga atua ke,');
INSERT INTO `bible_verses_maori` VALUES ('9992', '12', '17', '8', 'A haere ana i runga i nga tikanga a nga iwi i peia nei e Ihowa i mua i nga tama a Iharaira, a nga kingi hoki o Iharaira i whakakingitia nei e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('9993', '12', '17', '9', 'A mahi puku ana nga tama a Iharaira i nga mea kihai i tika ki ta Ihowa, ki ta to ratou Atua, hanga ana e ratou etahi wahi tiketike ma ratou ki o ratou pa katoa, ki te taumaihi a nga kaitutei, ki te pa whai taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('9994', '12', '17', '10', 'Whakaturia ana e ratou he whakapakoko, he Aherimi ki runga ki nga pukepuke tiketike katoa, ki raro hoki i nga rakau kouru nui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('9995', '12', '17', '11', 'Tahuna ana e ratou he whakakakara ki reira, ki nga wahi tiketike katoa, pera ana me nga iwi i whakahekea atu nei e Ihowa i mua i a ratou; mahia ana e ratou nga mahi kikino katoa hei whakapataritari i a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('9996', '12', '17', '12', 'Mahi ana hoki ratou ki nga whakapakoko i ki ai a Ihowa ki a ratou, Kaua e meatia e koutou tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('9997', '12', '17', '13', 'Otiia i whakaaturia e Ihowa te he o Iharaira, o Hura, he mea korero na nga poropiti katoa, na nga matakite katoa; i mea ia, Hoki mai i o koutou ara he, puritia aku whakahau me aku tikanga, kia rite ki te ture katoa i whakahaua e ahau ki o koutou matua, ki taku i unga ai ki a koutou, he mea korero na aku pononga, na nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('9998', '12', '17', '14', 'Heoi kihai ratou i rongo, engari whakapakeke ana i o ratou kaki, kia pera me nga kaki o o ratou matua, kihai nei i whakapono ki a Ihowa, ki to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('9999', '12', '17', '15', 'Whakorekore ana ratou ki ana tikanga, ki tana kawenata hoki i whakaritea e ia ki o ratou matua, ki ana whakaaturanga i whakaaturia e ia ki a ratou; i whai ratou i nga mea tekateka noa, a teka noa iho ratou, arumia ana e ratou nga iwi i tetahi ta ha o ratou, i tetahi taha, era i ako ra a Ihowa ki a ratou, kia kaua e rite te mahi ki ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10000', '12', '17', '16', 'Na whakarerea ana e ratou nga whakahau katoa a Ihowa, a to ratou Atua, a hanga ana he whakapakoko whakarewa ma ratou, ko nga kuao kau e rua: i hanga ano e ratou he Ahera, a koropiko ana ki te ope katoa o te rangi, mahi ana ki a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('10001', '12', '17', '17', 'I meinga ano e ratou a ratou tama me a ratou tamahine kia tika na waenganui i te ahi: i tahuri ki nga tohu, ki nga karakia maori: i hoko hoki i a ratou hei mahi i te kino ki te titiro a Ihowa, hei whakapataritari i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10002', '12', '17', '18', 'Na reira nui atu te riri o Ihowa ki a Iharaira, a nekehia atu ana ratou e ia i tona aroaro: kihai tetahi i mahue, ko te iwi anake o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('10003', '12', '17', '19', 'Me Hura hoki, kihai ratou i pupuri i nga whakahau a Ihowa, a to ratou Atua, heoi haere ana i runga i nga tikanga i whakatakotoria e Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10004', '12', '17', '20', 'Na whakakorekore ana a Ihowa ki nga uri katoa o Iharaira, whakawhiua ana ratou e ia, hoatu ana ki nga ringa o nga kaipahua, a maka noatia atu ratou e ia i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('10005', '12', '17', '21', 'I titorehia atu hoki e ia a Iharaira i te whare o Rawiri, a meinga ana e ratou a Ieropoama tama a Nepata hei kingi: na aia ana a Iharaira e Ieropoama, kia kaua e whai i a Ihowa, a nana ratou i hara ai, he nui te hara.');
INSERT INTO `bible_verses_maori` VALUES ('10006', '12', '17', '22', 'Na haere ana nga tama a Iharaira i nga hara katoa i hara ai a Ieropoama; kihai ratou i mawehe atu i reira.');
INSERT INTO `bible_verses_maori` VALUES ('10007', '12', '17', '23', 'A nekehia atu ra ano a Iharaira e Ihowa i tona aroaro: ko tana hoki tena i ki ai, he mea korero na ana pononga katoa, na nga poropiti. Na ka whakahekea atu a Iharaira i to ratou whenua ki Ahiria a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('10008', '12', '17', '24', '¶ Na ka kawea mai e te kingi o Ahiria he tangata i Papurona, i Kuta, i Awa, i Hamata, i Heparawaima, a whakanohoia ana ki nga pa o Hamaria, ki nga wahi o nga tama a Iharaira. Na kua riro a Hamaria i a ratou, a nohoia ana e ratou nga pa o reira.');
INSERT INTO `bible_verses_maori` VALUES ('10009', '12', '17', '25', 'Na i te timatanga o to ratou noho i reira, kihai ratou i wehi i a Ihowa. Heoi unga ana e Ihowa he raiona ki a ratou, a whakamatea iho etahi o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10010', '12', '17', '26', 'Na reira ka korero etahi ki te kingi o Ahiria, ka mea, Ko nga iwi i whakahekea ra e koe, i whakanohoia ra ki nga pa o Hamaria, kahore e matau ki nga ritenga a te Atua o te whenua: na reira ka unga e ia he raiona ki a ratou, na ka whakamatea nei ratou, mo ratou kahore e matau ki nga ritenga a te Atua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10011', '12', '17', '27', 'Katahi ka whakahau te kingi e Ahiria, ka mea, Mauria ki reira tetahi o nga tohunga i whakahekea mai nei e koutou i reira; a ma ratou e haere ki reira noho ai, mana hoki ratou e whakaako ki nga ritenga a te Atua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10012', '12', '17', '28', 'Katahi ka haere tetahi o nga tohunga i whakahekea atu i Hamaria, a noho ana ki Peteere, a nana ratou i whakaako ki te tikanga mo to ratou wehi i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10013', '12', '17', '29', 'Otiia i hanga e tenei iwi, e tenei iwi he atua ake mona, a whakanohoia ana ki nga whare o nga wahi tiketike i hanga nei e nga Hamari; e tenei iwi, e tenei iwi ki o ratou pa i noho ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10014', '12', '17', '30', 'Na ka hangaia e nga tangata o Papurona a Hukoto Penoto; na nga tangata o Kutu i hanga Nerekara; na nga tangata o Hamata i hanga Ahima;');
INSERT INTO `bible_verses_maori` VALUES ('10015', '12', '17', '31', 'A na nga Awi i hanga Nipihata raua ko Tarataka. I tahuna hoki e nga Heparawaimi a ratou tamariki ki te ahi, hei mea ki a Ataramereke raua ko Anamereke, atua o Heparawaima.');
INSERT INTO `bible_verses_maori` VALUES ('10016', '12', '17', '32', 'Heoi wehi ana ratou i a Ihowa, a whakatohungatia ana e ratou no ratou ano hei tohunga ma ratou mo nga wahi tiketike; a ko era hei kaimahi ma ratou mo nga mea tapu i nga whare o nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('10017', '12', '17', '33', 'I wehi ratou i a Ihowa, me te mahi ano ki o ratou atua: pera ana i nga iwi i whakahekea atu nei ratou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('10018', '12', '17', '34', 'Rite tonu ki o mua ritenga a ratou mahi a taea noatia tenei ra; kahore o ratou wehi i a Ihowa, kahore hoki a ratou mahi e rite ki a ratou tikanga, ki a ratou whakaritenga, ki te ture, ki te whakahau ranei i whakahau ai a Ihowa i nga tama a Hakop a, ko tana ingoa nei mona ko Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('10019', '12', '17', '35', 'I whakarite kawenata nei a Ihowa ki a ratou, i whakahau hoki i a ratou, i mea, Kaua e wehi i nga atua ke, kaua hoki e koropiko ki a ratou, kaua e mahi ki a ratou, kaua hoki e patu whakahere ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10020', '12', '17', '36', 'Engari a Ihowa, nana nei koutou i kawe mai i te whenua o Ihipa i runga i te kaha nui, i te ringa maro, ko ia ta koutou e wehi ai, ko ia ta koutou e koropiko ai; me patu whakahere ano ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10021', '12', '17', '37', 'Na, ko nga tikanga me nga whakaritenga, ko te ture me te whakahau, kua oti na te tuhituhi e ia mo koutou, me pupuri e koutou, me mahi i nga ra katoa; kaua hoki e wehi i nga atua ke;');
INSERT INTO `bible_verses_maori` VALUES ('10022', '12', '17', '38', 'Kaua hoki e wareware ki te kawenata i whakaritea e ahau ki a koutou; kaua hoki e wehi ki nga atua ke;');
INSERT INTO `bible_verses_maori` VALUES ('10023', '12', '17', '39', 'Engari ko Ihowa, ko to koutou Atua, ta koutou e wehi ai, a mana koutou e whakaora i te ringa o o koutou hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10024', '12', '17', '40', 'Otiia kihai ratou i rongo; na rite tonu ki nga ritenga o mua ta ratou i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('10025', '12', '17', '41', 'Heoi wehi ana aua iwi i a Ihowa, me te mahi ano ki o ratou whakapakoko; i pera ano a ratou tamariki, me nga tamariki a a ratou tamariki, me o ratou matua, a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('10026', '12', '18', '1', '¶ Na, no te toru o nga tau o Hohea tama a Eraha kingi o Iharaira, i kingi ai a Hetekia tama a Ahata kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('10027', '12', '18', '2', 'E rua tekau ma rima ona tau i tona kingitanga, a e rua tekau ma iwa nga tau i kingi ai ia ki Hiruharama; a ko te ingoa o tona whaea ko Api, he tamahine na Hakaraia.');
INSERT INTO `bible_verses_maori` VALUES ('10028', '12', '18', '3', 'Na he tika tana mahi ki te titiro a Ihowa, i rite ki nga mea katoa i mea ai a Rawiri, tona tupuna.');
INSERT INTO `bible_verses_maori` VALUES ('10029', '12', '18', '4', 'I whakakahoretia e ia nga wahi tiketike, i tukitukia hoki nga whakapakoko, tuaina ana e ia te Ahera: a mongamonga ana i a ia te nakahi parahi, i hanga nei e Mohi; tahu tonu ai hoki nga tama a Iharaira i te whakakakara ki taua mea a taea noatia ta ua ra; a tapa ana e ia, ko Nehuhatana.');
INSERT INTO `bible_verses_maori` VALUES ('10030', '12', '18', '5', 'I whakawhirinaki hoki ia ki a Ihowa, ki te Atua o Iharaira; na kahore he rite mona o nga kingi katoa o Hura i muri i a ia, o era ranei i mua atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10031', '12', '18', '6', 'I piri tonu hoki ia ki a Ihowa, kihai i mahue te whai i a ia, engari i puritia e ia ana whakahau i whakahau ai a Ihowa ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('10032', '12', '18', '7', 'Na i a ia a Ihowa, a oti pai ana tana i nga wahi katoa i haere ai ia. Na ka whakakeke ia ki te kingi o Ahiria, a kihai i mahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10033', '12', '18', '8', 'I patua e ia nga Pirihitini tae noa ki Kaha, ki ona rohe, i te taumaihi o nga kaitutei ki te pa taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('10034', '12', '18', '9', '¶ Na i te wha o nga tau o Kingi Hetekia, ara i te whitu o nga tau o Honea tama a Eraha kingi o Iharaira, ka whakaekea Hamaria e Haramanehere kingi o Ahiria, whakapaea ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('10035', '12', '18', '10', 'A, i te mutunga o te toru o nga tau, ka horo a reira i a ratou; ara no te ono o nga tau o Hetekia, koia ra te iwa o nga tau o Hohea kingi o Iharaira, ka horo Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('10036', '12', '18', '11', 'Na ka whakahekea e te kingi o Ahiria a Iharaira ki Ahiria, whakanohoia ana e ia ki Haraha, ki Haporo, ki te taha o te awa o Kotana ki nga pa ano hoki o nga Meri:');
INSERT INTO `bible_verses_maori` VALUES ('10037', '12', '18', '12', 'Mo ratou kihai i rongo ki te reo o Ihowa, o to ratou Atua, engari takahia ana e ratou tana kawenata me nga mea katoa i whakahaua mai e Mohi, e ta Ihowa pononga; kihai i whakarangona, kihai i mahia.');
INSERT INTO `bible_verses_maori` VALUES ('10038', '12', '18', '13', 'Na no te tekau ma wha o nga tau o Kingi Hetekia ka whakaekea nga pa taiepa katoa o Hura e Henakeripi kingi o Ahiria, a horo ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10039', '12', '18', '14', 'Na ka unga tangata a Hetekia kingi o Hura ki te kingi o Ahiria ki Rakihi hei mea, Kua hara ahau; hoki atu i ahau: ko tau e whakapikau mai ai ki ahau ka pikaua e ahau. Na whakaritea ana e te kingi o Ahiria ki a Hetekia kingi o Hura kia toru rau t aranata hiriwa, kia toru tekau hoki taranata koura.');
INSERT INTO `bible_verses_maori` VALUES ('10040', '12', '18', '15', 'Na hoatu ana e Hetekia ki a ia te hiriwa katoa i kitea ki te whare o Ihowa, ki nga taonga ano o te whare o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10041', '12', '18', '16', 'No taua wa ano ka tapahia e Hetekia te koura o nga tatau o te temepara o Ihowa, o nga pou hoki i whakakikoruatia nei e Hetekia kingi o Hura, a hoatu ana ki te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('10042', '12', '18', '17', '¶ Na ka unga e te kingi o Ahiria a Taratana, a Rapaharihi, a Rapahake i Rakihi ki a Kingi Hetekia ki Hiruharama, he nui te ope, Na haere ana ratou, ka tae ki Hiruharama. A, i to ratou taenga atu, ka haere ratou, ka tu ki te awakeri o te puna wai o runga, o tera i te huarahi o te mara a te kaihoroi kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('10043', '12', '18', '18', 'Na, ka karanga ratou ki te kingi, ka puta atu ki a ratou a Eriakimi tama a Hirikia, te rangatira o te whare, a Hepena kaituhituhi, a Ioaha tama a Ahapa te kaiwhakamahara.');
INSERT INTO `bible_verses_maori` VALUES ('10044', '12', '18', '19', 'Na ka mea a Rapahake ki a ratou, Korero atu ainei ki a Hetekia, Ko te kupu tenei a te kingi nui, a te kingi o Ahiria, He aha tenei whakawhirinaki, e whakawhirinaki na koe?');
INSERT INTO `bible_verses_maori` VALUES ('10045', '12', '18', '20', 'E mea na koe, otiia he mea ngutu kau, Tenei te ngarahu tika, te kaha mo te whawhai. Na e whakawhirinaki ana koe ki a wai, i whakakeke ai koe ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('10046', '12', '18', '21', 'Nana, e whakawhirinaki ana koe ki tena kakaho pepe hei tokotoko, ki a ngoto ki roto ki tona ringa, na, kua tu. Ka pera ano a Parao kingi o Ihipa ki te hunga katoa e okioki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10047', '12', '18', '22', 'Otiia ki te mea mai koutou ki ahau, Ko Ihowa, ko to matou Atua ta matou e whakawhirinaki nei: he teka ianei ko ia tena, nana nei nga wahi tiketike, me nga aata i whakakahoretia atu nei e Hetekia, a kua mea ia ki a Hura raua ko Hiruharama, Hei mu a i tenei aata i Hiruharama koutou koropiko ai?');
INSERT INTO `bible_verses_maori` VALUES ('10048', '12', '18', '23', 'Na homai aianei he utu pupuri ki toku ariki, ki te kingi o Ahiria, a ka hoatu e ahau ki a koe etahi hoiho, kia rua mano, ki te taea e koe te whakanoho kaieke ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('10049', '12', '18', '24', 'A me pehea e taea ai e koe te pare atu te kanohi o tetahi rangatira kotahi o nga iti rawa o nga pononga a toku ariki, a ka whakawhirinaki koe ki Ihipa hei hariata, hei kaieke hoiho mau?');
INSERT INTO `bible_verses_maori` VALUES ('10050', '12', '18', '25', 'I haere kau mai ranei ahau, kahore a Ihowa, ki te huna i tenei wahi? I mea a Ihowa ki ahau, Haere ki te whenua ra huna ai.');
INSERT INTO `bible_verses_maori` VALUES ('10051', '12', '18', '26', 'Katahi ka mea a Eriakimi tama a Hirikia ratou ko Hepena, ko Ioaha, ki a Rapahake, Korero koa ki au pononga i te reo Hiriani; e matau ana hoki matou ki tena reo; kaua e korero mai ki a matou i te reo Hurai i te mea e whakarongo ana te iwi i runga i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('10052', '12', '18', '27', 'Ano ra ko Rapahake ki a ratou, I unga mai ranei ahau e toku ariki ki tou ariki, a ki a koe, hei korero i enei kupu? He teka ianei i unga mai ahau e ia ki nga tangata e noho ana i runga i te taiepa, kia kainga e ratou to ratou paru, kia inumia to ratou mimi, ara e koutou tahi?');
INSERT INTO `bible_verses_maori` VALUES ('10053', '12', '18', '28', 'Katahi a Rapahake ka tu, a he nui tona reo ki te karanga i te reo Hurai; i korero ia, i mea, Whakarongo ki te kupu a te kingi nui, a te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('10054', '12', '18', '29', 'Ko te kupu tenei a te kingi Kei tinihangatia koutou e Hetekia; e kore hoki koutou e taea te whakaora e ia i tona ringa:');
INSERT INTO `bible_verses_maori` VALUES ('10055', '12', '18', '30', 'Kei meinga hoki koutou e Hetekia kia whakawhirinaki ki a Ihowa, i a ia e ki na, He pono, tera tatou e whakaorangia e Ihowa, e kore hoki tenei pa e tukua ki te ringa o te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('10056', '12', '18', '31', 'Kaua e rongo ki a Hetekia; ko te kupu tenei a te kingi o Ahiria, Houhia ta koutou rongo ki ahau, ka haere mai ki waho ki ahau; ka kai ai koutou i nga hua o tana waina, o tana waina, o tana piki, o tana piki, ka inu ano i te wai o tana puna, o ta na puna:');
INSERT INTO `bible_verses_maori` VALUES ('10057', '12', '18', '32', 'Kia tae atu ra ano ahau ki te tiki atu i a koutou ki te whenua penei i to koutou nei whenua, ki te whenua witi, waina, ki te whenua taro, mara waina, ki te whenua hinu oriwa, honi hoki, kia ora ai koutou, kei mate; kaua hoki e whakarongo ki a He tekia, i a ia e tohe na ki a koutou, e mea na, Ma Ihowa tatou e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('10058', '12', '18', '33', 'I ora ranei i tetahi o nga atua o nga tauiwi tona whenua i te ringa o te kingi o Ahiria?');
INSERT INTO `bible_verses_maori` VALUES ('10059', '12', '18', '34', 'Kei hea nga atua o Hamata, o Arapara? kei hea nga atua o Heparawaima, o Hena, o Iwa? i whakaorangia ranei e ratou a Hamaria i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('10060', '12', '18', '35', 'Ko wai o nga atua katoa o nga whenua, kua whakaorangia e ratou to ratou whenua i toku ringa, e whakaorangia ai e Ihowa a Hiruharama i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('10061', '12', '18', '36', 'Otiia whakarongo kau ana tera te iwi, kihai i whakahoki kupu ki a ia; ko ta te kingi hoki tena i ako ai, i ki ai, Kaua e whakahoki kupu atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10062', '12', '18', '37', 'Katahi ka haere a Eriakimi tama a Hirikia, te rangatira o te whare, a Hepena te kaituhituhi, a Ioaha tama a Ahapa te kaiwhakamahara ki a Hetekia, he mea haehae o ratou kakahu, a korerotia ana e ratou ki a ia nga kupu a Rapahake.');
INSERT INTO `bible_verses_maori` VALUES ('10063', '12', '19', '1', '¶ Na, I te rongonga o Kingi Hetekia, ka haea e ia ona kakahu, ka hipoki i a ia ki te kakahu taratara, haere ana ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10064', '12', '19', '2', 'I unga hoki e ia a Eriakimi, te rangatira o te whare, ratou ko Hepena kaituhituhi, ko nga kaumatua o nga tohunga, he mea hipoki ki te kakahu taratara, ki a Ihaia poropiti tama a Amoho.');
INSERT INTO `bible_verses_maori` VALUES ('10065', '12', '19', '3', 'A ka mea ratou ki a ia, Ko te kupu tenei a Hetekia, Ko tenei ra, he ra no te raruraru, no te whakatuma, no te kohukohu: kua tae hoki nga tamariki ki te whanautanga, heoi kahore he kaha e whanau ai.');
INSERT INTO `bible_verses_maori` VALUES ('10066', '12', '19', '4', 'Tera pea ka rongo a Ihowa, tou Atua ki nga kupu katoa a Rapahake i unga mai nei e tona ariki, e te kingi o Ahiria, hei whakorekore ki te Atua ora; a ka riri ki nga kupu i rongo ai a Ihowa, tou Atua. Na kia ara tau inoi mo nga toenga e noho nei.');
INSERT INTO `bible_verses_maori` VALUES ('10067', '12', '19', '5', 'Heoi kua tae nga tangata a Kingi Hetekia ki a Ihaia.');
INSERT INTO `bible_verses_maori` VALUES ('10068', '12', '19', '6', 'A ka mea a Ihaia ki a ratou, Kia penei ta koutou korero ki to koutou ariki, Ko te kupu tenei a Ihowa, Kaua e wehi i nga kupu i rongo na koe, ki ena i kohukohu mai na nga tangata a te kingi o Ahiria ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('10069', '12', '19', '7', 'Nana, ka hoatu e ahau he wairua ki roto ki a ia, a tera ia e rongo i tetahi rongo, ka hoki ki tona whenua, a ka meinga ia e ahau kia hinga i te hoari i tona ake whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10070', '12', '19', '8', '¶ Na ka hoki a Rapahake, a rokohanga atu e whawhai ana te kingi o Ahiria ki Ripina: i rongo hoki ia kua maunu mai ia i Rakihi.');
INSERT INTO `bible_verses_maori` VALUES ('10071', '12', '19', '9', 'A, no tona rongonga ki a Tirihaka kingi o Etiopia, ki te korero, Nana, kei te haere mai ia ki te whawhai ki a koe: ka unga tangata ano ia ki a Hetekia, hei mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('10072', '12', '19', '10', 'Kia penei ta koutou ki atu ki a Hetekia kingi o Hura, mea atu, Kei tinihangatia koe e tou Atua, e okioki atu na koe, i a ia e ki na, E kore a Hiruharama e hoatu ki te ringa o te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('10073', '12', '19', '11', 'Nana, tena koe kua rongo ki ta nga kingi o Ahiria i mea ai ki nga whenua katoa, ki ta ratou hunanga i a ratou: a e ora ranei koe?');
INSERT INTO `bible_verses_maori` VALUES ('10074', '12', '19', '12', 'I ora ranei i o ratou atua nga tauiwi i huna ra e oku matua, a Kotana, a Harana, a Retepe, me nga tama a Erene, i Terahara ra?');
INSERT INTO `bible_verses_maori` VALUES ('10075', '12', '19', '13', 'Kei hea te kingi o Hamata, te kingi o Arapara, te kingi o te pa o Heparawaima, o Hena, o Iwa?');
INSERT INTO `bible_verses_maori` VALUES ('10076', '12', '19', '14', 'Na ka riro mai i a Hetekia te pukapuka i te ringa o nga karere, a ka korerotia e ia: na haere ana a Hetekia ki runga, ki te whare o Ihowa, wherahia ana e ia ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10077', '12', '19', '15', 'Na ka inoi a Hetekia ki te aroaro o Ihowa, ka mea, E Ihowa, e te Atua o Iharaira, e noho mai na i runga o nga kerupima, ko koe te Atua, ko koe anake, o nga kingitanga katoa o te whenua; nau i hanga te rangi me te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10078', '12', '19', '16', 'Tahuri mai tou taringa, e Ihowa, whakarongo mai; titiro mai ou kanohi, e Ihowa, kia kite koe; whakarongo ki nga kupu a Henakeripi, i unga mai nei i tenei hei whakorekore mo te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('10079', '12', '19', '17', 'He tika ano e Ihowa, kua kore i nga kingi o Ahiria nga iwi me o ratou whenua,');
INSERT INTO `bible_verses_maori` VALUES ('10080', '12', '19', '18', 'Kua makaia atu hoki o ratou atua ki roto ki te ahi: ehara hoki era i te atua, engari he mahi na te ringa tangata, he rakau, he kohatu; koia i huna ai e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10081', '12', '19', '19', 'Tena ra, e Ihowa, e to matou Atua, whakaorangia matou i tona ringa, kia mohio ai nga kingitanga katoa o te whenua ko Ihowa koe, ko te Atua, ko koe anake.');
INSERT INTO `bible_verses_maori` VALUES ('10082', '12', '19', '20', '¶ Katahi a Ihaia tama a Amoho ka unga tangata ki a Hetekia, hei mea, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, I inoi mai na koe ki ahau mo Henakeripi kingi o Ahiria, na kua rongo ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('10083', '12', '19', '21', 'Ko ta Ihowa kupu tenei i korero ai mona, Kua whakahawea te tamahine wahine a Hiona ki a koe, kua kataina koe e ia; kua ruru te matenga o te tamahine a Hiruharama ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('10084', '12', '19', '22', 'Ko wai tau i whakorekore na, i kohukohu na? ki a wai tou reo i whakarahia na, tou mata i kake na ki runga? ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10085', '12', '19', '23', 'Na au karere i whakorekore ai koe i te Ariki, kua mea na koe, Kake ana ahau, me aku tini hariata, ki nga wahi tiketike o nga maunga, ki nga taha rawa o Repanona; a ka tuaina e ahau nga hita raroa o reira me o reira kauri papai; a ka tomo ahau ki te whare tira haere o tona wahi whakamutunga mai, ki te ngahere o tona mara hua.');
INSERT INTO `bible_verses_maori` VALUES ('10086', '12', '19', '24', 'Kua keria e ahau, kua inumia ano nga wai ke, a ka maroke i te kapu o toku waewae nga awa katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('10087', '12', '19', '25', 'Kahore ranei koe i rongo naku tena i mea i mua noa atu, a naku tena i hanga o nga ra onamata? no naianei kua meinga e ahau, ko koe hei mea i nga pa taiepa hei puranga rukerukenga.');
INSERT INTO `bible_verses_maori` VALUES ('10088', '12', '19', '26', 'Koia i iti ai te kaha o o reira tangata; wehi ana ratou, pororaru ana; rite tonu ratou ki te tarutaru o te parae, ki te otaota matomato, ki te taru i runga i nga tuanui, ki te witi i ngingio i te mea kiano i ata tupu noa.');
INSERT INTO `bible_verses_maori` VALUES ('10089', '12', '19', '27', 'Otiia e matau ana ahau ki tou nohoanga iho, ki tou haerenga atu, ki tou haerenga mai, me tau nananga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('10090', '12', '19', '28', 'Mo tau nananga ki ahau, a mo tau whakakake kua tae mai nei ki oku taringa, mo reira ka kuhua e ahau taku matau ki tou ihu, taku paraire ki ou ngutu, a ka whakahokia koe na te ara i haere mai na koe.');
INSERT INTO `bible_verses_maori` VALUES ('10091', '12', '19', '29', 'A ko te tohu tenei ki a koe: ka kai koutou i tenei tau i nga mea tupu noa ake, a i te rua o nga tau ko nga tupu noa ake o te tau: na hei te toru o nga tau koutou whakato ai, kokoti ai, whakato ai i nga mara waina, kai iho ai i nga hua.');
INSERT INTO `bible_verses_maori` VALUES ('10092', '12', '19', '30', 'Na, tera e hou ano whakararo nga pakiaka o nga morehu i mawhiti o te whare o Hura, a ka hua nga hua whakarunga.');
INSERT INTO `bible_verses_maori` VALUES ('10093', '12', '19', '31', 'No te mea tera e puta ake he toenga i Hiruharama, he oranga i maunga Hiona: e taea hoki tenei e te ngakau nui o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10094', '12', '19', '32', 'Na ko ta Ihowa kupu tenei mo te kingi o Ahiria, E kore ia e haere mai ki tenei pa, e kore ano e perea mai he pere e ia ki konei, e kore ano e maua mai e ia he whakangungu rakau ki mua i tenei pa, e haupuria ranei he puke hei whawhaitanga ki kone i.');
INSERT INTO `bible_verses_maori` VALUES ('10095', '12', '19', '33', 'Ko te ara i haere mai ai ia, ka hoki ano ia ma reira: e kore hoki ia e tae mai ki tenei pa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10096', '12', '19', '34', 'Ka tiakina hoki e ahau tenei pa, kia ora ai; he whakaaro ki ahau, ki taku pononga ano ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10097', '12', '19', '35', '¶ Na i taua po ka puta te anahera a Ihowa, a patua iho e ia i te puni o nga Ahiriana kotahi rau e waru tekau ma rima mano: a, i te marangatanga ake i te ata, nana, o ratou tinana! he tupapaku katoa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10098', '12', '19', '36', 'Heoi turia atu ana e Henakeripi kingi o Ahiria, haere ana, hoki ana, noho rawa atu kei Ninewe.');
INSERT INTO `bible_verses_maori` VALUES ('10099', '12', '19', '37', 'A, i a ia e koropiko ana i roto i te whare o tona atua, o Nitiroko, ka patua e ana tama, e Ataramereke raua ko Haretere ki te hoari: a mawhiti atu ana raua ki te whenua o Ararata. A ko Etara Harono, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10100', '12', '20', '1', '¶ I aua ra ka mate a Hetekai, whano marere, Na ka tae mai a Ihaia poropiti tama a Amoho ki a ia, ka mea ki a ia, Ko te kupu tenei a Ihowa, Whakahaua iho tou whare; no te mea ka mate koe, kahore e ora.');
INSERT INTO `bible_verses_maori` VALUES ('10101', '12', '20', '2', 'Katahi ka tahuri tona mata ki te pakitara, ka inoi ki a Ihowa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('10102', '12', '20', '3', 'Tena ra, e Ihowa, kia mahara ki oku haereerenga i tou aroaro i runga i te pono, i te ngakau tapatahi, ki taku meatanga i te pai ki tau titiro. Na tangi ana a Hetekia, nui atu te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('10103', '12', '20', '4', 'Na kahore ano a Ihaia kia puta noa ki waenganui o te pa, kua puta mai te kupu a Ihowa ki a ia, kua mea,');
INSERT INTO `bible_verses_maori` VALUES ('10104', '12', '20', '5', 'Hoki atu, mea atu ki te rangatira o taku iwi, ki a Hetekia, Ko te kupu tenei a Ihowa, a te Atua o Rawiri, o tou tupuna, Kua whakarangona tau inoi e ahau, a kua kite ahau i ou roimata: nana, me whakaora koe e ahau: hei te toru o nga ra ka haere ko e ki runga, ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10105', '12', '20', '6', 'Ka tapiritia ano e ahau ou ra ki nga tau kotahi tekau ma rima: a ka whakaorangia koe me tenei pa e ahau i te ringa o te kingi o Ahiria; a ka tiakina e ahau tenei pa, he whakaaro ki ahau ano, ki taku tangata hoki, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10106', '12', '20', '7', 'I ki ano hoki a Ihaia, Tikina he papa piki. Na tikina ana e ratou, whakapakia ana ki te whewhe, na kua ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('10107', '12', '20', '8', 'Na ka mea a Hetekia ki a Ihaia, He aha te tohu moku ka whakaorangia ahau e Ihowa? moku ka haere i te toru o nga ra ki te whare o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('10108', '12', '20', '9', 'Ano ra ko Ihaia, Ko te tohu tenei a Ihowa ki a koe, ka oti i a Ihowa tana kupu i korero ai ia: kia tekau ranei nga nekehanga e neke atu ai te atarangi; kia tekau ranei nga whakahokinga e hoki ai?');
INSERT INTO `bible_verses_maori` VALUES ('10109', '12', '20', '10', 'Ano ra ko Hetekia, He mea noa iho kia tekau nga nekehanga e neke atu ai te atarangi; erangi kia tekau nga nekehanga e hoki ai te atarangi ki muri.');
INSERT INTO `bible_verses_maori` VALUES ('10110', '12', '20', '11', 'Katahi a Ihaia poropiti ka karanga ki a Ihowa, a whakahokia ana e ia te atarangi, tekau nga nekehanga, o nga nekehanga i heke iho ai i te whakaatu haora a Ahata.');
INSERT INTO `bible_verses_maori` VALUES ('10111', '12', '20', '12', '¶ I taua wa ka tukua e Peroraka Pararana, tama a Pararana kingi o Papurona he pukapuka me tetahi hakari ki a Hetekia: no te mea i rongo ia i te mate a Hetekia.');
INSERT INTO `bible_verses_maori` VALUES ('10112', '12', '20', '13', 'A i whakarongo a Hetekia ki a ratou, whakakitea ana e ia ki a ratou te whare katoa o ana mea papai, te hiriwa, te koura, nga kinaki kakara, te hinu utu nui, me te whare o ana mea mo te whawhai me nga mea katoa i rokohanga ki roto ki ona taonga: kahore tetahi mea o tona whare, o tona kingitanga katoa, i kore te whakakitea e Hetekia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10113', '12', '20', '14', 'Katahi ka haere mai a Ihaia poropiti ki a Kingi Hetekia, ka mea ki mai hoki ratou ki a koe i hea? Ano ra ko Hetekia, i haere mai ratou i te whenua hoi, i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10114', '12', '20', '15', 'Ano ra ko tera, He aha nga mea i kitea e ratou ki tou whare? Ka whakahokia e Hetekia, Kua kitea e ratou nga mea katoa i toku whare: kahore tetahi mea o oku taonga i kore te whakakitea e ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10115', '12', '20', '16', 'Na ka mea a Ihaia ki a Hetekia, Whakarongo ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10116', '12', '20', '17', 'Nana, kei te haere mai nga ra e kawea ai nga mea katoa o tou whare, me nga mea kua rongoatia nei e ou matua taea noatia tenei ra, ki Papurona: e kore tetahi mea e mahue, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10117', '12', '20', '18', 'A ka tangohia e ratou etahi o au tama e puta mai i roto i a koe, e whanau mau; a hei unaka ratou i roto i te whare o te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10118', '12', '20', '19', 'Ano ra ko Hetekia ki a Ihaia, He pai te kupu a Ihowa i korerotia mai na e koe. I mea ano hoki ia, Ehara oti i te pai ki te mau te rongo me te pono i oku ra?');
INSERT INTO `bible_verses_maori` VALUES ('10119', '12', '20', '20', 'Na, ko era atu meatanga a Hetekia me ana mahi toa katoa, me tana hanganga i te puna, i te awakeri, a whakaputaina ana e ia he wai ki te pa, kihai ianei ena i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('10120', '12', '20', '21', 'Na ka moe a Hetekia ki ona matua, a ko tana tama, ko Manahi, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10121', '12', '21', '1', '¶ Kotahi tekau ma rua nga tau o Manahi i tona kingitanga, a e rima tekau ma rima nga tau i kingi ai ia ki Hiruharama; a ko te ingoa o tona whaea ko Hepetipa.');
INSERT INTO `bible_verses_maori` VALUES ('10122', '12', '21', '2', 'A he kino tana mahi ki te titiro a Ihowa, i rite tonu ki nga mea whakarihariha a nga tauiwi i peia nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10123', '12', '21', '3', 'I hanga ano hoki e ia nga wahi tiketike i whakakorea ra e Hetekia, e tona papa i whakaarahia ake ana e ia he aata ki a Paara, hanga ana e ia he Ahera, pera ana me ta Ahapa kingi o Iharaira i mea ai, a koropiko ana ki te ope katoa o te rangi, mahi ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10124', '12', '21', '4', 'I hanga hoki e ia etahi aata ki te whare o Ihowa, ki ta Ihowa i ki ra, Ko Hiruharama hei waihotanga mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('10125', '12', '21', '5', 'I hanga ano e ia etahi aata mo te ope katoa o te rangi ki nga marae e rua o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10126', '12', '21', '6', 'A meatia ana e ia tana tama kia tika na waenganui i te ahi, rapua ana e ia he tohu i nga kapua, i nga nakahi, i whai hoki ia ki nga atua maori, ki nga mata maori; nui atu tana kino i mahi ai ki te titiro a Ihowa hei whakapataritari i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10127', '12', '21', '7', 'A i whakaturia e ia he whakapakoko no Ahera, i mahia e ia ki te whare i ki ra a Ihowa ki a Rawiri raua ko tana tama ko Horomona, Hei tenei whare, hei Hiruharama i whiriwhiria nei e ahau i roto i nga iwi katoa o Iharaira ahau waiho ai i toku ingoa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('10128', '12', '21', '8', 'A heoi aku whakanekehanga i nga waewae o Iharaira i te whenua i hoatu e ahau ki o ratou matua: ki te mau raia ratou ki te mahi i nga mea katoa i whakahaua e ahau ki a ratou, kia rite ki te ture katoa i whakahaua e Mohi, e taku pononga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10129', '12', '21', '9', 'Otiia kihai ratou i rongo: i takina ketia ratou e Manahi kia nui atu ta ratou mahi kino i ta nga iwi i huna nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10130', '12', '21', '10', '¶ I korero ano a Ihowa, ara ana pononga, nga poropiti, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('10131', '12', '21', '11', 'Kua mahi nei a Manahi kingi o Hura i enei mea whakarihariha, kino atu tana i nga mea katoa i mea ai nga Amori i mua i a ia; a kua mea nei ia i a Hura kia hara ki ana whakapakoko;');
INSERT INTO `bible_verses_maori` VALUES ('10132', '12', '21', '12', 'Mo reira ko te kupu tenei a Ihowa, a te Atua o Iharaira, Tenei ahau te kawe nei i te kino ki Hiruharama raua ko Hura, e paorooro ai nga taringa e rua o nga tangata e rangona ai.');
INSERT INTO `bible_verses_maori` VALUES ('10133', '12', '21', '13', 'Ka whakamarokia e ahau te aho o Hamaria ki runga ki Hiruharama, me te parameti o te whare o Ahapa; a ka horoia e ahau a Hiruharama, ka peratia me ta te tangata horoi i te rihi; horoia ana e ia, hurihia ana ko tua.');
INSERT INTO `bible_verses_maori` VALUES ('10134', '12', '21', '14', 'A ka rukea atu e ahau te toenga o toku wahi tupu, ka hoatu ki nga ringa o o ratou hoariri; a hei taonga parau ratou, hei mea parakete ma o ratou hoariri katoa;');
INSERT INTO `bible_verses_maori` VALUES ('10135', '12', '21', '15', 'Mo ratou i mahi i te kino ki taku titiro, i whakapataritari hoki i ahau, mai o te ra i puta mai ai o ratou matua i Ihipa a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('10136', '12', '21', '16', 'I whakahekea ano hoki e Manahi he toto harakore, tona nui, a ki noa i a ia Hiruharama i tetahi pito ki tetahi; tapiritia ana tenei e ia ki tona hara i hara ai a Hura, i mea ai i te kino ki te titiro a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10137', '12', '21', '17', 'Na, ko era atu meatanga a Manahi me ana mahi katoa, me tona hara i hara ai ia, kihai ianei ena i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('10138', '12', '21', '18', 'Na ka moe a Manahi ki ona matua, a tanumia ana ki te kari o tona whare, ki te kari a Uha: a ko tana tama, ko Amono, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10139', '12', '21', '19', '¶ E rua tekau ma rua nga tau o Amono i tona kingitanga, a e rua nga tau i kingi ai ia ki Hiruharama: a ko te ingoa o tona whaea ko Mehuremete, he tamahine na Harutu, no Iotopa.');
INSERT INTO `bible_verses_maori` VALUES ('10140', '12', '21', '20', 'A he kino tana mahi ki te titiro a Ihowa, rite tonu tana mahi ki ta tona papa, ki ta Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('10141', '12', '21', '21', 'I haere hoki ia i nga ara katoa i haere ai tona papa, i mahi ki nga whakapakoko i mahi ai tona papa, a koropiko ana ia ki aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('10142', '12', '21', '22', 'I whakarerea e ia a Ihowa, te Atua, o ona matua, kihai i haere i te ara o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10143', '12', '21', '23', 'Na ka whakatupu nga tangata a Amono i te mate mona, a patua iho e ratou te kingi ki roto ano i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('10144', '12', '21', '24', 'Otiia i patua e nga tangata o te whenua te hunga katoa nana i whakatupu te he mo Kingi Amono; a meinga ana e nga tangata o taua whenua a Hohia, tana tama, hei kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10145', '12', '21', '25', 'Na, ko era atu meatanga i mea ai a Amono, kahore ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('10146', '12', '21', '26', 'A i tanumia ia ki tona tanumanga ki te kari a Uha, a ko Hohia, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10147', '12', '22', '1', '¶ E waru nga tau o Hohia i tona kingitanga, a e toru tekau ma tahi nga tau i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Ierira, he tamahine na Araia, no Pohokata.');
INSERT INTO `bible_verses_maori` VALUES ('10148', '12', '22', '2', 'A tika tonu tana mahi ki te titiro a Ihowa: i haere hoki ia i runga i nga ara katoa o tona tupuna o Rawiri, a kihai i peka ki matau, ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('10149', '12', '22', '3', 'Na i te tekau ma waru o nga tau o Kingi Hohia ka unga e te kingi a Hapana tama a Ataria tama a Mehurama, te kaituhituhi, ki te whare o Ihowa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('10150', '12', '22', '4', 'Haere ki a Hirikia ki te tino tohunga, kia huihuia e ia te moni e kawea ana mai ki roto ki te whare o Ihowa, ta nga kaitiaki o te kuwaha i tango ai i te iwi;');
INSERT INTO `bible_verses_maori` VALUES ('10151', '12', '22', '5', 'Ka hoatu ki nga ringa o nga kaimahi o te mahi, o nga kaitohutohu o te whare o Ihowa; a ma ratou e hoatu ki nga kaimahi o te mahi i te whare o Ihowa, hei hanga mo nga wahi pakaru o te whare;');
INSERT INTO `bible_verses_maori` VALUES ('10152', '12', '22', '6', 'Ki nga kamura, ki nga kaihanga, ki nga kaimahi kohatu; a hei hoko i nga rakau, i nga kohatu tarai, hei hanga mo te whare.');
INSERT INTO `bible_verses_maori` VALUES ('10153', '12', '22', '7', 'Otiia kihai i uiuia a ratou meatanga i te moni i hoatu nei ki o ratou ringa; he pono hoki ta ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('10154', '12', '22', '8', 'Na ka mea a Hirikia tino tohunga ki a Hapana kaituhituhi, Kua kitea e ahau te pukapuka o te ture i te whare o Ihowa. Na ka hoatu e Hirikia te pukapuka ki a Hapana, a korerotia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('10155', '12', '22', '9', 'Na ka haere a Hapana kaituhituhi ki te kingi, whakahokia ana te korero e ia ki te kingi, i mea ia, Kua ringiringihia e au pononga te moni i kitea ki te whare, a hoatu ana ki nga ringa o nga kaimahi i te mahi, o nga kaitohutohu i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10156', '12', '22', '10', 'Na ka whakaatu a Hapana kaituhituhi ki te kingi, ka mea, Kua homai e Hirikia tohunga he pukapuka ki ahau. Na korerotia ana e Hapana ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10157', '12', '22', '11', '¶ A, no te rongonga o te kingi i nga kupu o te pukapuka o te ture, ka haea e ia ona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('10158', '12', '22', '12', 'Na ka whakahau te kingi ki te tohunga, ki a Hirikia, ratou ko Ahikama tama a Hapana, ko Akaporo tama a Mikaia, ko Hapana kaituhituhi, ko Ahaia tangata a te kingi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('10159', '12', '22', '13', 'Haere, ui atu ki a Ihowa moku, mo tenei iwi, mo Hura katoa hoki, he mea na nga kupu o tenei pukapuka kua kitea nei: he nui hoki te riri o Ihowa kua ngiha nei ki a tatou, no te mea kihai o tatou matua i rongo ki nga kupu o tenei pukapuka, kihai i mahi i nga mea katoa i tuhituhia hei mea ma tatou.');
INSERT INTO `bible_verses_maori` VALUES ('10160', '12', '22', '14', 'Heoi haere ana a Hirikia tohunga ratou ko Ahikama, ko Akaporo, ko Hapana, ko Ahaia ki a Hurura, ki te wahine poropiti, wahine a Harumu kaitiaki kakahu, he tama hoki tera na Tikiwa tama a Harahaha: i Hiruharama hoki taua wahine e noho ana, i te w ahi tuarua. Na korero ana ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10161', '12', '22', '15', 'Na ka mea ia ki a ratou, Ko te korero tenei a Ihowa, a te Atua o Iharaira, Mea atu ki te tangata nana koutou i unga mai ki ahau,');
INSERT INTO `bible_verses_maori` VALUES ('10162', '12', '22', '16', 'Ko ta Ihowa kupu tenei, Nana, ka kawea atu e ahau he kino ki runga ki tenei wahi, ki runga ano i ona tangata, ara nga kupu katoa o te pukapuka i korerotia na e te kingi o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('10163', '12', '22', '17', 'Mo ratou i whakarere i ahau, i tahu whakakakara ki nga atua ke, he whakapataritari hoki i ahau ki nga mahi katoa a o ratou ringa; koia i ngiha ai toku riri ki tenei wahi, a e kore e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('10164', '12', '22', '18', 'Otiia me ki atu e koutou ki te kingi o Hura nana nei koutou i unga mai ki te ui ki a Ihowa, Ko te kupu tenei a Ihowa, a te Atua o Iharaira; Na mo nga kupu i rongo na koe,');
INSERT INTO `bible_verses_maori` VALUES ('10165', '12', '22', '19', 'Na te mea he ngawari tou ngakau, a kua whakaiti koe i a koe ki te aroaro o Ihowa, i a koe ka rongo na ki taku i mea ai mo tenei wahi, mo ona tangata hoki, kia meinga ratou hei ururua, hei kanga; a kua haehae i ou kakahu, kua tangi ki toku aroaro; na kua rongo ano hoki ahau i a koe, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10166', '12', '22', '20', 'Nana, ka huihuia atu koe e ahau ki ou matua, ka huihuia atu ano koe ki tou tanumanga i runga i te rangimarie, a e kore ou kanohi e kite i nga kino katoa e kawea mai e ahau ki tenei wahi. Na whakahokia ana te korero e ratou ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10167', '12', '23', '1', '¶ Na ka unga tangata atu te kingi, a huihuia ana e ratou nga kaumatua katoa o Hura, o Hiruharama, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10168', '12', '23', '2', 'Na ka haere te kingi ki te whare o Ihowa, ratou ko nga tangata katoa o Hura, ko nga tangata katoa o Hiruharama, ko nga tohunga, ko nga poropiti, ko te iwi katoa hoki, te iti, te rahi. A korerotia ana e ia ki o ratou taringa nga kupu katoa o te pu kapuka o te kawenata i kitea nei ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10169', '12', '23', '3', 'Na tu ana te kingi ki te taha o te pou, a whakaritea ana e ia he kawenata ki te aroaro o Ihowa, ara kia whakapaua tona ngakau, tona wairua, ki te whai ki a Ihowa, ki te pupuri i ana whakahau, i ana whakaaturanga, i ana tikanga, ki te whakamana ho ki i nga kupu o tenei kawenata kua tuhituhia nei ki tenei pukapuka; a tu tonu te iwi katoa ki te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('10170', '12', '23', '4', '¶ Na ka whakahau te kingi ki te tino tohunga, ki a Hirikia, ki nga tohunga tuarua, ki nga kaitiaki kuwaha, kia whakaputaina ki waho o te temepara o Ihowa nga oko katoa i hanga ma Paara, mo te Ahera, ma te ope katoa ano hoki o te rangi. Na tahuna an a e ia aua mea ki waho o Hiruharama, ki nga mara i Kitirono, kawea ana nga pungarehu ki Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('10171', '12', '23', '5', 'I whakakahoretia hoki e ia nga tohunga whakapakoko i whakaritea ra e nga kingi o Hura hei tahu whakakakara ki nga wahi tiketike i nga pa o Hura, a ki nga taha o Hiruharama, ratou ko nga kaitahu whakakakara ki a Paara, ki te ra, ki te marama, ki n ga whetu, ki te ope katoa hoki o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('10172', '12', '23', '6', 'I mauria ano e ia te Ahera i roto i te whare o Ihowa ki waho o Hiruharama, ki te awa ki Kitirono, a tahuna ana ki te awa ki Kitirono, a tukia ana kia ririki, ano he puehu, maka ana te puehu o taua mea ki runga ki nga tanumanga o te iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('10173', '12', '23', '7', 'I tukitukia ano e ia nga whare o te hunga whakahoroma i te taha o te whare o Ihowa, i te wahi i whatu ai nga wahine i nga pa mo te Ahera.');
INSERT INTO `bible_verses_maori` VALUES ('10174', '12', '23', '8', 'A i whakaputaina e ia nga tohunga katoa i nga pa o Hura, whakapokea iho nga wahi tiketike i tahu whakakakara ai nga tohunga, o Kepa a tae noa ki Peerehepa; a i wahia e ia nga wahi tiketike o nga keti, era i te kuwaha o te keti o Hohua kawana o te pa, i te taha maui o te tangata i te keti o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('10175', '12', '23', '9', 'Otiia kihai nga tohunga o nga wahi tiketike i haere ki te aata a Ihowa i Hiruharama; engari i kai ratou i te taro rewenakore i roto i o ratou teina.');
INSERT INTO `bible_verses_maori` VALUES ('10176', '12', '23', '10', 'A i whakapokea e ia a Topete, tera i te raorao o nga tama a Hinomo, kei mea tetahi tangata kia tika tana tama, tana tamahine ranei, na waenganui i te ahi hei mea ki a Moreke.');
INSERT INTO `bible_verses_maori` VALUES ('10177', '12', '23', '11', 'I whakawateatia atu ano e ia nga hoiho i homai e nga kingi o Hura hei mea ki te ra, i te tomokanga o te whare o Ihowa, i te ruma o Natanamereke, o te kaitiaki ruma, i reira i waho ake; tahuna ana hoki e ia nga hariata o te ra ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('10178', '12', '23', '12', 'Na, ko nga aata i te tuanui o te ruma o runga, o Ahata, i hanga ra e nga kingi o Hura, me nga aata i hanga e Manahi ki nga marae e rua e te whare o Ihowa, i tukitukia e te kingi, wahia iho i reira, maka ana te puehu o aua mea ki te awa ki Kitiro no.');
INSERT INTO `bible_verses_maori` VALUES ('10179', '12', '23', '13', 'A, ko nga wahi tiketike, ko era i te ritenga atu o Hiruharama i te taha matau o te maunga o te whakangaromanga, i hanga nei e Horomona kingi o Iharaira ma Ahatorete, ma te mea whakarihariha a nga Haironi, ma Kemoho, ma te mea whakarihariha a nga Moapi, ma Mirikomo, ma te mea whakarihariha a nga tama a Amono, whakapokea iho era e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10180', '12', '23', '14', 'I wawahia hoki e ia nga pou, i tapahia ki raro nga Aherimi, a whakakiia ana o ratou wahi ki nga whenua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10181', '12', '23', '15', 'Ko te aata hoki i Peteere, ko te wahi tiketike i hanga nei e Ieropoama tama a Nepata i hara ai a Iharaira, wahia iho ana e ia taua aata me te wahi tiketike; a tahuna ana e ia te wahi tiketike, tukia ana kia ririki, ano he puehu, a tahuna ana e i a te Ahera.');
INSERT INTO `bible_verses_maori` VALUES ('10182', '12', '23', '16', 'A, i a Hohia e tahuri ana, ka kite ia i nga tanumanga i reira, i te maunga; na ka tonoa e ia he tangata ki te tiki i nga whenua i roto i nga tanumanga, na tahuna ana e ia ki runga ki te aata, whakapokea iho e ia, hei whakarite mo te kupu a Ihowa i korerotia e te tangata a te Atua, i korero nei i enei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('10183', '12', '23', '17', 'Katahi ia ka mea, He aha tena tohu e kite atu nei ahau? Na ka mea nga tangata o te pa ki a ia, Ko te tanumanga ia o te tangata a te Atua i haere mai i Hura, a korerotia ana e ia enei mea kua meatia nei e koe ki te aata i Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('10184', '12', '23', '18', 'Na ka mea ia, Waiho marie ia; kei whakakorikoria ona wheua e tetahi. Na kapea ake ana e ratou ona whenua me nga wheua o te poropiti i haere mai i Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('10185', '12', '23', '19', 'Na, ko nga whare katoa o nga wahi tiketike, ko era i nga pa o Hamaria, i hanga nei e nga kingi o Iharaira hei whakapataritari i a Ihowa, whakakahoretia ana e Hohia; rite tonu tana i mea ai ki aua whare ki nga mea katoa i mea ai ia ki Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('10186', '12', '23', '20', 'I patua ano hoki e ia nga tohunga katoa o nga wahi tiketike o reira ki runga ki nga aata, tahuna ana hoki nga wheua tangata ki runga ki aua aata, a hoki ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10187', '12', '23', '21', 'Na ka whakahau te kingi ki te iwi katoa, ka mea, Mahia te kapenga hei mea ki a Ihowa, ki to koutou Atua; kia rite ki te mea i tuhituhia ki tenei pukapuka o te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('10188', '12', '23', '22', 'He pono kahore he rite mo tena mahinga i te kapenga, mai o nga ra i nga kaiwhakawa i whakarite mo Iharaira, o nga ra katoa i nga kingi o Iharaira, i nga kingi ano o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('10189', '12', '23', '23', 'Engari to te tekau ma waru o nga tau o Kingi Hohia, ara tenei kapenga i mahia nei ki a Ihowa ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10190', '12', '23', '24', 'Na ko te hunga i whai ki nga atua maori, ki nga mata maori, ki nga terapimi, ki nga whakapakoko, ki nga mea whakarihariha katoa i kitea ki te whenua o Hura, ki Hiruharama, whakakahoretia iho e Hohia, kia mana ai i a ia nga kupu o te ture i tuhit uhia ki te pukapuka i kitea e Hirikia tohunga ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10191', '12', '23', '25', '¶ Na kahore he kingi i mua atu i a ia hei rite mona te whakapau o tona ngakau, o tona wairua, o tona kaha, ki te tahuri ki a Ihowa, rite tonu ki te ture katoa a Mohi; kahore hoki kia whakatika tetahi rite mona i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10192', '12', '23', '26', 'He ahakoa ra, kihai a Ihowa i tahuri ke i te muranga o tona riri nui i mura ai tona riri ki a Hura, mo nga whakapataritaringa katoa i whakapataritari ai a Manahi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10193', '12', '23', '27', 'Na ka mea a Ihowa, Ka whakawateatia atu e ahau a Hura hoki i toku aroaro, ka peratia me taku whakawateatanga i a Iharaira, a ka rukea atu e ahau tenei pa i whiriwhiria nei e ahau, a Hiruharama, me te whare i ki ra ahau, Me waiho toku ingoa ki ko nei.');
INSERT INTO `bible_verses_maori` VALUES ('10194', '12', '23', '28', 'Na, ko era atu meatanga a Hohia me ana mahi katoa, kihai ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('10195', '12', '23', '29', 'I ona ra ka haere a Parao Neko kingi o Ihipa ki te kingi o Ahiria ki te awa ki Uparati: na haere ana a Kingi Hohia ki te tu ki a ia; a whakamatea iho ia e tera ki Mekiro, i tona kitenga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10196', '12', '23', '30', 'Na ka mauria atu e ana tangata tona tinana i Mekiro i runga i te hariata, a kawea ana ki Hiruharama, tanumia iho ki tona tanumanga. Na ka mau te iwi o tera whenua ki a Iehoahata tama a Hohia, a whakawahia ana ia, meinga ana hei kingi i muri i to na papa.');
INSERT INTO `bible_verses_maori` VALUES ('10197', '12', '23', '31', '¶ E rua tekau ma toru nga tau o Iehoahata i tona kingitanga; a e toru nga marama i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Hamutara, he tamahine na Heremaia o Ripina.');
INSERT INTO `bible_verses_maori` VALUES ('10198', '12', '23', '32', 'A he kino tana mahi ki te titiro a Ihowa; rite tonu ki nga mea katoa i mea ai ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('10199', '12', '23', '33', 'Na herea ana ia e Parao Neko ki Ripira, ki te whenua o Hamata, kia kaua ia e kingi ki Hiruharama; a whakaritea ana e ia he takoha ki te whenua, kotahi rau taranata hiriwa, kotahi taranata koura.');
INSERT INTO `bible_verses_maori` VALUES ('10200', '12', '23', '34', 'Na ka meatia e Parao Neko a Eriakimi tama a Hohia hei kingi i muri i tona papa, i a Hohia: whakawhitia ketia ake e ia tona ingoa ko Iehoiakimi; ko Iehoahata ia tangohia ana e ia, kawea ana ki Ihipa, a i mate atu ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('10201', '12', '23', '35', 'Na ka hoatu e Iehoiakimi ki a Parao te hiriwa me te koura; otiia i takohatia e ia te whenua kia hoatu ai te moni i kiia nei e Parao. Tohea ana e ia te hiriwa me te koura ki te iwi o te whenua, te takoha a tenei, a tenei, hei hoatu mana ki a Para o Neko.');
INSERT INTO `bible_verses_maori` VALUES ('10202', '12', '23', '36', 'E rua tekau ma rima nga tau o Iehoiakimi i tona kingitanga; a kotahi tekau ma tahi nga tau i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Tepura, he tamahine na Peraia o Ruma.');
INSERT INTO `bible_verses_maori` VALUES ('10203', '12', '23', '37', 'A he kino tana mahi ki te titiro a Ihowa, i rite ki nga mea katoa i mea ai ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('10204', '12', '24', '1', '¶ I ona ra ka haere mai a Nepukaneha kingi o Papurona; na ka pononga a Iehoiakimi ki a ia, e toru tau. Katahi tera ka tahuri, ka whakakeke ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10205', '12', '24', '2', 'Na ka ngarea mai e Ihowa ki a ia nga ope o nga Karari, me nga ope o nga Hiriani, me nga ope o nga Moapi, me nga ope o nga tama a Amona; a ngarea ana mai ratou e ia ki a Hura hei huna mo reira, i rite ai te kupu a Ihowa i korerotia e ana pononga, e nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('10206', '12', '24', '3', 'He pono, na te kupu a Ihowa i pa ai tenei ki a Hura, hei whakawatea atu i a ratou i tona aroaro, mo nga hara o Manahi, ara mo ana mea katoa i mea ai ia,');
INSERT INTO `bible_verses_maori` VALUES ('10207', '12', '24', '4', 'Mo te toto harakore hoki i whakahekea e ia; i kapi katoa hoki a Hiruharama i a ia i te toto harakore, a kihai a Ihowa i pai kia whakarerea noatia tenei.');
INSERT INTO `bible_verses_maori` VALUES ('10208', '12', '24', '5', 'Na, ko era atu meatanga a Iehoiakimi me ana mea katoa i mea ai ia, kihai ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Hura?');
INSERT INTO `bible_verses_maori` VALUES ('10209', '12', '24', '6', 'Na ka moe a Iehoiakimi ki ona matua, a ko Iehoiakini, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10210', '12', '24', '7', 'Na heoi ano putanga o te kingi o Ihipa i tona whenua; kua riro hoki i te kingi o Papurona nga wahi katoa o te kingi o Ihipa, no te awa ra ano o Ihipa tae noa ki te awa ki Uparati.');
INSERT INTO `bible_verses_maori` VALUES ('10211', '12', '24', '8', '¶ Kotahi tekau ma waru nga tau o Iehoiakini i tona kingitanga, a e toru nga marama i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Nehuhuta, he tamahine na Erenatana o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10212', '12', '24', '9', 'A he kino tana mahi ki te titiro a Ihowa, i rite ki nga mea katoa i mea ai tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('10213', '12', '24', '10', 'I taua wa ka whakaekea a Hiruharama e nga tangata a Nepukaneha kingi o Papurona, a whakapaea ana te pa.');
INSERT INTO `bible_verses_maori` VALUES ('10214', '12', '24', '11', 'Na ka haere mai a Nepukaneha kingi o Papurona ki te pa, i te mea e whakapaea ana a reira e ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10215', '12', '24', '12', 'Na ka puta a Iehoiakini kingi o Hura ki te kingi o Papurona, a ia, tona whaea, ana tangata, ana rangatira, me ana kaiwhakahaere: na kua mau i te kingi o Papurona i te waru o nga tau o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('10216', '12', '24', '13', 'Na maturia atu ana e ia i reira nga taonga katoa o te whare o Ihowa, me nga taonga o te whare o te kingi; tapatapahia ana hoki e ia nga oko koura katoa i hanga e Horomona kingi o Iharaira ki te temepara o Ihowa, pera ana me ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('10217', '12', '24', '14', 'Whakahekea katoatia ana hoki e ia a Hiruharama katoa, nga rangatira katoa, me nga marohirohi katoa, tekau mano nga parau, me nga kaimahi katoa, me nga parakimete; kihai tetahi i mahue, heoi ano ko te hunga rawakore o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10218', '12', '24', '15', 'A i whakahekea e ia a Iehoiakini ki Pupurona; me te whaea o te kingi, me nga wahine a te kingi, me ana kaiwhakahaere, me te hunga nunui o te whenua; whakahekea ana ratou e ia i Hiruharama hei parau ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10219', '12', '24', '16', 'Me nga toa, e whitu mano, nga kaimahi, nga parakimete, kotahi mano, nga marohirohi katoa e pai ana hei whawhai: kawea ana ratou e te kingi hei parau ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10220', '12', '24', '17', 'Na meinga ana e te kingi o Papurona ko Matania, teina o tona papa, hei kingi i muri i a ia, whakawhitia ketia ana tona ingoa ko Terekia.');
INSERT INTO `bible_verses_maori` VALUES ('10221', '12', '24', '18', 'E rua tekau ma tahi nga tau o Terekia i tona kingitanga, a kotahi tekau ma tahi nga tau i kingi ai ki Hiruharama. A ko te ingoa o tona whaea ko Hamutara, he tamahine na Heremaia o Ripina.');
INSERT INTO `bible_verses_maori` VALUES ('10222', '12', '24', '19', 'A he kino tana mahi ki te titiro a Ihowa; i rite ki nga mea katoa i mea ai a Iehoiakimi.');
INSERT INTO `bible_verses_maori` VALUES ('10223', '12', '24', '20', 'Na reira, i a Ihowa ka riri nei, ka puta te aitua ki Hiruharama, ki a Hura, a maka noatia atu ratou i tona aroaro: a whakakeke ana a Terekia ki te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10224', '12', '25', '1', '¶ Na i te iwa o nga tau o tona kingitanga, i te tekau o nga marama i te tekau o nga ra o te marama, ka tae mai a Nepukaneha kingi o Papurona, a ia me tana ope katoa, ki Hiruharama, a nohoia ana e ia a reira; a hanga ana e ratou etahi taumaihi mo re ira a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('10225', '12', '25', '2', 'Heoi ka whakapaea te pa a tae noa ki te tekau ma tahi o nga tau o Kingi Terekia.');
INSERT INTO `bible_verses_maori` VALUES ('10226', '12', '25', '3', 'I te iwa o nga ra o te wha o nga marama he nui te matekai o te pa, a kahore he taro ma nga tangata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10227', '12', '25', '4', 'Katahi ka wahia te pa, a rere ana nga tangata whawhai katoa i te po na te ara o te kuwaha i waenganui o nga taiepa e rua, na tera i te kari a te kingi; he mea karapoti hoki te pa e nga Karari; ko te kingi i haere na te Arapa.');
INSERT INTO `bible_verses_maori` VALUES ('10228', '12', '25', '5', 'Otiia i whai te ope a nga Karari i te kingi, a ka mau ia ki nga mania i Heriko: a ko tana ope katoa i marara noa atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10229', '12', '25', '6', 'Na ka mau i a ratou te kingi, ka kawea ki te kingi o Papurona ki Ripira; a ka korerotia te whakawa mona.');
INSERT INTO `bible_verses_maori` VALUES ('10230', '12', '25', '7', 'Na ka whakamatea e ratou nga tama a Terekia i tona aroaro, whakamatapotia iho nga kanohi o Terekia, a herea ana ia ki te mekameka, kawea ana ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10231', '12', '25', '8', '¶ I te rima o nga marama, i te whitu o nga ra o te marama, ara i te tekau ma iwa o nga tau o Kingi Nepukaneha, kingi o Papurona, ka haere mai a Neputaraarana rangatira o nga kaitiaki, he tangata na te kingi o Papurona, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10232', '12', '25', '9', 'Na ka tahuna e ia te whare o Ihowa, me te whare o te kingi, me nga whare katoa o Hiruharama, tae noa ki nga whare nunui katoa; tahuna ana e ia ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('10233', '12', '25', '10', 'Wahia iho hoki nga taiepa o Hiruharama a whawhe noa e te ope katoa o nga Karari, i haere mai nei ratou ko te rangatira o nga kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('10234', '12', '25', '11', 'Na, ko te morehu o te iwi i mahue i te pa, me te hunga i papahoro atu, i taka atu ra ki te kingi o Papurona, me nga toenga atu o taua huihui, i whakahekea e Neputaraarana rangatira o nga kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('10235', '12', '25', '12', 'I waiho ia e te rangatira o nga kaitiaki etahi o nga rawakore o te whenua hei kaimahi waina, hei kaimahi whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10236', '12', '25', '13', 'Na, ko nga pou parahi i te whare o Ihowa, me nga turanga, me te moana parahi i te whare o Ihowa, wawahia ana e nga Karari, a maua atu ana e ratou te parahi o aua mea ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10237', '12', '25', '14', 'I maua atu ano e ratou nga pata, me nga koko pungarehu, me nga kuku, me nga koko, me nga oko parahi katoa mo a ratou mahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('10238', '12', '25', '15', 'Ko nga oko ngarahu ano, ko nga peihana; ko nga mea koura, ko nga mea hiriwa, tena he koura, tena he hiriwa, tangohia ake e te rangatira o nga kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('10239', '12', '25', '16', 'Ko nga pou e rua, ko te moana kotahi, me nga turanga e rua i hanga e Horomona mo te whare o Ihowa; kahore he paunatanga o te parahi o enei oko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10240', '12', '25', '17', 'Ko te tiketike o tetahi o nga pou kotahi tekau ma waru nga whatianga, he parahi te whakapaipai o runga: a ko te tiketike o te whakapaipai e toru nga whatianga; he parahi katoa te mea i whiria, me nga pamekaranete o te whakapaipai a whawhe noa: r ite tonu hoki ki enei to te rua o nga pou, he mea whiri ano tona.');
INSERT INTO `bible_verses_maori` VALUES ('10241', '12', '25', '18', 'I tangohia ano e te rangatira o nga kaitiaki a Heraia, te tino tohunga, ratou ko te tohunga tuarua, ko Tepania, ko nga kaitiaki tokotoru o te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('10242', '12', '25', '19', 'I tangohia ano e ia i te pa tetahi kaiwhakahaere, ko te rangatira o nga tangata whawhai; tokorima o nga tangata no te aroaro pu ake o te kingi, he hunga i rokohanga ki roto ki te pa: me te kaituhituhi, ara te rangatira o te ope, te kaihuihui i n ga tangata o te whenua; me nga tangata e ono tekau o te iwi o te whenua i rokohanga e ia ki roto ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('10243', '12', '25', '20', 'Na ka mau a Neputaraarana rangatira o nga kaitiaki ki a ratou, kawea ana ki te kingi o Papurona, ki Ripira.');
INSERT INTO `bible_verses_maori` VALUES ('10244', '12', '25', '21', 'Na patua ana ratou e te kingi o Papurona, whakamatea ana ki Ripira, ki te whenua o Hamata. Heoi whakahekea atu ana a Hura i tona oneone.');
INSERT INTO `bible_verses_maori` VALUES ('10245', '12', '25', '22', '¶ Na, ko te hunga i mahue ki te whenua o Hura, ko nga mea i mahue i a Nepukaneha kingi o Papurona, meinga ana e ia ko Keraria tama a Ahikama tama a Hapana hei kawana mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10246', '12', '25', '23', 'Na, i te rongonga o nga rangatira ope katoa, o ratou ko a ratou tangata, kua meinga e te kingi o Papurona a Keraria hei kawana, ka haere mai ratou ki a Keraria ki Mihipa, ara a Ihimaera tama a Netania, a Iohanana tama a Karea, a Heraia tama a Ta nahumete Netopati, a Iaatania tama a tetahi Maakati, me a ratou tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10247', '12', '25', '24', 'Na ka oati a Keraria ki a ratou, ki a ratou tangata hoki, ka mea ki a ratou, Kaua e wehi, he mea mo nga pononga o nga Karari: e noho i te whenua, e mahi ki te kingi o Papurona, a ka whai pai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('10248', '12', '25', '25', 'Otiia i te whitu o nga marama ka haere mai a Ihimaera tama a Netania tama a Erihama, he momo kingi, ratou ko ona hoa, katohi tekau tangata, a patua iho a Keraria, mate rawa, ratou ko ona hoa, ko nga Hurai, ko nga Karari, i Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('10249', '12', '25', '26', 'Na ka whakatika te iwi katoa, te iti me te rahi, ratou ko nga rangatira ope, a haere ana ki Ihipa, i wehi hoki ratou i nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('10250', '12', '25', '27', 'Na, i te toru tekau ma whitu o nga tau o te whakahekenga atu o Iehoiakini kingi o Hura, i te tekau ma rua o nga marama, i te rua tekau ma whitu o nga ra o te marama, ka whakaarahia e Ewiri, Meroraka kingi o Papurona, i te tau i kingi ai ia, te m atenga o Iehoiakini kingi o Hura i roto i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('10251', '12', '25', '28', 'A he pai ana korero ki a ia, nekehia ake ana e ia tona torona ki runga ake i nga torona o nga kingi i tona taha i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('10252', '12', '25', '29', 'Ko nga kakahu o tona hereherenga i whakawhitia e ia; a kai taro ana ia i tona aroaro i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('10253', '12', '25', '30', 'A ko te wahi mana, he mea pumau, he mea homai e te kingi ki a ia i tenei ra, i tenei ra, i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('10254', '13', '1', '1', '¶ Ko Arama, ko Heta, ko Enoha;');
INSERT INTO `bible_verses_maori` VALUES ('10255', '13', '1', '2', 'Ko Kainana, ko Maharareere, ko Iarere;');
INSERT INTO `bible_verses_maori` VALUES ('10256', '13', '1', '3', 'Ko Enoka, ko Matuhara, ko Rameka;');
INSERT INTO `bible_verses_maori` VALUES ('10257', '13', '1', '4', 'Ko Noa, ko Hema, ko Hama, ko Iapeta.');
INSERT INTO `bible_verses_maori` VALUES ('10258', '13', '1', '5', 'Ko nga tama a Iapeta; ko Komere, ko Makoko, ko Marai, ko Iawana, ko Tupara, ko Meheke, ko Tiraha.');
INSERT INTO `bible_verses_maori` VALUES ('10259', '13', '1', '6', 'Ko nga tama a Komere; ko Ahekenata, ko Ripata, ko Tokarama.');
INSERT INTO `bible_verses_maori` VALUES ('10260', '13', '1', '7', 'Na ko nga tama a Iawana; ko Erihaha, ko Tarahihi, ko Kitimi, ko Totanimi.');
INSERT INTO `bible_verses_maori` VALUES ('10261', '13', '1', '8', 'Na ko nga tama a Hama; ko Kuhu, ko Mitiraima, ko Putu, ko Kanaana.');
INSERT INTO `bible_verses_maori` VALUES ('10262', '13', '1', '9', 'A, ko nga tama a Kuhu; ko Tepa, ko Hawira, ko Hapata, ko Raama, ko Hapateka, Na ko nga tama a Raama; ko Hepa, ko Rerana.');
INSERT INTO `bible_verses_maori` VALUES ('10263', '13', '1', '10', 'Na Kuhu ko Nimirota: nana i timata te whakatangata nui ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10264', '13', '1', '11', 'Na Mitiraima ko Rurimi, ko Anamime, ko Rehapimi, ko Napatuhimi,');
INSERT INTO `bible_verses_maori` VALUES ('10265', '13', '1', '12', 'Ko Pataruhimi, ko Kaharuhimi, nana nei nga Pirihitini, ko Kapatorimi.');
INSERT INTO `bible_verses_maori` VALUES ('10266', '13', '1', '13', 'A na Kanaana ko tana matamua, ko Hairona, ko Hete;');
INSERT INTO `bible_verses_maori` VALUES ('10267', '13', '1', '14', 'Me te Iepuhi, me te Amori, me te Kirikahi;');
INSERT INTO `bible_verses_maori` VALUES ('10268', '13', '1', '15', 'Me te Hiwi, me te Araki, me te Hini;');
INSERT INTO `bible_verses_maori` VALUES ('10269', '13', '1', '16', 'Me te Arawari, me te Temari, me te Hamati.');
INSERT INTO `bible_verses_maori` VALUES ('10270', '13', '1', '17', 'Ko nga tama a Hema; ko Erama, ko Ahura, ko Arapahata, ko Ruru, ko Arame, ko Uhu, ko Huru, ko Ketere, ko Meheke.');
INSERT INTO `bible_verses_maori` VALUES ('10271', '13', '1', '18', 'Na Arapahata ko Haraha; na Haraha ko Epere.');
INSERT INTO `bible_verses_maori` VALUES ('10272', '13', '1', '19', 'Whanau ake a Epere, e rua nga tama: ko te ingoa o tetahi ko Pereke; no te mea hoki no ona ra i wehea ai te whenua; a ko te ingoa o tona teina ko Ioketana.');
INSERT INTO `bible_verses_maori` VALUES ('10273', '13', '1', '20', 'Na Ioketana ko Aramotata, ko Herepe, ko Hataramaweta, ko Ieraha;');
INSERT INTO `bible_verses_maori` VALUES ('10274', '13', '1', '21', 'Ko Hatorama, ko Utara, ko Tikera;');
INSERT INTO `bible_verses_maori` VALUES ('10275', '13', '1', '22', 'Ko Epara, ko Apimaera, ko Hepa;');
INSERT INTO `bible_verses_maori` VALUES ('10276', '13', '1', '23', 'Ko Opira, ko Hawira, ko Iopapa. He tama enei katoa na Ioketana.');
INSERT INTO `bible_verses_maori` VALUES ('10277', '13', '1', '24', 'Ko Hema, ko Arapahata, ko Haraha;');
INSERT INTO `bible_verses_maori` VALUES ('10278', '13', '1', '25', 'Ko Epere, ko Pereke, ko Reu;');
INSERT INTO `bible_verses_maori` VALUES ('10279', '13', '1', '26', 'Ko Heruku, ko Nahora, ko Teraha;');
INSERT INTO `bible_verses_maori` VALUES ('10280', '13', '1', '27', 'Ko Aperama, ara ko Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('10281', '13', '1', '28', '¶ Ko nga tama a Aperahama; ko Ihaka, ko Ihimaera.');
INSERT INTO `bible_verses_maori` VALUES ('10282', '13', '1', '29', 'Ko o ratou whakatupuranga enei: ko ta Ihimaera matamua, ko Nepaioto; muri iho ko Kerara, ko Atapeere, ko Mipihama,');
INSERT INTO `bible_verses_maori` VALUES ('10283', '13', '1', '30', 'Ko Mihima, ko Ruma, ko Maha, ko Hatara, ko Tema,');
INSERT INTO `bible_verses_maori` VALUES ('10284', '13', '1', '31', 'Ko Ieturu, ko Napihi, ko Kerema. Ko nga tama enei a Ihimaera.');
INSERT INTO `bible_verses_maori` VALUES ('10285', '13', '1', '32', 'Na, ko nga tama a Ketura wahine iti a Aperahama; whanau ake ana, ko Timirana, ko Iokohana, ko Merana, ko Miriana, ko Ihipaka, ko Huaha. Na, ko nga tama a Iokohana; ko Hepa, ko Rerana.');
INSERT INTO `bible_verses_maori` VALUES ('10286', '13', '1', '33', 'Ko nga tama a Miriana; ko Epa, ko Epere, ko Enoka, ko Apira, ko Ereraaha. He tama enei katoa na Ketura.');
INSERT INTO `bible_verses_maori` VALUES ('10287', '13', '1', '34', 'A na Aperahama ko Ihaka. Ko nga tama a Ihaka; ko Ehau, ko Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10288', '13', '1', '35', 'Ko nga tama a Ehau; ko Eripata, ko Reuere, ko Ieuhu, ko Iaarama, ko Koraha.');
INSERT INTO `bible_verses_maori` VALUES ('10289', '13', '1', '36', 'Ko nga tama a Eripata; ko Temana, ko Omara, ko Tepi, ko Katama, ko Kenaha, ko Timina, ko Amareke.');
INSERT INTO `bible_verses_maori` VALUES ('10290', '13', '1', '37', 'Ko nga tama a Reuere; ko Nahata, ko Tera, ko Hamaha, ko Miha.');
INSERT INTO `bible_verses_maori` VALUES ('10291', '13', '1', '38', 'Na ko nga tama a Heira; ko Rotana, ko Hopara, ko Tipeona, ko Anaha, ko Rihona, ko Etere, ko Rihana.');
INSERT INTO `bible_verses_maori` VALUES ('10292', '13', '1', '39', 'Na ko nga tama a Rotana; ko Hori, ko Homama: a ko Timina te tuahine o Rotana.');
INSERT INTO `bible_verses_maori` VALUES ('10293', '13', '1', '40', 'Na ko nga tama a Hopara: ko Ariana, ko Manahata, ko Epara, ko Hepi, ko Onama. A ko nga tama a Tipeona; ko Aia, ko Anaha.');
INSERT INTO `bible_verses_maori` VALUES ('10294', '13', '1', '41', 'Ko nga tama a Anaha; ko Rihona. Ko nga tama a Rihona; ko Amarama, ko Ehepana, ko Itirana, ko Kerana.');
INSERT INTO `bible_verses_maori` VALUES ('10295', '13', '1', '42', 'Ko nga tama a Etere; ko Pirihana, ko Taawana, ko Takana. Ko nga tama a Rihana; ko Uhu, ko Arana.');
INSERT INTO `bible_verses_maori` VALUES ('10296', '13', '1', '43', 'Na ko nga kingi enei i kingi nei ki te whenua o Eroma i te mea kahore noa he kingi i kingi ki nga tama a Iharaira; ko Pera tama a Peoro: ko te ingoa o tona pa ko Rinihapa.');
INSERT INTO `bible_verses_maori` VALUES ('10297', '13', '1', '44', 'A ka mate a Pera, ko Iopapa tama a Tera o Potora te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10298', '13', '1', '45', 'Ka mate a Iopapa, ko Huhama o te whenua o nga Temani te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10299', '13', '1', '46', 'A ka mate a Huhama, ko Harara tama a Perara, nana nei i patu a Miriana i te parae o Moapa, te kingi i muri i a ia, a ko Awiti te ingoa o tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('10300', '13', '1', '47', 'A ka mate a Harara, ko Hamara o Mahareka te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10301', '13', '1', '48', 'A ka mate a Hamara, ko Haora o Rehopoto i te taha o te awa te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10302', '13', '1', '49', 'A ka mate a Haora, ko Paarahanana tama a Akaporo te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10303', '13', '1', '50', 'A ka mate a Paarahanana, ko Harara te kingi i muri i a ia: a ko Pai te ingoa o tona pa: ko Mehetapeere te ingoa o tana wahine: he tamahine na Matarere tamahine a Metahapa.');
INSERT INTO `bible_verses_maori` VALUES ('10304', '13', '1', '51', 'A ka mate a Harara. Na ko nga ariki o Eroma; ko Ariki Timina, ko Ariki Aria, ko Ariki Ietete;');
INSERT INTO `bible_verses_maori` VALUES ('10305', '13', '1', '52', 'Ko Ariki Ahoripama, ko Ariki Eraha, ko Ariki Pinona;');
INSERT INTO `bible_verses_maori` VALUES ('10306', '13', '1', '53', 'Ko Ariki Kenaha, ko Ariki Temana, ko Ariki Mipitara;');
INSERT INTO `bible_verses_maori` VALUES ('10307', '13', '1', '54', 'Ko Ariki Makatiere, ko Ariki Irama. Ko nga ariki enei o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('10308', '13', '2', '1', '¶ Ko nga tama enei a Iharaira; ko Reupena, ko Himiona, ko Riwai, ko Hura, ko Ihakara, ko Hepurona;');
INSERT INTO `bible_verses_maori` VALUES ('10309', '13', '2', '2', 'Ko Rana, ko Hohepa, ko Pineamine, ko Napatari, ko Kara, ko Ahera.');
INSERT INTO `bible_verses_maori` VALUES ('10310', '13', '2', '3', 'Ko nga tama a Hura; ko Ere, ko Onama, ko Heraha: a ko enei tama tokotoru ana na Patehua Kanaani. Na i he a Ere matamua a Hura i te aroaro o Ihowa; a whakamatea ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('10311', '13', '2', '4', 'Na whanau ake tana, i tana hunaonga i a Tamara, ko Parete, ko Tera. Ko nga tama katoa a Hura tokorima.');
INSERT INTO `bible_verses_maori` VALUES ('10312', '13', '2', '5', 'Ko nga tama a Parete; ko Heterono, ko Hamuru.');
INSERT INTO `bible_verses_maori` VALUES ('10313', '13', '2', '6', 'Ko nga tama a Tera; ko Timiri, ko Etana, ko Hemana, ko Karakoro, ko Rara: huihuia ratou ka tokorima.');
INSERT INTO `bible_verses_maori` VALUES ('10314', '13', '2', '7', 'Na ko nga tama a Karami; ko Akara ko te kaiwhakararu o Iharaira, i he nei i te mea i kanga.');
INSERT INTO `bible_verses_maori` VALUES ('10315', '13', '2', '8', 'A ko nga tama a Etana; ko Ataria.');
INSERT INTO `bible_verses_maori` VALUES ('10316', '13', '2', '9', 'Ko nga tama hoki a Heterono, i whanau mana; ko Ierameere, ko Rame, ko Kerupai,');
INSERT INTO `bible_verses_maori` VALUES ('10317', '13', '2', '10', 'Na Rame ko Aminarapa; na Aminarapa ko Nahahona, he rangatira no nga tama a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('10318', '13', '2', '11', 'A na Nahahona ko Harama, na Harama ko Poaha;');
INSERT INTO `bible_verses_maori` VALUES ('10319', '13', '2', '12', 'A na Poaha ko Opere, na Opere ko Hehe;');
INSERT INTO `bible_verses_maori` VALUES ('10320', '13', '2', '13', 'A ko te matamua a Hehe ko Eriapa, ko Apinarapa hoki te tuarua, a ko Himea te tuatoru;');
INSERT INTO `bible_verses_maori` VALUES ('10321', '13', '2', '14', 'Ko Netaneere te tuawha, ko Rara te tuarima;');
INSERT INTO `bible_verses_maori` VALUES ('10322', '13', '2', '15', 'Ko Oteme te tuaono, ko Rawiri te tuawhitu;');
INSERT INTO `bible_verses_maori` VALUES ('10323', '13', '2', '16', 'A, ko o ratou tuahine, ko Teruia raua ko Apikaira. A, ko nga tama a Teruia; ko Apihai, ko Ioapa, ko Atahere, tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10324', '13', '2', '17', 'Whanau ake ta Apikaira, ko Amaha: na, ko te papa o Amaha, ko Ietere Ihimaeri.');
INSERT INTO `bible_verses_maori` VALUES ('10325', '13', '2', '18', '¶ A ka whanau he tama ma Karepe, ma te tama a Heterono, i tana wahine i a Atupa, a i a Ierioto: a ko enei a tenei tama; ko Tehere, ko Hopapa, ko Ararono.');
INSERT INTO `bible_verses_maori` VALUES ('10326', '13', '2', '19', 'Na ka mate a Atupa, a ka tangohia e Karepe mana a Eparata, a whanau ake ta raua ko Huru.');
INSERT INTO `bible_verses_maori` VALUES ('10327', '13', '2', '20', 'Whanau ake ta Huru, ko Uri; whanau ake ta Uri, ko Petareere.');
INSERT INTO `bible_verses_maori` VALUES ('10328', '13', '2', '21', 'Na muri iho ka haere a Heterono ki te tamahine a Makiri, papa o Kireara. E ono tekau ona tau i tana tangohanga i a ia; a whanau ake ta raua, ko Hekupu.');
INSERT INTO `bible_verses_maori` VALUES ('10329', '13', '2', '22', 'Whanau ake ta Hekupu, ko Haira. E rua tekau ma toru ona pa i te whenua o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('10330', '13', '2', '23', 'A i tangohia e Kehuru raua ko Arame nga pa o Haira i a ratou, a Kenata ano hoki, me ona pa ririki, e ono tekau nga pa. Ko enei katoa he tama na Makiri, papa o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('10331', '13', '2', '24', 'A no muri i te matenga o Heterono i Karepe Eparata, ka whanau a Apia wahine a Heterono, ko ta raua tama ko Ahuru papa o Tekoa.');
INSERT INTO `bible_verses_maori` VALUES ('10332', '13', '2', '25', 'Ko nga tama a Ierameere matamua a Heterono; ko Rame, ko te matamua, ko Puna, ko Orene, ko Oteme, ko Ahia.');
INSERT INTO `bible_verses_maori` VALUES ('10333', '13', '2', '26', 'He wahine ano ta Ierameere, ko tona ingoa ko Atara; ko te whaea ia o Onama.');
INSERT INTO `bible_verses_maori` VALUES ('10334', '13', '2', '27', 'Na, ko nga tama a Rame, a te matamua a Ierameere; ko Maata, ko Iamini, ko Ekere.');
INSERT INTO `bible_verses_maori` VALUES ('10335', '13', '2', '28', 'Na, ko nga tama a Onama; ko Hamai, ko Iara. Ko nga tama a Hamai; ko Natapa, ko Apihuru.');
INSERT INTO `bible_verses_maori` VALUES ('10336', '13', '2', '29', 'Na, ko te ingoa o te wahine a Apihuru ko Apihaira; whanau ake a raua; ko Ahapana, ko Moriri.');
INSERT INTO `bible_verses_maori` VALUES ('10337', '13', '2', '30', 'Na ko nga tama a Natapa; ko Herere, ko Apaima: i mate urikore ia a Herere.');
INSERT INTO `bible_verses_maori` VALUES ('10338', '13', '2', '31', 'Na ko nga tama a Apaima; ko Ihi. Ko nga tama a Ihi; ko Hehana. A ko nga tama a Hehana; ko Aharai.');
INSERT INTO `bible_verses_maori` VALUES ('10339', '13', '2', '32', 'Ko nga tama a Iara teina o Hamai; ko Ietere, ko Honatana: i mate urikore ano a Ietere.');
INSERT INTO `bible_verses_maori` VALUES ('10340', '13', '2', '33', 'Na ko nga tama a Honatana; ko Perete, ko Tata. Ko nga tama enei a Ierameere.');
INSERT INTO `bible_verses_maori` VALUES ('10341', '13', '2', '34', 'Na, kahore he tama a Hehana; engari he tamahine. He pononga ia ta Hehana, he Ihipiana, ko tona ingoa, ko Iaraha.');
INSERT INTO `bible_verses_maori` VALUES ('10342', '13', '2', '35', 'Na, ka hoatu e Hehana tana tamahine ki tana pononga ki a Iaraha hei wahine mana; a whanau ake ta raua; ko Atai.');
INSERT INTO `bible_verses_maori` VALUES ('10343', '13', '2', '36', 'Whanau ake ta Atai ko Natana, a na Natana ko Tapara;');
INSERT INTO `bible_verses_maori` VALUES ('10344', '13', '2', '37', 'Na Tapara ko Eperara, a na Eperara ko Opere;');
INSERT INTO `bible_verses_maori` VALUES ('10345', '13', '2', '38', 'Na Opere ko Iehu, a na Iehu ko Ataria;');
INSERT INTO `bible_verses_maori` VALUES ('10346', '13', '2', '39', 'Na Ataria ko Herete, a na Herete ko Eraha;');
INSERT INTO `bible_verses_maori` VALUES ('10347', '13', '2', '40', 'Na Ereaha ko Hihamai, a na Hihamai ko Harumu;');
INSERT INTO `bible_verses_maori` VALUES ('10348', '13', '2', '41', 'Na Harumu ko Tekamia, a na Tekamia ko Erihama.');
INSERT INTO `bible_verses_maori` VALUES ('10349', '13', '2', '42', 'Na, ko nga tama a Karepe teina o Ierameere, ko Meha tana matamua, ko te papa ia o Tiwhi; me nga tama a Mareha te papa o Heperona.');
INSERT INTO `bible_verses_maori` VALUES ('10350', '13', '2', '43', 'Na ko nga tama a Heperona; ko Koraha, ko Tapua, ko Rekeme, ko Hema.');
INSERT INTO `bible_verses_maori` VALUES ('10351', '13', '2', '44', 'Na Hema ko Rahama, ko te papa o Torokoama; a na Rekeme ko Hamai.');
INSERT INTO `bible_verses_maori` VALUES ('10352', '13', '2', '45', 'Na ko te tama a Hamai ko Maono; a ko Maono te papa o Peteturu.');
INSERT INTO `bible_verses_maori` VALUES ('10353', '13', '2', '46', 'A whanau ake ta Epa, ta te wahine iti a Karepe, ko Harana, ko Mota, ko Katete: na Harana ko Katete.');
INSERT INTO `bible_verses_maori` VALUES ('10354', '13', '2', '47', 'Na ko nga tama a Taharai; ko Rekeme, ko Iotama, ko Kehama, ko Perete, ko Epa, ko Haapa.');
INSERT INTO `bible_verses_maori` VALUES ('10355', '13', '2', '48', 'Whanau ake a Maaka, a te wahine iti a Karepe, ko Hepere, ko Tirihana.');
INSERT INTO `bible_verses_maori` VALUES ('10356', '13', '2', '49', 'Whanau ake ano ana, ko Haapa, ko te papa o Maramana, ko Hewha papa o Makapena, papa hoki o Kipea: na, ko te tamahine a Karepe, ko Akaha.');
INSERT INTO `bible_verses_maori` VALUES ('10357', '13', '2', '50', 'Ko nga tama enei a Karepe tama a Huru, matamua a Eparata; ko Hopara papa o Kiriata Tearimi;');
INSERT INTO `bible_verses_maori` VALUES ('10358', '13', '2', '51', 'Ko Harama papa o Peterehema, ko Harepe papa o Petekarere.');
INSERT INTO `bible_verses_maori` VALUES ('10359', '13', '2', '52', 'Na, he tama ano a Hopara papa o Kiriata Tearimi; ko Haroe, me tetahi taha o nga Manaheti,');
INSERT INTO `bible_verses_maori` VALUES ('10360', '13', '2', '53', 'Me nga hapu o Kiriata Tearimi; nga Itiri, nga Puti, nga Humati, nga Mihirai; no enei nga Torati, me nga Ehetauri.');
INSERT INTO `bible_verses_maori` VALUES ('10361', '13', '2', '54', 'Ko nga tama a Harama; ko Peterehema, ko nga Netopati, ko Ataroto, ko te whare o Ioapa, ko tetahi taha o nga Manaheti, ko nga Tori.');
INSERT INTO `bible_verses_maori` VALUES ('10362', '13', '2', '55', 'Me nga hapu o nga kaituhituhi i noho ki Tapete; nga tirati, nga Himeati, nga Hukati. Ko nga Keni enei, ko nga uri o Hemata, o te papa o te whare o Rekapa.');
INSERT INTO `bible_verses_maori` VALUES ('10363', '13', '3', '1', '¶ Na ko nga tama enei a Rawiri, ana i whanau ki Heperona: ko te matamua, ko Amanono, na Ahinoama Ietereeri; ko te tuarua, ko Raniera, na Apikaira Karameri;');
INSERT INTO `bible_verses_maori` VALUES ('10364', '13', '3', '2', 'Ko te tuatoru, ko Apoharama, he tama na Maaka tamahine a Taramai kingi o Kehuru: ko te tuawha, ko Aronia ko te tama a Hakiti:');
INSERT INTO `bible_verses_maori` VALUES ('10365', '13', '3', '3', 'Ko te tuarima, ko Hepatia o Apitara: ko te tuaono, ko Itireama, na tana wahine, na Ekera.');
INSERT INTO `bible_verses_maori` VALUES ('10366', '13', '3', '4', 'Tokoono i whanau mana ki Heperona; a e whitu nga tau e ono nga marama i kingi ai ia ki reira: a e toru tekau ma toru nga tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10367', '13', '3', '5', 'Na ko enei ana i whanau ki Hiruharama; ko Himea, ko Hopapa, ko Natana, ko Horomona, tokowha na Patahua tamahine a Amiere:');
INSERT INTO `bible_verses_maori` VALUES ('10368', '13', '3', '6', 'Ko Ipihara ano hoki, ko Erihama, ko Eriparete;');
INSERT INTO `bible_verses_maori` VALUES ('10369', '13', '3', '7', 'Ko Noka, ko Nepeke, ko Iapia;');
INSERT INTO `bible_verses_maori` VALUES ('10370', '13', '3', '8', 'Ko Erihama, ko Eriara, ko Eriperete, tokoiwa.');
INSERT INTO `bible_verses_maori` VALUES ('10371', '13', '3', '9', 'Ko nga tama katoa enei a Rawiri; tera ano etahi, ko nga tama a nga wahine iti; ko Tamara ano hoki to ratou tuahine.');
INSERT INTO `bible_verses_maori` VALUES ('10372', '13', '3', '10', '¶ Na, ko te tama a Horomona, ko Rehopoama; ko tana tama ko Apia, ko tana tama ko Aha, ko tana tama ko Iehohapata;');
INSERT INTO `bible_verses_maori` VALUES ('10373', '13', '3', '11', 'Ko tana tama ko Iorama, ko tana tama ko Ahatia, ko tana tama ko Ioaha;');
INSERT INTO `bible_verses_maori` VALUES ('10374', '13', '3', '12', 'Ko tana tama ko Amatia, ko tana tama ko Ataria, ko tana tama ko Iotama.');
INSERT INTO `bible_verses_maori` VALUES ('10375', '13', '3', '13', 'Ko tana tama ko Ahata, ko tana tama ko Hetekia, ko tana tama ko Manahi;');
INSERT INTO `bible_verses_maori` VALUES ('10376', '13', '3', '14', 'Ko tana tama ko Amono, ko tana tama ko Hohia.');
INSERT INTO `bible_verses_maori` VALUES ('10377', '13', '3', '15', 'Na ko nga tama a Hohia; ko te tuatahi ko Iohanana, ko te tuarua ko Iehoiakimi, ko te tuatoru ko Terekia, ko te tuawha ko Harumu.');
INSERT INTO `bible_verses_maori` VALUES ('10378', '13', '3', '16', 'A ko nga tama a Iehoiakimi: ko tana tama ko Hekonia, ko tana tama ko Terekia.');
INSERT INTO `bible_verses_maori` VALUES ('10379', '13', '3', '17', 'A ko nga tama a Hekonia, a te herehere; ko Haratiera, ko tana tama,');
INSERT INTO `bible_verses_maori` VALUES ('10380', '13', '3', '18', 'Ko Marakirama, ko Peraia, ko Henatara, ko Iekamia, ko Hohama, ko Nerapia.');
INSERT INTO `bible_verses_maori` VALUES ('10381', '13', '3', '19', 'Na ko nga tama a Peraia, ko Herupapera, ko Himei: a, ko nga tama a Herupapera; ko Mehurama, ko Hanania; a ko Heromiti to raua tuahine:');
INSERT INTO `bible_verses_maori` VALUES ('10382', '13', '3', '20', 'Me Hahupa ano, me Ohere, me Perekia, me Hataria, me Tuhapa Hetere, tokorima.');
INSERT INTO `bible_verses_maori` VALUES ('10383', '13', '3', '21', 'Na ko nga tama a Hanania; ko Peratia, ko Ihaia; ko nga tama a Repaia, ko nga tama a Arana, ko nga tama a Oparia, ko nga tama a Hekania.');
INSERT INTO `bible_verses_maori` VALUES ('10384', '13', '3', '22', 'Na ko nga tama a Hekania; ko Hemaia: ko nga tama a Hemaia; ko Hatuhu, ko Ikara, ko Paria, ko Nearia, ko Hapata, tokoono.');
INSERT INTO `bible_verses_maori` VALUES ('10385', '13', '3', '23', 'Na ko nga tama a Nearia; ko Erioenai, ko Hetekia, ko Atarikama, tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10386', '13', '3', '24', 'Na ko nga tama a Erioenai; ko Horaia, ko Eriahipi, ko Peraia, ko Akupu, ko Iohanana, ko Teraia, ko Anani, tokowhitu.');
INSERT INTO `bible_verses_maori` VALUES ('10387', '13', '4', '1', '¶ Ko nga tama a Hura: ko Parete, ko Heterono, ko Karami, ko Huru, ko Hopara.');
INSERT INTO `bible_verses_maori` VALUES ('10388', '13', '4', '2', 'Na whanau ake ta Reaia, ta te tama a Hopara; ko Iahata. Whanau ake ta Iahata, ko Ahumai, ko Rahara. Ko nga hapu enei o nga Torati.');
INSERT INTO `bible_verses_maori` VALUES ('10389', '13', '4', '3', 'Na, ko nga tama enei a te papa o Etama; ko Ietereere, ko Ihima, ko Iripaha; ko te ingoa ano o to ratou tuahine, ko Haterereponi;');
INSERT INTO `bible_verses_maori` VALUES ('10390', '13', '4', '4', 'Ko Penuere papa o Keroro, me Etere papa o Huhaha. Ko nga tama enei a Huru a te matamua a Eparata papa o Peterehema.');
INSERT INTO `bible_verses_maori` VALUES ('10391', '13', '4', '5', 'Na tokorua nga wahine a Ahuru papa o Tekoa; ko Heraha, ko Naara.');
INSERT INTO `bible_verses_maori` VALUES ('10392', '13', '4', '6', 'Na whanau ake a raua ko Naara; ko Ahutama, ko Hewhere, ko Temeni, ko Haahahatari, Ko nga tama enei a Naara.');
INSERT INTO `bible_verses_maori` VALUES ('10393', '13', '4', '7', 'Na ko nga tama a Heraha; ko Terete, ko Ietoara, ko Etenana.');
INSERT INTO `bible_verses_maori` VALUES ('10394', '13', '4', '8', 'A whanau ake a Koto; ko Anupu, ko Topepa, me nga hapu o Aharahere tama a Harumu.');
INSERT INTO `bible_verses_maori` VALUES ('10395', '13', '4', '9', 'Na nui atu te ingoa o Tapete i to ona tuakana, teina; i huaina ano hoki tona ingoa e tona whaea ko Tapete; i mea ia, No te mea i mamae toku ngakau i a ia i whanau i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('10396', '13', '4', '10', 'A i karanga a Tapete ki te Atua o Iharaira, i mea, Aue! me i pono rawa tau manaaki moku, me i whakanuia e koe te wahi moku, kia tata mai ano hoki tou ringa ki ahau, kia araia atu hoki e koe te kino i ahau, kei mamae toku ngakau! Na ka homai e te Atua tana i inoi ai.');
INSERT INTO `bible_verses_maori` VALUES ('10397', '13', '4', '11', '¶ Na whanau ake ta Kerupu, ta te teina o Hua ko Mehiri; ko te papa ia o Ehetono.');
INSERT INTO `bible_verses_maori` VALUES ('10398', '13', '4', '12', 'Whanau ake ta Ehetono; ko Peterapa, ko Pahea, ko Tehina papa o Irinahaha. Ko nga tangata enei o Rekaha.');
INSERT INTO `bible_verses_maori` VALUES ('10399', '13', '4', '13', 'Na, ko nga tama a Kenaha; ko Otoniere, ko Heraia: na, ko nga tama a Otoniere; ko Hatata.');
INSERT INTO `bible_verses_maori` VALUES ('10400', '13', '4', '14', 'Na, whanau ake ta Meonotai, ko Opora: whanau ake ta Heraia, ko Ioapa matua o Keharahimi; he hunga mohio ratou ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('10401', '13', '4', '15', 'Na, ko nga tama a Karepe tama a Iepune; ko Iru, ko Eraha, ko Naama: me nga tama a Eraha; ara a Kenaha.');
INSERT INTO `bible_verses_maori` VALUES ('10402', '13', '4', '16', 'Me nga tama a Ieharereere; ko Tiwhi, ko Tipaha, ko Tiria, ko Atareere.');
INSERT INTO `bible_verses_maori` VALUES ('10403', '13', '4', '17', 'Na, ko nga tama a Etera: ko Ietere, ko Merere, ko Epere, ko Tarono: a whanau ake ana; ko Miriama, ko Hamai, ko Ihipa, papa o Ehetemoa.');
INSERT INTO `bible_verses_maori` VALUES ('10404', '13', '4', '18', 'A whanau ake a tana wahine, a Iehuria; ko Iarere papa o Keroro, ko Hepere papa o Hoko, ko Iekutiere papa o Tanoa. Ko nga tama enei a Pitia, tamahine a Parao i riro nei i a Merere.');
INSERT INTO `bible_verses_maori` VALUES ('10405', '13', '4', '19', 'A, ko nga tama a te wahine a Horiia, tuahine o Nahama, ko te papa o Keira Karami, me Ehetemoa Maakati.');
INSERT INTO `bible_verses_maori` VALUES ('10406', '13', '4', '20', 'Na, ko nga tama a Himono, ko Amanono, ko Rina, ko Penehanana, ko Tirono. Na, ko nga tama a Ihi; ko Tohete, ko Penetohete.');
INSERT INTO `bible_verses_maori` VALUES ('10407', '13', '4', '21', 'Ko nga tama a Heraha tama a Hura; ko Ere papa o Reka, ko Raara papa o Mareha, me nga hapu o te whare o nga kaimahi rinena, o te whare o Ahapea;');
INSERT INTO `bible_verses_maori` VALUES ('10408', '13', '4', '22', 'Me Tokimi, me nga tangata o Kotepa, me Ioaha, me Harapa, ko nga rangatira nei enei o Moapa, me Tahupi Reheme. Na he korero nonamata enei.');
INSERT INTO `bible_verses_maori` VALUES ('10409', '13', '4', '23', 'Ko enei nga kaihanga rihi, me nga tangata i noho ki Netaimi, ki Keteraha: i noho ratou ki reira ki te kingi ki ana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('10410', '13', '4', '24', '¶ Ko nga tama a Himiona; ko Nemuere, ko Iamini, ko Iaripi, ko Tera, ko Haora:');
INSERT INTO `bible_verses_maori` VALUES ('10411', '13', '4', '25', 'Ko tana tama ko Harumu; ko tana tama ko Mipihama; ko tana tama ko Mihima.');
INSERT INTO `bible_verses_maori` VALUES ('10412', '13', '4', '26', 'A, ko nga tama a Mihima; ko tana tama ko Hamuere; ko tana tama ko Takuru; ko tana tama ko Himei.');
INSERT INTO `bible_verses_maori` VALUES ('10413', '13', '4', '27', 'Na kotahi tekau ma ono nga tama a Himei, tokoono nga tamahine; kihai ia i tokomaha nga tamariki a ona tuakana, kihai hoki o ratou hapu katoa i nui haere, kihai i rite ki nga tama a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('10414', '13', '4', '28', 'Na, ko o ratou nohoanga, i Peerehepa, i Morara, i Hatarahuara;');
INSERT INTO `bible_verses_maori` VALUES ('10415', '13', '4', '29', 'I Piriha, i Ateme, i Torara;');
INSERT INTO `bible_verses_maori` VALUES ('10416', '13', '4', '30', 'I Petuere, i Horema, i Tikiraka;');
INSERT INTO `bible_verses_maori` VALUES ('10417', '13', '4', '31', 'I Petemarakapoto, i Hatarahuhimi, i Petepirei, i Haaraimi. Ko o ratou pa enei, a tae noa ki te kingitanga o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10418', '13', '4', '32', 'Na, ko o ratou kainga, ko Etama, ko Aina, ko Rimono, ko Tokene, ko Ahana; e rima nga pa:');
INSERT INTO `bible_verses_maori` VALUES ('10419', '13', '4', '33', 'Me o ratou kainga katoa i nga taha katoa o aua pa ra ano, tae noa ki Paara. Ko o ratou nohoanga enei, a kei a ratou to ratou whakapapa.');
INSERT INTO `bible_verses_maori` VALUES ('10420', '13', '4', '34', 'Me Mehopapa ano, ratou ko Tamareke, ko Hoha tama a Amatia;');
INSERT INTO `bible_verses_maori` VALUES ('10421', '13', '4', '35', 'Ko Hoera, ko Iehu tama a Tohipia, tama a Heraia, tama a Ahiere;');
INSERT INTO `bible_verses_maori` VALUES ('10422', '13', '4', '36', 'Ko Erioenai, ko Taakopa, ko Hehohaia, ko Ahaia, ko Ariere, ko Tehimiere, ko Penaia;');
INSERT INTO `bible_verses_maori` VALUES ('10423', '13', '4', '37', 'Ko Tita tama a Hipi, tama a Arono, tama a Ieraia, tama a Himiri, tama a Hemaia:');
INSERT INTO `bible_verses_maori` VALUES ('10424', '13', '4', '38', 'Ko enei, kua whakahuatia nei o ratou ingoa, he rangatira no o ratou hapu. I nui haere ano nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('10425', '13', '4', '39', 'I haere hoki ratou ki te tapokoranga atu ki Keroro, ki te rawhiti ra ano o te raorao, ki te rapu haerenga mo a ratou kahui.');
INSERT INTO `bible_verses_maori` VALUES ('10426', '13', '4', '40', 'A ka kitea e ratou he haerenga momona, he wahi pai, he whenua whanui ano, ata takoto rangimarie; no Hama hoki te hunga i noho ki reira i mua.');
INSERT INTO `bible_verses_maori` VALUES ('10427', '13', '4', '41', 'Na ko te haerenga mai o te hunga kua tuhituhia nei o ratou ingoa i nga ra o Hetekia kingi o Hura, patua iho e ratou o ratou teneti me nga Meunimi, i kitea ki reira, huna rawatia iho hoki ratou taea noatia tenei ra, noho iho ana ki to ratou wahi; no te mea he haerenga i reira mo a ratou hipi.');
INSERT INTO `bible_verses_maori` VALUES ('10428', '13', '4', '42', 'Na, ko etahi o ratou, ara o nga tama a Himiona, e rima rau tangata, i haere ki Maunga Heira, ko o ratou rangatira ko Peratia, ko Nearia, ko Repaia, ko Utiere, he tama enei na Ihi.');
INSERT INTO `bible_verses_maori` VALUES ('10429', '13', '4', '43', 'A patua iho e ratou nga oranga o nga Amareki i mawhiti i mua: noho ana i reira a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('10430', '13', '5', '1', '¶ Na, ko nga tama a Reupena matamua a Iharaira; ko ia hoki te matamua; heoi, i te mea i whakapokea e ia te moenga o tona papa, ka hotau tona matamuatanga ki nga tama a Hohepa, tama a Iharaira; na e kore te whakapapa e timata i te matamua.');
INSERT INTO `bible_verses_maori` VALUES ('10431', '13', '5', '2', 'I nui ake hoki a Hura i ona tuakana, teina, he uri hoki nona te tino rangatira: otiia i a Hohepa te matamuatanga:');
INSERT INTO `bible_verses_maori` VALUES ('10432', '13', '5', '3', 'Ko nga tama a Reupena matamua a Iharaira; ko Enoka, ko Paru, ko Heterono, ko Karami.');
INSERT INTO `bible_verses_maori` VALUES ('10433', '13', '5', '4', 'Ko nga tama a Hoera; ko tana tama ko Hemaia, ko tana tama ko Koko, ko tana tama ko Himei;');
INSERT INTO `bible_verses_maori` VALUES ('10434', '13', '5', '5', 'Ko tana tama ko Mika; ko tana tama ko Reaia; ko tana tama ko Paara;');
INSERT INTO `bible_verses_maori` VALUES ('10435', '13', '5', '6', 'Ko tana tama ko Peeraha, ko tera i riro parau ra i a Tirikata Pirinehere kingi o Ahiria; he rangatira ia no nga Reupeni.');
INSERT INTO `bible_verses_maori` VALUES ('10436', '13', '5', '7', 'Na, ko ona teina me o ratou hapu, ki te whakapapatia o ratou whakatupuranga; ko nga tino rangatira ko Teiere, ko Hakaraia,');
INSERT INTO `bible_verses_maori` VALUES ('10437', '13', '5', '8', 'Ko Pera tama a Atata, tama a Hema, tama a Hoera, i noho nei ki Aroere a tae noa ki Nepo, ki Paarameono;');
INSERT INTO `bible_verses_maori` VALUES ('10438', '13', '5', '9', 'I nohoia ano e ia te taha ki te rawhiti, tae noa ki te koraha e takoto mai ana i te awa i Uparati: no te mea i nui haere a ratou kararehe ki te whenua o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('10439', '13', '5', '10', 'Na i nga ra o Haora ka whawhaitia e ratou nga Hakari, hinga iho i o ratou ringa; noho ana ratou ki o ratou teneti i te whenua katoa o Kireara ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('10440', '13', '5', '11', 'Na ko nga tama a Kara i noho i te ritenga mai o to ratou i te whenua o Pahana tae noa ki Hareka:');
INSERT INTO `bible_verses_maori` VALUES ('10441', '13', '5', '12', 'Ko Hoera te upoko, muri iho ko Hapana, ko Taanai, ko Hapata i Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('10442', '13', '5', '13', 'Na, ko o ratou teina o nga whare o o ratou matua: ko Mikaera, ko Mehurama, ko Hepa, ko Torai, ko Takana, ko Tia, ko Epere, tokowhitu.');
INSERT INTO `bible_verses_maori` VALUES ('10443', '13', '5', '14', 'Ko nga tama enei a Apihaira tama a Huri, tama a Taroa, tama a Kireara, tama a Mikaera, tama a Tehihai, tama a Taharo, tama a Putu;');
INSERT INTO `bible_verses_maori` VALUES ('10444', '13', '5', '15', 'Ko Ahi tama a Apariere, tama a Kuni; ko te upoko ia o nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('10445', '13', '5', '16', 'A noho ana ratou ki Kireara o Pahana, ki ona pa ririki, ki nga taha ano o Harono, ki o ratou taha ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('10446', '13', '5', '17', 'He mea whakapapa enei katoa i nga ra o Iotama kingi o Hura, i nga ra ano o Ieropoama kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10447', '13', '5', '18', '¶ Ko nga tama a Reupena, ratou ko nga Kari, ko tetahi tanga o te hapu o Manahi, no te hunga toa, he hunga hapai i te whakangungu rakau, i te hoari, he hunga kopere i te kopere, e mahio ana hoki ki te whawhai, e wha tekau ma wha mano e whitu rau e ono tekau taua hunga i ahei te haere ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('10448', '13', '5', '19', 'I whawhai hoki ratou ki nga Hakari, ki Ieturu, ki Napihi, ki Norapa.');
INSERT INTO `bible_verses_maori` VALUES ('10449', '13', '5', '20', 'I awhinatia ano ratou ki te whawhai ki a ratou, a ka homai nga Hakari ki o ratou ringa, ratou ko o ratou hoa katoa: i karanga hoki ratou ki te Atua i te whawhaitanga, a tahuri ana ia ki a ratou; mo ratou i whakawhirinaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10450', '13', '5', '21', 'I riro ano hoki i a ratou a ratou kararehe; o a ratou kamera e rima tekau mano, o nga hipi e rua rau e rima tekau mano, o nga kaihe e rua mano, o nga tangata kotahi rau mano.');
INSERT INTO `bible_verses_maori` VALUES ('10451', '13', '5', '22', 'He tokomaha hoki i hinga, mate rawa: na te Atua hoki te whawhai; a noho ana ratou ki to ratou wahi a taea noatia te whakaraunga.');
INSERT INTO `bible_verses_maori` VALUES ('10452', '13', '5', '23', 'I noho ano nga tama a tetahi tanga o he hapu o Manahi ki te whenua; i tini haere ano ratou ki Pahana a tae noa ki Paaraheremona, ki Heniri, ki Maunga Heremona ano.');
INSERT INTO `bible_verses_maori` VALUES ('10453', '13', '5', '24', 'Na ko nga upoko enei o nga whare o o ratou matua; ara ko Epere, ko Ihi, ko Eriere, ko Atariere, ko Heremaia, ko Horawia, ko Tahariere, he hunga nunui, he marohirohi, he hunga ingoa nui, he upoko ano no nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('10454', '13', '5', '25', 'Na kua he ratou ki te Atua o o ratou matua, kua whai, kua puremu ki nga atua o nga iwi o te whenua i huna nei e te Atua i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('10455', '13', '5', '26', 'Na ka whakaohokia e te Atua o Iharaira te wairua o Puru kingi o Ahiria, te wairua hoki o Tirikata Pirinehere kingi o Ahiria, a whakaraua ana ratou e ia, ara nga Reupeni, nga Kari, me tetahi tanga o te hapu o Manahi, a kawea ana ratou e ia ki Har aha, ki Haporo, ki Hara, ki te awa o Kotana a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('10456', '13', '6', '1', '¶ Ko nga tama a Riwai; ko Kerehona, ko Kohata, ko Merari.');
INSERT INTO `bible_verses_maori` VALUES ('10457', '13', '6', '2', 'A, ko nga tama a Kohata; ko Amarama, ko Itihara, ko Heperona, ko Utiere.');
INSERT INTO `bible_verses_maori` VALUES ('10458', '13', '6', '3', 'Na, ko nga tama a Amarama; ko Arona, ko Mohi, ko Miriama. A, ko nga tama a Arona; ko Natapa, ko Apihu, ko Ereatara. ko Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('10459', '13', '6', '4', 'Na Ereatara ko Pinehaha, na Pinehaha ko Apihua.');
INSERT INTO `bible_verses_maori` VALUES ('10460', '13', '6', '5', 'Na Apihua ko Puki, a na Puki ko Uti.');
INSERT INTO `bible_verses_maori` VALUES ('10461', '13', '6', '6', 'Na Uti ko Terahia, a na Terahia ko Meraioto;');
INSERT INTO `bible_verses_maori` VALUES ('10462', '13', '6', '7', 'Na Meraioto ko Amaria, a na Amaria ko Ahitupu;');
INSERT INTO `bible_verses_maori` VALUES ('10463', '13', '6', '8', 'Na Ahitupu ko Haroko, a na Haroko ko Ahimaata;');
INSERT INTO `bible_verses_maori` VALUES ('10464', '13', '6', '9', 'Na Ahimaata hoki ko Ataria, a na Ataria ko Iohanana;');
INSERT INTO `bible_verses_maori` VALUES ('10465', '13', '6', '10', 'Na Iohanana ko Ataria, ko ia nei te tohunga i mahi i roto i te whare i hanga e Horomona ki Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('10466', '13', '6', '11', 'A na Ataria ko Amaria, na Amaria ko Ahitupu;');
INSERT INTO `bible_verses_maori` VALUES ('10467', '13', '6', '12', 'Na Ahitupu ko Haroko, na Haroko ko Harumu;');
INSERT INTO `bible_verses_maori` VALUES ('10468', '13', '6', '13', 'Na Harumu ko Hirikia, a na Hirikia ko Ataria;');
INSERT INTO `bible_verses_maori` VALUES ('10469', '13', '6', '14', 'Na Ataria ko Heraia, a ko ta Heraia ko Iohereke;');
INSERT INTO `bible_verses_maori` VALUES ('10470', '13', '6', '15', 'I whakaraua atu a Iohereke i te mauranga atu a Ihowa i a Hura, i Hiruharama hoki, na te ringa o Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('10471', '13', '6', '16', 'Ko nga tama a Riwai; ko Kerehoma, ko Kohata, ko Merari.');
INSERT INTO `bible_verses_maori` VALUES ('10472', '13', '6', '17', 'A ko nga ingoa enei o nga tama a Kerehoma: ko Ripini, ko Himei.');
INSERT INTO `bible_verses_maori` VALUES ('10473', '13', '6', '18', 'Na, ko nga tama a Kohata, ko Amarama, ko Itihara, ko Heperona, ko Utiere.');
INSERT INTO `bible_verses_maori` VALUES ('10474', '13', '6', '19', 'Ko nga tama a Merari; ko Mahari, ko Muhi. Ko nga hapu ano enei o nga Riwaiti i te tikanga iho o nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('10475', '13', '6', '20', 'Na Kerehoma; ko tana tama ko Ripini, ko tana tama ko Iahata, ko tana tama ko Tima;');
INSERT INTO `bible_verses_maori` VALUES ('10476', '13', '6', '21', 'Ko tana tama ko Ioaha, ko tana tama ko Iro, ko tana tama ko Tera, ko tana tama ko Teaterai.');
INSERT INTO `bible_verses_maori` VALUES ('10477', '13', '6', '22', 'Ko nga tama a Kohata; ko tana tama ko Aminarapa, ko tana tama ko Koraha, ko tana tama ko Ahiri;');
INSERT INTO `bible_verses_maori` VALUES ('10478', '13', '6', '23', 'Ko tana tama ko Erekana, ko tana tama ko Epiahapa, ko tana tama ko Ahiri;');
INSERT INTO `bible_verses_maori` VALUES ('10479', '13', '6', '24', 'Ko tana tama ko Tahata, ko tana tama ko Uriere, ko tana tama ko Utia, ko tana tama ko Haora.');
INSERT INTO `bible_verses_maori` VALUES ('10480', '13', '6', '25', 'Na ko nga tama a Erekana; ko Amahai, ko Ahimoto.');
INSERT INTO `bible_verses_maori` VALUES ('10481', '13', '6', '26', 'Na, mo Erekana: ko nga tama a Erekana; ko tana tama ko Towhai, ko tana tama ko Nahata;');
INSERT INTO `bible_verses_maori` VALUES ('10482', '13', '6', '27', 'Ko tana tama ko Eriapa, ko tana tama ko Ierohama, ko tana tama ko Erekana.');
INSERT INTO `bible_verses_maori` VALUES ('10483', '13', '6', '28', 'Na, ko nga tama a Hamuera; ko te matamua ko Hoera, a ko te tuarua ko Apia.');
INSERT INTO `bible_verses_maori` VALUES ('10484', '13', '6', '29', 'Ko nga tama a Merari; ko Mahari, ko tana tama ko Ripini, ko tana tama ko Himei, ko tana tama ko Uha;');
INSERT INTO `bible_verses_maori` VALUES ('10485', '13', '6', '30', 'Ko tana tama ko Himea, ko tana tama ko Hakia, ko tana tama ko Ahaia.');
INSERT INTO `bible_verses_maori` VALUES ('10486', '13', '6', '31', '¶ A ko te hunga tenei i whakaritea e Rawiri mo te mahi waiata i te whare o Ihowa, i te mea ka whai okiokinga te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('10487', '13', '6', '32', 'I minita ano ratou ki te ritenga atu o te nohoanga o te tapenakara o te whakaminenga, i waiata, a taea noatia te hanganga a Horomona i te whare o Ihowa ki Hiruharama: katahi ratou ka tuturu ki ta ratou mahi i whakaritea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10488', '13', '6', '33', 'Na ko te hunga tenei i tuturu, me a ratou tama. No nga tama a nga Kohati; ko Hemana, he kaiwaiata, he tama na Hoera, tama a Hamuera,');
INSERT INTO `bible_verses_maori` VALUES ('10489', '13', '6', '34', 'Tama a Erekana, tama a Ierohama, tama a Eriere, tama a Toaha,');
INSERT INTO `bible_verses_maori` VALUES ('10490', '13', '6', '35', 'Tama a Tupu, tama a Erekana, tama a Mahata, tama a Amahai,');
INSERT INTO `bible_verses_maori` VALUES ('10491', '13', '6', '36', 'Tama a Erekana, tama a Hoera tama a Ataria, tama a Tepania,');
INSERT INTO `bible_verses_maori` VALUES ('10492', '13', '6', '37', 'Tama a Tahata, tama a Ahiari tama a Epiahapa, tama a Koraha,');
INSERT INTO `bible_verses_maori` VALUES ('10493', '13', '6', '38', 'Tama a Itihara, tama a Kohata, tama a Riwai, tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10494', '13', '6', '39', 'Ko tona teina ano hoki ko Ahapa, i tu nei ki tona ringa matau, ara a Ahapa, tama a Perakia, tama a Himea,');
INSERT INTO `bible_verses_maori` VALUES ('10495', '13', '6', '40', 'Tama a Mikaera, tama a Paaheia, tama a Marakia,');
INSERT INTO `bible_verses_maori` VALUES ('10496', '13', '6', '41', 'Tama a Eteni, tama a Tera, tama a Araia,');
INSERT INTO `bible_verses_maori` VALUES ('10497', '13', '6', '42', 'Tama a Etana, tama a Tima, tama a Himei,');
INSERT INTO `bible_verses_maori` VALUES ('10498', '13', '6', '43', 'Tama a Iahata, tama a Kerehoma, tama a Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('10499', '13', '6', '44', 'Na i te taha ki maui ko o ratou teina, ko nga tama a Merari: ko Etana tama a Kihihi, tama a Apari, tama a Maruku,');
INSERT INTO `bible_verses_maori` VALUES ('10500', '13', '6', '45', 'Tama a Hahapia, tama a Amatia, tama a Hirikia,');
INSERT INTO `bible_verses_maori` VALUES ('10501', '13', '6', '46', 'Tama a Amati, tama a Pani, tama a Hamere,');
INSERT INTO `bible_verses_maori` VALUES ('10502', '13', '6', '47', 'Tama a Mahari, tama a Muhi, tama a Merari, tama a Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('10503', '13', '6', '48', 'I whakaritea ano hoki o ratou tuakana, teina, nga Riwaiti, ki nga mahi katoa o te tapenakara o te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10504', '13', '6', '49', 'Ko Arona ia i mea whakahere, ratou ko ana tama, ki runga ki te aata tahunga tinana, ki runga hoki ki te aata tahu whakakakara; ko ta ratou ko nga mahi katoa o te whare tino tapu, ko te whakamarie mo Iharaira; ko nga mea katoa i whakahaua e Mohi pononga a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10505', '13', '6', '50', 'Na ko nga tama enei a Arona; ko tana tama ko Ereatara, ko tana tama ko Pinehaha, ko tana tama ko Apihua,');
INSERT INTO `bible_verses_maori` VALUES ('10506', '13', '6', '51', 'Ko tana tama ko Puki, ko tana tama ko Uti, ko tana tama ko Terahia,');
INSERT INTO `bible_verses_maori` VALUES ('10507', '13', '6', '52', 'Ko tana tama ko Meraioto, ko tana tama ko Amaria, ko tana tama ko Ahitupu,');
INSERT INTO `bible_verses_maori` VALUES ('10508', '13', '6', '53', 'Ko tana tama ko Haroko, ko tana tama ko Ahimaata.');
INSERT INTO `bible_verses_maori` VALUES ('10509', '13', '6', '54', '¶ Na ko o ratou nohoanga enei i te tatai o o ratou puni i roto i o ratou rohe: i nga tama a Arona, o nga whanau o nga Kohati, no ratou nei hoki te rota tuatahi,');
INSERT INTO `bible_verses_maori` VALUES ('10510', '13', '6', '55', 'I hoatu ki a ratou a Heperona i te whenua o Hura, me nga wahi i waho ake o tera a whawhe noe;');
INSERT INTO `bible_verses_maori` VALUES ('10511', '13', '6', '56', 'Ko nga mara ia o te pa, me ona pa ririki, i hoatu ki a Karepe tama a Iepune.');
INSERT INTO `bible_verses_maori` VALUES ('10512', '13', '6', '57', 'A i hoatu ki nga tama a Arona, o nga pa o Hura, ko Heperona, ko te pa whakaora; ko Ripina me ona wahi o waho ake, ko Iatiri, ko Ehetemoa me nga wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10513', '13', '6', '58', 'Ko Hirene me ona wahi o waho ake, ko Repiri me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10514', '13', '6', '59', 'Ko Ahana me ona wahi o waho ake, ko Petehemehe me ona wahi o waho ake:');
INSERT INTO `bible_verses_maori` VALUES ('10515', '13', '6', '60', 'A, no o te iwi o Pineamine; ko Kepa me ona wahi o waho ake, ko Aremete me ona wahi o waho ake, ko Anatoto me ona wahi o waho ake. Ko a ratou pa katoa i o ratou hapu katoa, kotahi tekau ma toru pa.');
INSERT INTO `bible_verses_maori` VALUES ('10516', '13', '6', '61', 'A ki te toenga atu o nga tama a Kohata i hoatu, he mea na te rota, no roto i o tetahi hapu o te iwi, no tetahi tanga o te iwi, te tanga o Manahi, tekau nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('10517', '13', '6', '62', 'A, ki nga tama a Kerehoma i o ratou hapu, tekau ma toru nga pa, no te iwi o Ihakara, no te iwi o Ahera, no te iwi o Napatari, no te iwi o Manahi i Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('10518', '13', '6', '63', 'A ki nga tama a Merari i o ratou hapu, i hoatu tekau ma rua nga pa, he mea rota; no te iwi o Reupena, no te iwi o Kara, no te iwi o Hepurona.');
INSERT INTO `bible_verses_maori` VALUES ('10519', '13', '6', '64', 'Na, he mea hoatu enei pa me nga wahi o waho ake e nga tama a Iharaira ki nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('10520', '13', '6', '65', 'I hoatu ano e ratou, he mea rota, enei pa kua huaina nei nga ingoa, no roto i o te iwi o nga tama a Hura, i o te iwi ano hoki o nga tama a Himiona, i o te iwi ano hoki o nga tama a Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('10521', '13', '6', '66', 'Na ko etahi o nga hapu o nga tama a Kohata i a ratou etahi pa i o ratou rohe, no o te iwi o Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('10522', '13', '6', '67', 'A i hoatu e ratou ki a ratou nga pa whakaora, a Hekeme i te whenua pukepuke o Eparaima me nga wahi o waho ake ona; a Ketere hoki me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10523', '13', '6', '68', 'A Iokomeama me ona wahi o waho ake, a Petehorono me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10524', '13', '6', '69', 'A Atarono, me ona wahi o waho ake, a Katarimono me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10525', '13', '6', '70', 'A, no tetahi tanga o te iwi o Manahi; ko Anere me ona wahi o waho ake, ko Pireama me ona wahi o waho ake; mo te hapu o nga mea i mahue o nga tama a Kohata.');
INSERT INTO `bible_verses_maori` VALUES ('10526', '13', '6', '71', 'A ki nga tama a Kerehoma i hoatu i roto i o tetahi tanga o te iwi o Manahi, ko Korana i Pahana me ona wahi o waho ake, ko Ahataroto me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10527', '13', '6', '72', 'No roto i o te iwi o Ihakara; ko Kerehe me ona wahi o waho ake, ko Taperata me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10528', '13', '6', '73', 'Ko Ramoto me ona wahi o waho ake, ko Aneme me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10529', '13', '6', '74', 'A no o te iwi o Ahera; ko Mahara me ona wahi o waho ake, ko Aparono me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10530', '13', '6', '75', 'Ko Hukoko me ona wahi o waho ake, ko Rehopo me ona wahi o waho ake:');
INSERT INTO `bible_verses_maori` VALUES ('10531', '13', '6', '76', 'A no o te iwi o Napatari; ko Kerehe i Kariri me ona wahi o waho ake, ko Hamono me ona wahi o waho ake, ko Kiriataima me ona wahi o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('10532', '13', '6', '77', 'Ki era atu o nga Riwaiti, ki nga tama a Merari, i hoatu, no o te iwi o Hepurona, ko Rimono me ona wahi o waho ake, ko Taporo me ona wahi o waho ake:');
INSERT INTO `bible_verses_maori` VALUES ('10533', '13', '6', '78', 'A i tera taha o Horano, i te ritenga o Heriko, i te taha ki te rawhiti o Horano i hoatu ki a ratou etahi pa no o te iwi o Reupena, ko Petere i te koraha me ona wahi o waho ake, ko Iahata me ona wahi o waho ake,');
INSERT INTO `bible_verses_maori` VALUES ('10534', '13', '6', '79', 'Ko Keremoto me ona wahi o waho ake, ko Hepaata me ona wahi o waho ake;');
INSERT INTO `bible_verses_maori` VALUES ('10535', '13', '6', '80', 'A, no o te iwi o Kara; ko Ramoto i Kireara me ona wahi o waho ake, ko Mahanaima me ona wahi o waho ake,');
INSERT INTO `bible_verses_maori` VALUES ('10536', '13', '6', '81', 'Ko Hehepona me ona wahi o waho ake, ko Iatere me ona wahi o waho ake.');
INSERT INTO `bible_verses_maori` VALUES ('10537', '13', '7', '1', '¶ Na, ko nga tama a Ihakara; ko Tora, ko Pua, ko Iahupu, ko Himirono, tokowha.');
INSERT INTO `bible_verses_maori` VALUES ('10538', '13', '7', '2', 'A, ko nga tama a Tora; ko Uti, ko Repaia, ko Teriere, ko Iahamai, ko Tipihama, ko Hamuera, ko nga upoko o nga whare o o ratou papa, ara o to Tora; he hunga maia ratou, he marohirohi i o ratou whakatupuranga; ko to ratou tokomaha i nga ra o Rawiri e rua tekau ma rua mano, e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('10539', '13', '7', '3', 'A, ko nga tama a Uti; ko Itirahia; ko nga tama a Itirahia; ko Mikaera, ko Oparia, ko Hoera, ko Ihiia, tokorima: he upoko enei katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10540', '13', '7', '4', 'Na ka hui ki a ratou, i o ratou whakatupuranga, i nga whare o o ratou matua, ko nga ropu hoia mo te whawhai, e toru tekau ma ono mano: he tokomaha hoki a ratou wahine, a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('10541', '13', '7', '5', 'Na, ko o ratou teina i roto i nga hapu katoa o Ihakara, he toa, he marohirohi, e waru tekau ma whitu mano, ki te whakapapatia ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10542', '13', '7', '6', 'Ko nga tama a Pineamine; ko Pera, ko Pekere, ko Teriaere, tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10543', '13', '7', '7', 'A, ko nga tama a Pera; ko Etepono, ko Uti, ko Utiere, ko Terimoto, ko Iri, tokorima; he upoko enei no nga whare o o ratou matua, he hunga tona, he marohirohi; taua ana ratou i o ratou whakapapa e rua tekau ma rua mano e toru tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('10544', '13', '7', '8', 'A, ko nga tama a Pekere; ko Temira, ko Toaha, ko Erietere, ko Erioenai, ko Omori, ko Teremoto, ko Apia, ko Anatoto, ko Aramete. He tama enei katoa na Pekere.');
INSERT INTO `bible_verses_maori` VALUES ('10545', '13', '7', '9', 'A, ka taua ratou i o ratou whakapapa, i o ratou whakatupuranga, nga upoko o nga whare o o ratou matua, nga toa, nga marohirohi, e rua tekau mano e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('10546', '13', '7', '10', 'A, ko nga tama a Teriarere; ko Pirihana: na, ko nga tama a Pirihana; ko Ieuhu, ko Pineamine, ko Ehuru, ko Kenaana, ko Tetana, ko Tarahihi, ko Ahihahara.');
INSERT INTO `bible_verses_maori` VALUES ('10547', '13', '7', '11', 'Ko enei katoa he tama na Teriarere, he upoko no nga whare o o ratou matua, he toa, he marohirohi, kotahi tekau ma whitu mano ratou e rua rau, he hoia hei haere ki te whawhai, ki te turanga riri.');
INSERT INTO `bible_verses_maori` VALUES ('10548', '13', '7', '12', 'Ko Tupimi ano, ko Hupimi, ko nga tama a Iri, ko Huhimi, ko nga tama a Ahere.');
INSERT INTO `bible_verses_maori` VALUES ('10549', '13', '7', '13', 'Ko nga tama a Napatari; ko Tahatiere, ko Kuni, ko Ietere, ko Harumu, ara ko nga tama a Piriha.');
INSERT INTO `bible_verses_maori` VALUES ('10550', '13', '7', '14', 'Ko nga tama a Manahi; ko Ahariere, i whanau nei i tana wahine: na tana wahine iti hoki, na te Arami, a Makiri papa o Kireara:');
INSERT INTO `bible_verses_maori` VALUES ('10551', '13', '7', '15', 'Na ka tangohia e Makiri hei wahine mana ko te tuahine o Hupimi raua ko Tupimi, ko te ingoa o to raua tuahine ko Maaka: ko te ingoa o te tuarua o ana tama ko Teropehara: a, he tamahine ano a Teropehara.');
INSERT INTO `bible_verses_maori` VALUES ('10552', '13', '7', '16', 'Na kua whanau a Maaka wahine a Makiri he tama, a huaina iho tona ingoa ko Perehe; a ko te ingoa o tona teina ko Herehe; ko ana tama; ko Urama, ko Rakeme.');
INSERT INTO `bible_verses_maori` VALUES ('10553', '13', '7', '17', 'Na, ko nga tama a Urama; ko Perana. Ko nga tama enei a Kireara, tama a Makiri, tama a Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('10554', '13', '7', '18', 'Na whanau ake a tona tuahine, a Hamorekete, ko Ihihoro, ko Apietere, ko Mahara.');
INSERT INTO `bible_verses_maori` VALUES ('10555', '13', '7', '19', 'A, ko nga tama a Hemira; ko Ahiana ko Hekeme, ko Rikihi, ko Aniama.');
INSERT INTO `bible_verses_maori` VALUES ('10556', '13', '7', '20', '¶ Na, ko nga tama a Eparaima; ko Hutera, ko tana tama ko Pereke, ko tana tama ko Tahata, ko tana tama ko Erara, ko tana tama ko Tahata,');
INSERT INTO `bible_verses_maori` VALUES ('10557', '13', '7', '21', 'Ko tana tama ko Tapara, ko tana tama ko Hutera, ko Etere, ko Eriara; i patua enei e nga tangata o Kata i whanau nei ki taua whenua, mo ratou i haere atu ki te tango i a ratou kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('10558', '13', '7', '22', 'A he tini nga ra i tangihia ai ratou e to ratou papa, e Eparaima, a haere ana mai ona tuakana, teina, ki te whakamarie i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10559', '13', '7', '23', 'A, i haere atu ia ki tana wahine, ka hapu, a ka whanau he tama, a huaina iho tona ingoa ko Peria, no te mea kei roto tona whare i te he.');
INSERT INTO `bible_verses_maori` VALUES ('10560', '13', '7', '24', 'A ko Heraha tana tamahine, nana nei i hanga a Petehorono, to raro me to runga, me Uteneheraha.');
INSERT INTO `bible_verses_maori` VALUES ('10561', '13', '7', '25', 'Na ko Repaha tana tama, ko Rehepe hoki; ko tana tama ko Teraha, ko tana tama ko Tahana;');
INSERT INTO `bible_verses_maori` VALUES ('10562', '13', '7', '26', 'Ko tana tama ko Raarana, ko tana tama ko Amihuru, ko tana tama ko Erihama,');
INSERT INTO `bible_verses_maori` VALUES ('10563', '13', '7', '27', 'Ko tana tama ko Nono, ko tana tama ko Hohua.');
INSERT INTO `bible_verses_maori` VALUES ('10564', '13', '7', '28', 'Na, ko o ratou kainga tupu, me o ratou nohoanga; ko Peteere, me ona pa ririki; ki te taha ki te rawhiti ko Naarana; ki te taha ki te hauauru ko Ketere me ona pa ririki; ko Hekeme ano hoki me ona pa ririki, tae noa ki Kaha me ona pa ririki;');
INSERT INTO `bible_verses_maori` VALUES ('10565', '13', '7', '29', 'A, i nga taha o nga tama a Manahi ko Peteheana me ona pa ririki, ko Taanaka me ona pa ririki, ko Mekiro me ona pa ririki, ko Roro me ona pa ririki. I noho ki enei nga tama a Hohepa tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10566', '13', '7', '30', 'Ko nga tama a Ahera; ko Imina, ko Ihua, ko Ihui, ko Peria, me to ratou tuahine, me Hera.');
INSERT INTO `bible_verses_maori` VALUES ('10567', '13', '7', '31', 'A, ko nga tama a Peria; ko Hepere, ko Marakiere, ko te papa nei ia o Piritawiti.');
INSERT INTO `bible_verses_maori` VALUES ('10568', '13', '7', '32', 'Na Hepere ko Taparete, ko Homere, ko Hotama, me to ratou tuahine ano, me Hua.');
INSERT INTO `bible_verses_maori` VALUES ('10569', '13', '7', '33', 'A, ko nga tama a Taparete; ko Pahaka, ko Pimihara, ko Ahawata. Ko nga tama enei a Taparete.');
INSERT INTO `bible_verses_maori` VALUES ('10570', '13', '7', '34', 'Na, ko nga tama a Hamere; ko Ahi, ko Rohoka, ko Tehupa, ko Arame.');
INSERT INTO `bible_verses_maori` VALUES ('10571', '13', '7', '35', 'A, ko nga tama a tona teina, a Hereme; ko Topaha, ko Imina, ko Herehe, ko Amara.');
INSERT INTO `bible_verses_maori` VALUES ('10572', '13', '7', '36', 'A, ko nga tama a Topaha; ko Hua, ko Haranepere, ko Huara, ko Peri, ko Imira;');
INSERT INTO `bible_verses_maori` VALUES ('10573', '13', '7', '37', 'Ko Petere, ko Horo, ko Hamama, ko Hiriha, ko Itirana, ko Peera.');
INSERT INTO `bible_verses_maori` VALUES ('10574', '13', '7', '38', 'A, ko nga tama a Ietere; ko Iepune, ko Pihipa, ko Ara.');
INSERT INTO `bible_verses_maori` VALUES ('10575', '13', '7', '39', 'Ko nga tama a Ura; ko Araha, ko Haniere, ko Retia.');
INSERT INTO `bible_verses_maori` VALUES ('10576', '13', '7', '40', 'Ko enei katoa he tama na Ahera, he upoko no nga whare o nga papa, he hunga whiriwhiri, he marohirohi, he maia, ko nga rangatira nunui tonu. I to ratou tauanga i runga i te whakapapa, ko te tokomaha o te hunga hei haere ki te whawhai, ki te turan ga riri, e rua tekau ma ono mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10577', '13', '8', '1', '¶ Na whanau ake a Pineamine, ko tana matamua ko Pera, ko te tuarua ko Ahapere, ko te tuatoru ko Ahara,');
INSERT INTO `bible_verses_maori` VALUES ('10578', '13', '8', '2', 'Ko te tuawha ko Noha, ko te tuarima ko Rapa.');
INSERT INTO `bible_verses_maori` VALUES ('10579', '13', '8', '3', 'Na, ko nga tama a Pera, ko Arara, ko Kera, ko Apihuru;');
INSERT INTO `bible_verses_maori` VALUES ('10580', '13', '8', '4', 'Ko Apihua, ko Naamana, ko Ahoa;');
INSERT INTO `bible_verses_maori` VALUES ('10581', '13', '8', '5', 'Ko Kera, ko Hepupuana, ko Hurama.');
INSERT INTO `bible_verses_maori` VALUES ('10582', '13', '8', '6', 'A, ko nga tama enei a Ehuru: ko nga upoko enei o nga whare o nga matua o nga tangata o Kepa, a whakahekea ana ratou e ratou ki Manahata:');
INSERT INTO `bible_verses_maori` VALUES ('10583', '13', '8', '7', 'Me Naamana, me Ahia, me Kera, i whakahekea ratou e ia; a whanau ake ana ko Uha, ko Ahihuru.');
INSERT INTO `bible_verses_maori` VALUES ('10584', '13', '8', '8', 'I whanau ano hoki he tamariki ma Haharaima i te whenua o Moapa i muri iho i tana tononga atu i a ratou: ko ana wahine ko Huhimi, ko Paara.');
INSERT INTO `bible_verses_maori` VALUES ('10585', '13', '8', '9', 'Whanau ake a raua ko tana wahine ko Horehe; ko Iopapa, ko Tipia, ko Meha, ko Marakama;');
INSERT INTO `bible_verses_maori` VALUES ('10586', '13', '8', '10', 'Ko Teutu, ko Hakia, ko Mirima. Ko ana tama enei, ko nga upoko o nga whare o nga matua.');
INSERT INTO `bible_verses_maori` VALUES ('10587', '13', '8', '11', 'A whanau ake a raua ko Huhimi, ko Apitupu, ko Erepaara.');
INSERT INTO `bible_verses_maori` VALUES ('10588', '13', '8', '12', 'Ko nga tama a Erepaara; ko Epere, ko Mihama, ko Hamere, nana nei i hanga a Ono, a Roro me o reira pa ririki;');
INSERT INTO `bible_verses_maori` VALUES ('10589', '13', '8', '13', 'Ko Peria hoki raua ko Hema; ko nga upoko raua o nga whare o nga matua o nga tangata o Atarono i peia ai nga tangata o Kata;');
INSERT INTO `bible_verses_maori` VALUES ('10590', '13', '8', '14', 'Ko Ahio, ko Hahaka, ko Teremoto;');
INSERT INTO `bible_verses_maori` VALUES ('10591', '13', '8', '15', 'Ko Teparia, ko Arara, ko Arere;');
INSERT INTO `bible_verses_maori` VALUES ('10592', '13', '8', '16', 'Ko Mikaera, ko Ihipa, ko Toha, ko nga tama a Peria;');
INSERT INTO `bible_verses_maori` VALUES ('10593', '13', '8', '17', 'Ko Teparia, ko Mehurama, ko Heteki, ko Hepere;');
INSERT INTO `bible_verses_maori` VALUES ('10594', '13', '8', '18', 'Ko Ihimerai ano hoki, ko Ieteria, ko Iopapa, ko nga tama a Erepaara;');
INSERT INTO `bible_verses_maori` VALUES ('10595', '13', '8', '19', 'Ko Iakimi, ko Tikiri, ko Tapari;');
INSERT INTO `bible_verses_maori` VALUES ('10596', '13', '8', '20', 'Ko Erienai, ko Tiretai, ko Eriere;');
INSERT INTO `bible_verses_maori` VALUES ('10597', '13', '8', '21', 'Ko Araia, ko Peraia, ko Himirata, ko nga tama enei a Himei;');
INSERT INTO `bible_verses_maori` VALUES ('10598', '13', '8', '22', 'Ko Ihipana, ko Epere, ko Eriere;');
INSERT INTO `bible_verses_maori` VALUES ('10599', '13', '8', '23', 'Ko Aparono, ko Tikiri, ko Hanana;');
INSERT INTO `bible_verses_maori` VALUES ('10600', '13', '8', '24', 'Ko Hanania, ko Erama, ko Anatotia;');
INSERT INTO `bible_verses_maori` VALUES ('10601', '13', '8', '25', 'Ko Ipereia, ko Penuere; ko nga tama enei a Hahaka;');
INSERT INTO `bible_verses_maori` VALUES ('10602', '13', '8', '26', 'Ko Hamaherai, ko Heharia, ko Ataria;');
INSERT INTO `bible_verses_maori` VALUES ('10603', '13', '8', '27', 'Ko Tarehia, ko Iraia, ko Tikiri, ko nga tama a Ierohama.');
INSERT INTO `bible_verses_maori` VALUES ('10604', '13', '8', '28', 'Ko nga upoko enei o nga whare o nga matua i o ratou whakatupuranga, he upoko ratou. I noho enei ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10605', '13', '8', '29', 'A i Kipeono e noho ana te papa o Kipeono, a Teiere, a ko te ingoa o tana wahine ko Maaka:');
INSERT INTO `bible_verses_maori` VALUES ('10606', '13', '8', '30', 'A ko tana matamua ko Aparono, ko Turu, ko Kihi, ko Paara, ko Natapa;');
INSERT INTO `bible_verses_maori` VALUES ('10607', '13', '8', '31', 'Ko Keroro, ko Ahio, ko Takere.');
INSERT INTO `bible_verses_maori` VALUES ('10608', '13', '8', '32', 'Na, whanau ake ta Mikiroto, ko Himea. I noho ano enei ki o ratou tuakana ki Hiruharama, i te wahi e anga tonu mai ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10609', '13', '8', '33', '¶ Whanau ake ta Nere, ko Kihi; whanau ake ta Kihi, ko Haora; whanau ake ta Haora, ko Honatana, ko Marikihua, ko Apinarapa, ko Ehepaara.');
INSERT INTO `bible_verses_maori` VALUES ('10610', '13', '8', '34', 'Na, ko te tama a Honatana, ko Meripaara; a whanau ake ta Meripaara, ko Mika.');
INSERT INTO `bible_verses_maori` VALUES ('10611', '13', '8', '35', 'Na, ko nga tama a Mika; ko Pitono, ko Mereke, ko Tarea, ko Ahata.');
INSERT INTO `bible_verses_maori` VALUES ('10612', '13', '8', '36', 'Na Ahata ko Tehoara; na Tehoara ko Aremete, ko Atamawete, ko Timiri; a na Timiri ko Mota:');
INSERT INTO `bible_verses_maori` VALUES ('10613', '13', '8', '37', 'Na Mota ko Pinea; ko Rapa tana tama, ko Ereaha tana tama, ko Atere tana tama:');
INSERT INTO `bible_verses_maori` VALUES ('10614', '13', '8', '38', 'Na tokoono nga tama a Atere; ko o ratou ingoa enei; ko Atarikama, ko Pokeru, ko Ihimaera, ko Hearia, ko Oparia, ko Hanana. He tama enei katoa na Atere.');
INSERT INTO `bible_verses_maori` VALUES ('10615', '13', '8', '39', 'Na, ko nga tama a Eheke, a tona teina; ko Urama tana matamua, ko Ieuhu te tuarua, ko Eriperete te tuatoru.');
INSERT INTO `bible_verses_maori` VALUES ('10616', '13', '8', '40', 'Na he maia, he marohirohi nga tama a Urama, he kaikopere, he tokomaha hoki a ratou tama, me nga tama a nga tama, kotahi rau e rima tekau. He tama enei katoa na Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('10617', '13', '9', '1', '¶ Na, he mea whakapapa a Iharaira katoa; heoi, tena kua tuhituhia ki te pukapuka o nga kingi o Iharaira: na i whakaraua atu a Hura ki Papurona mo a ratou mahi he.');
INSERT INTO `bible_verses_maori` VALUES ('10618', '13', '9', '2', 'Na, ko nga tangata tuatahi i noho ki o ratou wahi, ki o ratou pa, ko Iharaira, ko nga tohunga, ko nga Riwaiti, ko nga Netinimi.');
INSERT INTO `bible_verses_maori` VALUES ('10619', '13', '9', '3', 'Na noho iho ki Hiruharama o nga tama a Hura, o nga tama a Pineamine, o nga tama a Eparaima raua ko Manahi;');
INSERT INTO `bible_verses_maori` VALUES ('10620', '13', '9', '4', 'Ko Utai tama a Amihuru, tama a Omori, tama a Imiri, tama a Pani: no nga tama a Parete tama a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('10621', '13', '9', '5', 'A, o nga Hironi; ko Ahaia te matamua ratou ko ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('10622', '13', '9', '6', 'O nga tama a Tera; ko Teuere ratou ko o ratou teina, e ono rau e iwa tekau.');
INSERT INTO `bible_verses_maori` VALUES ('10623', '13', '9', '7', 'O nga tama a Pineamine; ko Haru tama a Mehurama, tama a Horawia, tama a Hahenua;');
INSERT INTO `bible_verses_maori` VALUES ('10624', '13', '9', '8', 'Ko Ipineia tama a Ierohama, ko Eraha tama a Uti, tama a Mikiri, ko Mehurama tama a Hepatia, tama a Reuere, tama a Ipiniia;');
INSERT INTO `bible_verses_maori` VALUES ('10625', '13', '9', '9', 'Me o ratou teina ano hoki i o ratou whakatupuranga, e iwa rau e rima tekau ma ono. He upoko enei tangata katoa no nga whare o nga matua i nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('10626', '13', '9', '10', 'A, o nga tohunga; ko Ieraia, ko Tehoiaripi, ko Iakini;');
INSERT INTO `bible_verses_maori` VALUES ('10627', '13', '9', '11', 'Ko Ataria, tama a Hirikia, tama a Mehurama, tama a Haroko, tama a Meraioto, tama a Ahitupu; ko te rangatira ia o te whare o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('10628', '13', '9', '12', 'Ko Araia tama a Ierohama, tama a Pahuru, tama a Marakia, ko Maahiai tama a Ariere, tama a Tahatera, tama a Mehurama, tama a Mehiremiti, tama a Imere;');
INSERT INTO `bible_verses_maori` VALUES ('10629', '13', '9', '13', 'Me o ratou teina, nga upoko o nga whare o o ratou matua, kotahi mano e whitu rau e ono tekau, he tangata pakari rawa hei mahi i nga mahi o te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10630', '13', '9', '14', '¶ A, o nga Riwaiti; ko Hemaia tama a Hahupu, tama a Atarikama, tama a Hahapia; no nga tama a Merari;');
INSERT INTO `bible_verses_maori` VALUES ('10631', '13', '9', '15', 'Ko Pakapakakara, ko Herehe, ko Karara, ko Matania, tama a Mika, tama a Tikiri, tama a Ahapa;');
INSERT INTO `bible_verses_maori` VALUES ('10632', '13', '9', '16', 'Ko Oparia tama a Hemaia, tama a Karara, tama a Ierutunu, ko Perekia tama a Aha, tama a Erekana, i noho nei ki nga kainga koraha o nga Netopati.');
INSERT INTO `bible_verses_maori` VALUES ('10633', '13', '9', '17', 'Ko nga kaitiaki kuwaha, ko Harumu, ko Akupu, ko Taramono, ko Ahimana, me o ratou teina: ko Harumu te upoko;');
INSERT INTO `bible_verses_maori` VALUES ('10634', '13', '9', '18', 'Ko to ratou turanga i mua, kei te kuwaha o te kingi, kei te rawhiti: he kaitiaki kuwaha ratou i roto i nga ropu o nga tama a Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('10635', '13', '9', '19', 'Na, ko Harumu tama a Kore, tama a Epiahapa, tama a Koraha, ratou ko ona teina o te whare o tona matua, ko nga Korahi, ko ratou nga rangatira o nga mahi e mahia ana, nga kaitiaki o nga kuwaha o te tapenakara: na, he rangatira o ratou matua no te ope a Ihowa, he kaitiaki ano no te tomokanga.');
INSERT INTO `bible_verses_maori` VALUES ('10636', '13', '9', '20', 'Na ko Pinehaha tama a Ereatara to ratou rangatira i mua; a i a ia ano a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10637', '13', '9', '21', 'Ko Hakaraia tama a Meheremia te kaitiaki o te kuwaha o te tapenakara o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('10638', '13', '9', '22', 'Ko enei katoa i whiriwhiria nei hei kaitiaki mo nga kuwaha, e rua rau kotahi tekau ma rua. He mea whakapapa enei ki o ratou kainga ake; na Rawiri raua ko Hamuera matakite ratou i whakarite kia tuturu ki taua mahi.');
INSERT INTO `bible_verses_maori` VALUES ('10639', '13', '9', '23', 'I a ratou ko a ratou tama te mahi tirotiro i nga kuwaha o te whare o Ihowa, ara o te whare o te tapenakara i tenei tiakitanga, i tenei tiakitanga.');
INSERT INTO `bible_verses_maori` VALUES ('10640', '13', '9', '24', 'He kaitiaki kuwaha i nga taha e wha, whaka te rawhiti, whaka te hauauru, whaka te raki, whaka te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('10641', '13', '9', '25', 'Na i whakaritea o ratou teina i o ratou kainga koraha kia haere mai i te takanga o nga ra e whitu, i ia wa, i ia wa, hei hoa mo ratou:');
INSERT INTO `bible_verses_maori` VALUES ('10642', '13', '9', '26', 'Ko nga tino kaitiaki tokowha hoki o te kuwaha, he Riwaiti nei ratou, he tuturu tonu ta ratou mahi, a ko ratou nga rangatira o nga ruma, o nga takotoranga taonga o te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10643', '13', '9', '27', 'He nohoanga hoki to ratou i nga taha o te whare o te Atua; ma ratou hoki te tiaki; ma ratou ano te uaki o nga tatau i tenei ata, i tenei ata.');
INSERT INTO `bible_verses_maori` VALUES ('10644', '13', '9', '28', 'Ko etahi hoki o ratou ki te tiaki i nga oko mo te mahi; tatau ai ina kawea mai ki roto, tatau ai ano ina mauria ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('10645', '13', '9', '29', 'I whakaritea hoki etahi o ratou hei tiaki mo nga oko, mo nga mea mahi katoa ano o te wahi tapu, mo te paraoa, mo te waina, mo te hinu, mo te parakihe, mo nga mea kakara.');
INSERT INTO `bible_verses_maori` VALUES ('10646', '13', '9', '30', 'Ko etahi ano o nga tama a nga tohunga hei hanga i te hinu o nga mea kakara.');
INSERT INTO `bible_verses_maori` VALUES ('10647', '13', '9', '31', 'Na, ko Matitia, ko tetahi o nga Riwaiti, ko te matamua a Harumu Korahi, ko tana mahi tuturu ko te tirotiro i nga mea i tunua ki te rihi.');
INSERT INTO `bible_verses_maori` VALUES ('10648', '13', '9', '32', 'Na ko etahi o o ratou teina, o nga tama a nga Kohati, nga kaiwhakaaro ki te taro aroaro, kia oti te hanga i tenei hapati, i tenei hapati.');
INSERT INTO `bible_verses_maori` VALUES ('10649', '13', '9', '33', 'Ko nga kaiwaiata ano enei, ko nga upoko o nga whare o nga matua o nga Riwaiti, i noho ratou i roto i nga ruma, a i noho watea ratou i era atu mahi i ta ratou na mahi hoki ratou i te ao, i te po.');
INSERT INTO `bible_verses_maori` VALUES ('10650', '13', '9', '34', 'Na ko enei nga upoko o nga whare o nga matua o nga Riwaiti, ko nga upoko ano ratou i o ratou whakatupuranga: i noho enei ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10651', '13', '9', '35', '¶ I noho ano ki Kipeono te papa o Kipeono, a Teiere; ko te ingoa o tana wahine ko Maaka.');
INSERT INTO `bible_verses_maori` VALUES ('10652', '13', '9', '36', 'Na, ko tana matamua ko Aparono, ko Turu hoki, ko Kihi, ko Paara, ko Nere, ko Natapa;');
INSERT INTO `bible_verses_maori` VALUES ('10653', '13', '9', '37', 'Ko Keroro, ko Ahio, ko Hakaraia, ko Mikiroto.');
INSERT INTO `bible_verses_maori` VALUES ('10654', '13', '9', '38', 'Whanau ake ta Mikiroto, ko Himeana. I noho ano enei ki o ratou tuakana ki Hiruharama, ki te wahi e anga tonu ana ki o ratou tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('10655', '13', '9', '39', 'Whanau ake ta Nere, ko Kihi; whanau ake ta Kihi, ko Haora; whanau ake ta Haora, ko Honatana, ko Marihihua, ko Apinarapa, ko Ehepaara.');
INSERT INTO `bible_verses_maori` VALUES ('10656', '13', '9', '40', 'Ko te tama a Honatana, ko Meripaara: whanau ake ta Meripaara, ko Mika.');
INSERT INTO `bible_verses_maori` VALUES ('10657', '13', '9', '41', 'Na, ko nga tama a Mika; ko Pitono, ko Mereke, ko Taharea, ko Ahata.');
INSERT INTO `bible_verses_maori` VALUES ('10658', '13', '9', '42', 'Whanau ake ta Ahata, ko Iaraha; whanau ake ta Iaraha ko Aremete, ko Atamawete, ko Timiri; whanau ake ta Timiri, ko Mota;');
INSERT INTO `bible_verses_maori` VALUES ('10659', '13', '9', '43', 'Whanau ake ta Mota, ko Pinea; ko tana tama ko Repaia; ko tana tama ko Ereaha; ko tana tama ko Atere.');
INSERT INTO `bible_verses_maori` VALUES ('10660', '13', '9', '44', 'Na tokoono nga tama a Atere, ko o ratou ingoa enei; ko Atarikama, ko Pokeru, ko Ihimaera, ko Hearia, ko Oparia, ko Hanana: ko nga tama enei a Atere.');
INSERT INTO `bible_verses_maori` VALUES ('10661', '13', '10', '1', '¶ Na kua whawhai nga Pirihitini ki a Iharaira; a ka whati nga tangata o Iharaira i te aroaro o nga Pirihitini, a hinga ana, mate rawa, i Maunga Kiripoa.');
INSERT INTO `bible_verses_maori` VALUES ('10662', '13', '10', '2', 'Na ka whaia e nga Pirihitini a Haora ratou ko ana tama; a patua iho e nga Pirihitini a Honatana ratou ko Apinarapa, ko Marikihua, nga tama a Haora.');
INSERT INTO `bible_verses_maori` VALUES ('10663', '13', '10', '3', 'Na kua taikaha haere te whawhai ki a Haora, a kua mau ia i nga kaikopere; a kua he tona manawa i nga kaikopere.');
INSERT INTO `bible_verses_maori` VALUES ('10664', '13', '10', '4', 'Katahi a Haora ka mea ki tana kaimau patu, Unuhia tau hoari, werohia hoki ahau; kei haere mai tenei hunga kokotikore, kei whakatupu kino i ahau. Otiia kihai i pai tana kaimau patu; he nui hoki no tona hopohopo. Heoi ka mau a Haora ki tana hoari, hinga iho ana ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('10665', '13', '10', '5', 'A, no te kitenga o tana kaimau patu kua mate a Haora, ka hinga hoki ia ki runga ki tana hoari, a ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('10666', '13', '10', '6', 'Heoi ka mate a Haora me ana tama tokotoru; mate tahi ana tona whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10667', '13', '10', '7', 'A, no te kitenga o nga tangata katoa o Iharaira i te raorao kua whati ratou, kua mate hoki a Haora ratou ko ana tama, whakarerea ake e ratou o ratou pa, a rere ana; na ka haere mai nga Pirihitini, a nohoia iho e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10668', '13', '10', '8', '¶ A, i te aonga ake, i te haerenga mai o nga Pirihitini ki te muru i te hunga i patua, na ka kitea a Haora ratou ko ana tama e takoto ana i runga i Maunga Kiripoa.');
INSERT INTO `bible_verses_maori` VALUES ('10669', '13', '10', '9', 'Na huia ana ona e ratou, tangohia ana tona upoko me ana patu, tukua ana kia kawea puta noa i te whenua o nga Pirihitini a tawhio noa, kia kauwhautia ki a ratou whakapakoko, ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('10670', '13', '10', '10', 'I whakatakotoria hoki e ratou ana patu ki te whare o o ratou atua, a ko tona upoko titia ake e ratou ki te whare o Rakono.');
INSERT INTO `bible_verses_maori` VALUES ('10671', '13', '10', '11', 'A, no te rongonga o Iapehe Kireara katoa ki nga mea katoa i mea ai nga Pirihitini ki a Haora,');
INSERT INTO `bible_verses_maori` VALUES ('10672', '13', '10', '12', 'Ka whakatika nga marohirohi katoa, tangohia iho e ratou te tinana o Haora, me nga tinana o ana tama, kawea ana ki Iapehe, tanumia ana o ratou wheua ki raro i tetahi oki i Iapehe, a e whitu nga ra i nohopuku ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10673', '13', '10', '13', 'Heoi kua mate a Haora mo tona he i he ai ia ki a Ihowa, mo te kupu a Ihowa kihai nei i puritia e ia; mona hoki i ui ki tetahi, i a ia nei te atua maori, he rapu whakaaro,');
INSERT INTO `bible_verses_maori` VALUES ('10674', '13', '10', '14', 'A kihai i rapu whakaaro i a Ihowa: no reira i whakamatea ai ia e ia, a hurihia ketia ana te kingitanga ki a Rawiri tama a Hehe.');
INSERT INTO `bible_verses_maori` VALUES ('10675', '13', '11', '1', '¶ Na ka huihui a Iharaira katoa ki a Rawiri ki Heperona, a ka mea, Tenei matou, he wheua nou, he kikokiko nou.');
INSERT INTO `bible_verses_maori` VALUES ('10676', '13', '11', '2', 'I mua ake nei, i te mea ano ko Haora te kingi, ko koe te kaikawe atu, te kaikawe mai, i a Iharaira: kua korerotia ano koe e Ihowa, e tou Atua, Ko koe hei hepara mo taku iwi, mo Iharaira, ko koe ano hei tino tangata mo taku iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10677', '13', '11', '3', 'Na ka haere nga kaumatua katoa o Iharaira ki te kingi, ki Heperona, ka whakarite kawenata a Rawiri ki a ratou ki Heperona ki te aroaro o Ihowa: a whakawahia ana e ratou a Rawiri hei kingi mo Iharaira, ko ta Ihowa hoki i ki ai, ara ko ta Hamuera.');
INSERT INTO `bible_verses_maori` VALUES ('10678', '13', '11', '4', 'Na ka haere a Rawiri ratou ko Iharaira katoa ki Hiruharama, ara ki Iepuhu; i reira ano nga Iepuhi, nga tangata whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10679', '13', '11', '5', 'Na ka mea nga tangata o Iepuhu ki a Rawiri, E kore koe e tae mai ki konei. Heoi kua riro i a Rawiri te pourewa i Hiona; ko te pa ia o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10680', '13', '11', '6', 'Na ka mea a Rawiri, Ko te tangata mana te patu tuatahi ki nga Iepuhi, hei tino tangata ia, hei rangatira. Na ko Ioapa tama a Teruia kua tae wawe, a meinga ana ko ia te tino tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10681', '13', '11', '7', 'Na ka noho a Rawiri ki te pourewa; koia i huaina ai e ratou a reira ko te pa o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10682', '13', '11', '8', 'A i hanga e ia te pa a tawhio noa, o Miro mai a taka noa; a na Ioapa i whakaora tera atu wahi o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('10683', '13', '11', '9', 'Na ka tino nui haere a Rawiri, i a ia hoki a Ihowa, te Atua o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('10684', '13', '11', '10', '¶ Na ko nga tino tangata enei a Rawiri, i kaha rawa nei me ia mo tona rangatiratanga, ratou ko Iharaira katoa, hei whakakingi i a ia; hei pera me ta Ihowa i ki ai mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10685', '13', '11', '11', 'A ko te tokomaha tenei o nga marohirohi a Rawiri: ko Iahopeama, tama a tetahi Hakamoni, te rangatira o te toru tekau; i ara ake tana tao ki nga rau e toru a patua iho e ia i te whakaekenga kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('10686', '13', '11', '12', 'I muri i a ia ko Ereatara tama a Roro Ahohi; ko ia tetahi o nga marohirohi tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10687', '13', '11', '13', 'I a Rawiri ia i Paharamime, a i huihui nga Pirihitini ki reira ki te whawhai, a i reira tetahi wahi whenua e kapi ana i te parei; na kua rere te iwi i te aroaro o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('10688', '13', '11', '14', 'Na tu ana raua i waenganui o taua wahi, a ka mau i a raua, patua iho e raua nga Pirihitini: na nui atu te whakaoranga i whakaora ai a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10689', '13', '11', '15', 'Na ka haere nga rangatira tokotoru, no te toru tekau, ki raro, ki te kamaka ki a Rawiri, ki te ana o Aturama: a ko te ope o nga Pirihitini i te raroraro i Repaima e noho a puni ana.');
INSERT INTO `bible_verses_maori` VALUES ('10690', '13', '11', '16', 'Na i roto a Rawiri i te pourewa i taua wa, a ko nga hoia pupuri a nga Pirihitini i Peterehema i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('10691', '13', '11', '17', 'Na ka minamina a Rawiri, a ka mea, Aue, me he tangata hei mea wai mai moku i te puna i Peterehema, i tera i te kuwaha!');
INSERT INTO `bible_verses_maori` VALUES ('10692', '13', '11', '18', 'Na tika ana taua tokotoru na waenganui o te puni o nga Pirihitini, a utuhia mai ana he wai i te puna o Peterehema, i tera i te kuwaha; tangohia ana e ratou, mauria ana ki a Rawiri: otiia kihai a Rawiri i pai ki te inu, engari ringihia ana e ia h ei mea ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10693', '13', '11', '19', 'I mea ia, Aue, ma toku Atua ahau e arai kei mea i tenei! kia inumia koia e ahau nga toto o enei tangata, me i kotahi nei kua mate? me i kotahi hoki ratou kua mate i te tikinga atu. Na reira i kore ai ia i pai ki te inu. Ko enei nga mahi a aua to a tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10694', '13', '11', '20', 'Na ko Apihai teina o Ioapa te rangatira o taua tokotoru; i ara ake tana tao ki nga rau e toru, patua iho e ia; i whai ingoa ia i roto i te tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10695', '13', '11', '21', 'O te tokotoru, nui atu tona kororia i to te tokorua, a meinga ana ko ia hei rangatira mo ratou: otiia kihai ia i uru ki te tokotoru tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('10696', '13', '11', '22', 'Me Penaia tama a Iehoiara, he tama na tetahi tangata toa o Kapateere, he nui ana mahi, nana i patu nga tama tokorua a Ariere o Moapa; i haere ano ia ki raro, a patua ana e ia tetahi raiona i roto i te rua i te wa o te hukarere.');
INSERT INTO `bible_verses_maori` VALUES ('10697', '13', '11', '23', 'Nana hoki tetahi Ihipiana i patu, he tangata nui, e rima nga whatianga te roa: he tao ano i te ringa o taua Ihipiana koia ano kei te rakau a te kaiwhatu; na haere ana ia ki raro, ki a ia, he tokotoko hoki tana, a kapohia ana e ia te tao i roto i te ringa o te Ihipiana, patua iho ia ki tana tao ano.');
INSERT INTO `bible_verses_maori` VALUES ('10698', '13', '11', '24', 'Na Penaia tama a Iehoiara enei mahi; i whai ingoa ano ia i nga toa tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10699', '13', '11', '25', 'Na, nona te kororia nui o te toru tekau; otiia kihai ia i uru ki te tokotoru tuatahi. Na meinga ana ia e Rawiri hei rangatira mo ana kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('10700', '13', '11', '26', 'Me nga maia hoki o nga ope; ko Atahere teina o Ioapa, ko Erehanana tama a Roro o Peterehema,');
INSERT INTO `bible_verses_maori` VALUES ('10701', '13', '11', '27', 'Ko Hamoto Harori, ko Herete Peroni;');
INSERT INTO `bible_verses_maori` VALUES ('10702', '13', '11', '28', 'Ko Ira tama a Ikehe Tekoi, ko Apietere Anatoti;');
INSERT INTO `bible_verses_maori` VALUES ('10703', '13', '11', '29', 'Ko Hipekai Huhati, ko Irai Ahohi;');
INSERT INTO `bible_verses_maori` VALUES ('10704', '13', '11', '30', 'Ko Maharai Netopati, ko Herere tama a Paana, he Netopati;');
INSERT INTO `bible_verses_maori` VALUES ('10705', '13', '11', '31', 'Ko Itai tama a Ripai, no Kipea, no nga tama a Pineamine, ko Penaia Pirotoni;');
INSERT INTO `bible_verses_maori` VALUES ('10706', '13', '11', '32', 'Ko Hurai, no nga awaawa o Kaaha, ko Apiere Arapati;');
INSERT INTO `bible_verses_maori` VALUES ('10707', '13', '11', '33', 'Ko Atamawete Paharumi, ko Eriahapa Haaraponi;');
INSERT INTO `bible_verses_maori` VALUES ('10708', '13', '11', '34', 'Ko nga tama a Haheme Kitoni, ko Honatana tama a Hake Harari;');
INSERT INTO `bible_verses_maori` VALUES ('10709', '13', '11', '35', 'Ko Ahiama tama a Hakara Harari, ko Eripara tama a Uru;');
INSERT INTO `bible_verses_maori` VALUES ('10710', '13', '11', '36', 'Ko Hewhere Mekerati, ko Ahia Peroni;');
INSERT INTO `bible_verses_maori` VALUES ('10711', '13', '11', '37', 'Ko Hetero Karameri, ko Naarai tama a Etepai;');
INSERT INTO `bible_verses_maori` VALUES ('10712', '13', '11', '38', 'Ko Hoera teina o Natana, ko Mipihara tama a Hakeri;');
INSERT INTO `bible_verses_maori` VALUES ('10713', '13', '11', '39', 'Ko Tereke Amoni, ko Nahari Peroti, ko te kaimau o nga patu a Ioapa tama a Teruia;');
INSERT INTO `bible_verses_maori` VALUES ('10714', '13', '11', '40', 'Ko Ira Itiri, ko Karepa Itiri;');
INSERT INTO `bible_verses_maori` VALUES ('10715', '13', '11', '41', 'Ko Uria Hiti, ko Tapara tama a Aharai;');
INSERT INTO `bible_verses_maori` VALUES ('10716', '13', '11', '42', 'Ko Arina tama a Hiti Reupeni, he rangatira no nga Reupeni, e toru tekau ona hoa;');
INSERT INTO `bible_verses_maori` VALUES ('10717', '13', '11', '43', 'Ko Hanana tama a Maaka, ko Iohapata Mitini;');
INSERT INTO `bible_verses_maori` VALUES ('10718', '13', '11', '44', 'Ko Utia Ahaterati, ko Hama raua ko Teiere, ko nga tama a Hotama Aroeri;');
INSERT INTO `bible_verses_maori` VALUES ('10719', '13', '11', '45', 'Ko Teriaere tama a Himiri, raua ko tona teina ko Toha te Titi;');
INSERT INTO `bible_verses_maori` VALUES ('10720', '13', '11', '46', 'Ko Eriere Mahawi, ratou ko Teripai, ko Tohawia, he tama na Erenaama, ko Itima Moapi;');
INSERT INTO `bible_verses_maori` VALUES ('10721', '13', '11', '47', 'Ko Eriere, ko Opere, ko Taahiere Metopai.');
INSERT INTO `bible_verses_maori` VALUES ('10722', '13', '12', '1', '¶ Ko te hunga tenei i haere ki a Rawiri ki Tikiraka, i a ia ano e putiki tonu ana i roto i te pa i te wehi o Haora tama a Kihi: no nga marohirohi ratou, hei tuara mona ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('10723', '13', '12', '2', 'He hunga kukume kopere ratou, ko te maui, ko te matau, ki te kotaha kohatu, ki te kopere i te pere; no nga teina ano o Haora, no Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('10724', '13', '12', '3', 'Ko Ahietere te upoko, na ko Ioaha, he tama raua na Hemaa Kipeati; ko Ietiere, ko Perete he tama na Atamawete; ko Peraka, ko Iehu Anatoti;');
INSERT INTO `bible_verses_maori` VALUES ('10725', '13', '12', '4', 'Ko Ihimaia Kipeoni, he marohirohi ia i roto i te toru tekau, he rangatira ano no te toru tekau; ko Heremaia, ko Tahatiere, ko Iohanana, ko Iohapara Kererati;');
INSERT INTO `bible_verses_maori` VALUES ('10726', '13', '12', '5', 'Ko Erutai, ko Terimoto, ko Pearia, ko Hemaria, ko Hepatia Harupi;');
INSERT INTO `bible_verses_maori` VALUES ('10727', '13', '12', '6', 'Ko Erekana, ko Ihiia, ko Atareere, ko Toetere, ko Iahopeama, he Korahi ratou;');
INSERT INTO `bible_verses_maori` VALUES ('10728', '13', '12', '7', 'Ko Toera, ko Teparia, he tama na Ierohama o Keroro.');
INSERT INTO `bible_verses_maori` VALUES ('10729', '13', '12', '8', 'Na o nga Kari i maunu etahi ki a Rawiri ki te pourewa i te koraha, he tangata marohirohi, i rauhangatia mo te whawhai, he hunga hapai i te whakangungu rakau, i te tao: ko o ratou mata me te mea he kanohi raiona, rite tonu o ratou tere ki to nga a naterope i runga i nga maunga;');
INSERT INTO `bible_verses_maori` VALUES ('10730', '13', '12', '9', 'Ko Etere te upoko, ko Oparia te tuarua, ko Eriapa te tuatoru;');
INSERT INTO `bible_verses_maori` VALUES ('10731', '13', '12', '10', 'Ko Mihimana te tuawha, ko Heremaia te tuarina;');
INSERT INTO `bible_verses_maori` VALUES ('10732', '13', '12', '11', 'Ko Atai te tuaono, ko Eriere te tuawhitu;');
INSERT INTO `bible_verses_maori` VALUES ('10733', '13', '12', '12', 'Ko Iohanana te tuawaru, ko Eretapara te tuaiwa;');
INSERT INTO `bible_verses_maori` VALUES ('10734', '13', '12', '13', 'Ko Heremaia te tuatekau, ko Makapanai te tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('10735', '13', '12', '14', 'Ko enei o nga tama a Kara he rangatira ope: ko te mea iti rawa hei rangatira mo te rau, a ko te mea nui rawa hei rangatira mo te mano.');
INSERT INTO `bible_verses_maori` VALUES ('10736', '13', '12', '15', 'Ko te hunga tenei i whiti nei i Horano i te marama tuatahi, i te mea kua ngawha ki runga i ona pareparenga katoa; a whati ana i a ratou te hunga katoa o nga raorao whaka te rawhiti, a whaka te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('10737', '13', '12', '16', 'I haere mai ano etahi o nga tama a Pineamine me etahi o a Hura ki te pourewa ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10738', '13', '12', '17', 'Na ka puta a Rawiri ki te whakatau i a ratou, a ka oho, ka mea ki a ratou, Ki te mea he haere pai mai ta koutou ki ahau, he whakauru, ka kotahi tonu o tatou ngakau. Tena ki te tinihanga, te tuku i ahau ki oku hoariri, i te mea kahore nei he tutu a oku ringa, ma te Atua o o tatou matua e titiro mai, e riri.');
INSERT INTO `bible_verses_maori` VALUES ('10739', '13', '12', '18', 'Na kua tau te wairua ki a Amahai, ko ia nei te rangatira o te toru tekau, a ka ki ia, Kei a koe matou, e Rawiri, hei hoa mou, e te tama a Hehe, Kia mau, kia mau te rongo ki a koe; kia mau ano ki ou whakauru; ko tou Atua hoki hei whakauru mou. Na kua riro ratou i a Rawiri, a meinga ana ratou e ia hei rangatira rangapu.');
INSERT INTO `bible_verses_maori` VALUES ('10740', '13', '12', '19', 'Na o Manahi hoki i papahoro etahi ki a Rawiri, i a ia i haere tahi ai me nga Pirihitini ki te whawhai ki a Haora, otiia kihai ratou i uru ki a ratou: i panaia hoki ia e nga rangatira o nga Pirihitini, he mea, whakaaro ano e ratou, i mea ratou, T era ia e taka atu ki tona ariki, ki a Haora, ko o tatou upoko e raru.');
INSERT INTO `bible_verses_maori` VALUES ('10741', '13', '12', '20', 'I a ia e haere ana ki Tikiraka, ka papahoro mai ki a ia o Manahi ko Arana, ko Iotapara, ko Teriaere, ko Mikaera, ko Iotapara, ko Erihu, ko Tiritai, he rangatira no nga mano o Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('10742', '13', '12', '21', 'Ko ratou nga whakauru mo Rawiri ki te whawhai ki nga torohe; he marohirohi hoki, he toa, ratou katoa, he rangatira ope.');
INSERT INTO `bible_verses_maori` VALUES ('10743', '13', '12', '22', 'I haere hoki ratou i taua wa ki a Rawiri i tena ra, i tena ra, hei whakauru mona, no kua nui te ope, ano he ope na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10744', '13', '12', '23', '¶ Ko te tokomaha tenei o nga rangatira, he hunga i rite rawa mo te whawhai, i haere ki a Rawiri ki Heperona hei whakariro i te kingitanga o Haora ki a ia; kia rite ai ki ta Ihowa kupu.');
INSERT INTO `bible_verses_maori` VALUES ('10745', '13', '12', '24', 'Ko nga tama a Hura, he hunga hapai i te whakangungu rakau, i te tao e ono mano e waru rau, rite rawa i te patu mo te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('10746', '13', '12', '25', 'O nga tama a Himiona, he marohirohi, he toa mo te whawhai, e whitu mano kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('10747', '13', '12', '26', 'O nga tama a Riwai e wha mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('10748', '13', '12', '27', 'Na ko Iehoiara te rangatira o te whare o Arona, a e toru mano e whitu rau ona hoa;');
INSERT INTO `bible_verses_maori` VALUES ('10749', '13', '12', '28', 'Me Haroko ano, he taitama marohirohi, he toa, ratou ko te whare o tona papa, e rua tekau ma rua nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('10750', '13', '12', '29', 'A, o nga tama a Pineamine, o nga teina o Haora, e toru mano: ko to ratou nuinga hoki i mau tonu ki te whare o Haora a taea noatia taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('10751', '13', '12', '30', 'Na o nga tama a Eparaima, e rua tekau mano e waru rau, he marohirohi, he toa, he hunga whai ingoa i roto i nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('10752', '13', '12', '31', 'A, o tetahi tanga o te iwi o Manahi, kotahi tekau ma waru mano, he mea whakahua o ratou ingoa, hei haere ki te whakakingi i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10753', '13', '12', '32', 'Na, o nga tama a Ihakara, he hunga mohio ki nga wa, i mohio ai ki nga mahi ma Iharaira; e rua rau o ratou ariki; kei o enei mangai ano he tikanga mo o ratou teina.');
INSERT INTO `bible_verses_maori` VALUES ('10754', '13', '12', '33', 'O Hepurona, ko te hunga e ahei te haere ki te whawhai, he mohio ki te tatai i te riri, e mau ana i nga mea katoa mo te whawhai, e rima tekau mano; he hunga e taea te whakatika te tatai o te riri, a kahore o ratou ngakau rua.');
INSERT INTO `bible_verses_maori` VALUES ('10755', '13', '12', '34', 'A o Napatari kotahi mano nga rangatira, e toru tekau ma whitu mano o ratou hoa, rite rawa i te whakangungu rakau, i te tao.');
INSERT INTO `bible_verses_maori` VALUES ('10756', '13', '12', '35', 'Na, o nga Rani, he hunga mohio ki te tatu, e rua tekau ma waru mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('10757', '13', '12', '36', 'O Ahera, he hunga haere ki te whawhai, he mohio ki te tatau, e wha tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('10758', '13', '12', '37', 'Na, o tera taha o Horano, o nga Reupeni, o nga Kari, o tetahi tanga o te hapu o Manahi, e mau ana i nga mea whawhai katoa mo te tatau, kotahi rau e rua tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('10759', '13', '12', '38', 'Ko enei, he tangata whawhai katoa, he mohio ki te tatau, he tapatahi tonu te ngakau i haere ai ki Heperona ki te mea i a Rawiri hei kingi mo Iharaira katoa. Na, ko era atu katoa o Iharaira, kotahi tonu te ngakau mo te whakakingi i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10760', '13', '12', '39', 'A i reira ratou i a Rawiri, e toru nga ra e kai ana, e inu ana: he mea taka hoki na o ratou tuakana, teina.');
INSERT INTO `bible_verses_maori` VALUES ('10761', '13', '12', '40', 'Na, ko te hunga tata ki a ratou, tae noa atu ki a Ihakara, ki a Hepurona, ki a Napatari, i kawe taro mai i runga i nga kaihe, i nga kamera, i nga muera, a i nga kau, he kai, he paraoa, he papa piki, he tautau karepe, he waina, he hinu, he kau, h e hipi, tona tini; he koa hoki no Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10762', '13', '13', '1', '¶ Na ka runanga a Rawiri ki nga rangatira o nga mano, o nga rau, ara ki nga rangatira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10763', '13', '13', '2', 'A i mea a Rawiri ki te whakaminenga katoa o Iharaira, Ki te pai koutou, a ka tika mai i to tatou Atua, i a Ihowa, me tuku tangata tatou ki ia wahi, ki ia wahi, ki o tatou teina kua mahue nei ki nga whenua katoa o Iharaira, ki a ratou ko nga tohun ga, ko nga Riwaiti, ki nga pa, ki nga wahi o waho ake o aua pa, kia huihui mai ratou ki a tatou;');
INSERT INTO `bible_verses_maori` VALUES ('10764', '13', '13', '3', 'A me whakahoki mai e tatou te aaka a to tatou Atua ki a tatou: kihai hoki tatou i rapu tikanga ki reira i nga ra o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('10765', '13', '13', '4', 'Na ka mea te whakaminenga katoa kia pera ano ratou; he tika hoki taua mea ki te titiro a te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10766', '13', '13', '5', 'Heoi ka huihuia e Rawiri a Iharaira katoa i Hihoro, i te awa o Ihipa a tae noa ki te haerenga atu ki Hamata, hei mau ake i te aaka a te Atua i Kiriata Tearimi.');
INSERT INTO `bible_verses_maori` VALUES ('10767', '13', '13', '6', 'Na ko te haerenga o Rawiri ratou ko Iharaira katoa ki Paaraha, ara ki Kiriata Tearimi o Hura, hei mau ake i reira i te aaka a te Atua, a Ihowa e noho nei i runga o nga kerupima, i huaina nei ki te Ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('10768', '13', '13', '7', 'Na ka mauria e ratou te aaka a te Atua i runga i te kata hou, a tangohia ana mai i te whare o Apinarapa: a na Uha raua ko Ahio i arahi te kata.');
INSERT INTO `bible_verses_maori` VALUES ('10769', '13', '13', '8', 'Na ka whakapaua te kaha e Rawiri ratou ko Iharaira katoa ki te takaro ki te aroaro o te Atua; he waiata ano ta ratou, he hapa, he timipera, he himipora, he tetere.');
INSERT INTO `bible_verses_maori` VALUES ('10770', '13', '13', '9', '¶ A, ka tae ki te patunga witi a Hirono, ka totoro te ringa o Uha ki te pupuri i te aaka; i tapatupatu hoki nga kau.');
INSERT INTO `bible_verses_maori` VALUES ('10771', '13', '13', '10', 'Na ka mura te riri o Ihowa ki a Uha, patua iho mo tona ringa i totoro ki te aaka; a mate iho ia i reira i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10772', '13', '13', '11', 'Na ka puri a Rawiri mo te toreretanga i torere ai a Ihowa ki a Uha. Na huaina ana e ia taua wahi ko Pereteuha: e mau nei ano a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('10773', '13', '13', '12', 'Na ka wehi a Rawiri i a Ihowa i taua ra, a ka mea ia, Me pehea taku kawe mai i te aaka a Ihowa ki ahau ki toku whare?');
INSERT INTO `bible_verses_maori` VALUES ('10774', '13', '13', '13', 'Heoi kihai a Rawiri i tango i te aaka ki a ia, ki te pa o Rawiri; i kawea ketia e ia ki te whare o Opereeroma Kiti.');
INSERT INTO `bible_verses_maori` VALUES ('10775', '13', '13', '14', 'Na noho ana te aaka a te Atua ki te whanau a Opereeroma, ki tona whare hoki, e toru nga marama. A ka manaakitia e Ihowa te whare o Opereeroma me ana mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10776', '13', '14', '1', '¶ Na ka tonoa etahi karere e Hirama kingi o Taira ki a Rawiri, me etahi rakau, he hita, me nga kaimahi kohatu, me nga kaimahi rakau, hei hanga whare mona.');
INSERT INTO `bible_verses_maori` VALUES ('10777', '13', '14', '2', 'Na ka mohio a Rawiri kua whakapumautia ia e Ihowa hei kingi mo Iharaira; kua whakanuia hoki tona rangatiratanga, he whakaaro ki tana iwi, ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10778', '13', '14', '3', 'Na ka tangohia ano e Rawiri he wahine mana ki Hiruharama; a ka whanau ano etahi atu tama, etahi atu tamahine ma Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10779', '13', '14', '4', 'A ko nga ingoa enei o ana i whanau ki Hiruharama; ko Hamua, ko Hopapa, ko Natana, ko Horomona;');
INSERT INTO `bible_verses_maori` VALUES ('10780', '13', '14', '5', 'Ko Ipihara, ko Erihua, ko Ereparete;');
INSERT INTO `bible_verses_maori` VALUES ('10781', '13', '14', '6', 'Ko Noka, ko Nepeke, ko Iapia;');
INSERT INTO `bible_verses_maori` VALUES ('10782', '13', '14', '7', 'Ko Erihama, ko Peeriara, ko Eriparete.');
INSERT INTO `bible_verses_maori` VALUES ('10783', '13', '14', '8', '¶ A, no te rongonga o nga Pirihitini kua oti a Rawiri te whakawahi hei kingi mo Iharaira katoa, ka haere nga Pirihitini katoa ki te rapu i a Rawiri. A ka rongo a Rawiri, a ka puta ia ki te tu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10784', '13', '14', '9', 'Na, tera nga Pirihitini kua haere mai, a kua takahi i te raorao o Repaima.');
INSERT INTO `bible_verses_maori` VALUES ('10785', '13', '14', '10', 'Na ka ui a Rawiri ki te Atua, ka mea, Me haere ranei ahau ki nga Pirihitini? E homai ranei ratou e koe ki toku ringa? Na ka mea a Ihowa ki a ia, Haere; ka hoatu hoki ratou e ahau ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('10786', '13', '14', '11', 'Heoi kua tae mai ratou ki Paaraperatimi; patua iho ratou i reira e Rawiri. Na ka mea a Rawiri, Pakaru ana i te Atua oku hoariri, he mea na toku ringa; koia ano kei te pakaruhanga wai. Na reira i huaina ai te ingoa o taua wahi ko Paaraperatimi.');
INSERT INTO `bible_verses_maori` VALUES ('10787', '13', '14', '12', 'A mahue ana i a ratou o ratou atua ki reira; na ka whakahau a Rawiri, a tahuna ana ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('10788', '13', '14', '13', 'Na ka takahia ano e nga Pirihitini te raorao.');
INSERT INTO `bible_verses_maori` VALUES ('10789', '13', '14', '14', 'A ka ui ano a Rawiri ki te Atua, a ka mea te Atua ki a ia, Kaua e haere ki te wahi i a ratou: me tahuri i a ratou, ka awhio haere ki a ratou, ka whakaeke i a ratou i te ritenga o nga maperi.');
INSERT INTO `bible_verses_maori` VALUES ('10790', '13', '14', '15', 'A, ka rangona e koe te tapuwae haruru i runga i nga maperi, ko reira koe puta ai ki te whawhai; no te mea kua riro te Atua ki mua i a koe ki te patu i te ope o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('10791', '13', '14', '16', 'Na peratia ana e Rawiri me ta te Atua i whakahau ai ki a ia; a patua iho e ratou te ope o nga Pirihitini i Kipeono, a tae noa ki Katere.');
INSERT INTO `bible_verses_maori` VALUES ('10792', '13', '14', '17', 'Na kua paku te ingoa o Rawiri ki nga whenua katoa; a ka mea a Ihowa i te wehi ki a ia kia pa ki nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10793', '13', '15', '1', '¶ Na ka hanga e Rawiri etahi whare mona ki te pa o Rawiri; i whakapaia ano e ia he wahi, i whakatu teneti hoki mo te aaka a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10794', '13', '15', '2', 'Katahi a Rawiri ka mea, E kore e pai kia kawea te aaka a te Atua e tetahi atu, engari ma nga Riwaiti; ko ratou hoki ta Ihowa i whiriwhiri ai hei mau i te aaka a te Atua, hei mahi hoki ki a ia i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10795', '13', '15', '3', 'Na ka huihuia e Rawiri a Iharaira katoa ki Hiruharama, ki te kawe i te aaka a Ihowa ki tona wahi i whakapaia ra e ia mona.');
INSERT INTO `bible_verses_maori` VALUES ('10796', '13', '15', '4', 'I huihuia ano e Rawiri nga tama a Arona ratou ko nga Riwaiti;');
INSERT INTO `bible_verses_maori` VALUES ('10797', '13', '15', '5', 'O nga tama a Kohata; ko Uriere, ko te rangatira, ratou ko ona teina kotahi rau e rua tekau:');
INSERT INTO `bible_verses_maori` VALUES ('10798', '13', '15', '6', 'O nga tama a Merari; ko Ahaia, ko te rangatira, ratou ko ona teina e rua rau e rua tekau:');
INSERT INTO `bible_verses_maori` VALUES ('10799', '13', '15', '7', 'O nga tama a Kerehoma; ko Hoera, ko te rangatira, ratou ko ona teina kotahi rau e toru tekau:');
INSERT INTO `bible_verses_maori` VALUES ('10800', '13', '15', '8', 'O nga tama a Eritapana; ko Hemaia, ko te rangatira, ratou ko ona teina e rua rau:');
INSERT INTO `bible_verses_maori` VALUES ('10801', '13', '15', '9', 'O nga tama a Heperona; ko Eriere, ko te rangatira, ratou ko ona teina e waru tekau:');
INSERT INTO `bible_verses_maori` VALUES ('10802', '13', '15', '10', 'O nga tama a Utiere; ko Aminarapa, ko te rangatira, ratou ko ona teina kotahi rau kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('10803', '13', '15', '11', 'I karangatia ano e Rawiri a Haroko raua ko Apiatara, nga tohunga, ratou ko nga Riwaiti, ko Uriere, ko Ahaia, ko Hoera, ko Hemaia, ko Eriere, ko Aminarapa,');
INSERT INTO `bible_verses_maori` VALUES ('10804', '13', '15', '12', 'I mea ia ki a ratou, Ko koutou nga rangatira o nga whare o nga matua o nga Riwaiti: whakatapua koutou, koutou ko o koutou teina; ma koutou hoki e kawe te aaka a Ihowa, a te Atua o Iharaira ki te wahi i whakapaia e ahau mona.');
INSERT INTO `bible_verses_maori` VALUES ('10805', '13', '15', '13', 'No te mea hoki ehara i a koutou i kawe i te tuatahi, no reira i torere mai ai a Ihowa, to tatou Atua ki a tatou, no te mea kihai i rite ki te tikanga ta tatou rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10806', '13', '15', '14', 'Heoi kei te whakatapu nga tohunga me nga Riwaiti i a ratou, kia kawea ai e ratou te aaka a Ihowa, a te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10807', '13', '15', '15', 'Na ka amohia e nga tama a nga Riwaiti te aaka a te Atua, ka pera me ta Mohi i whakahau ai, me ta Ihowa i korero ai; ko nga amo i runga i o ratou pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('10808', '13', '15', '16', 'I korero ano a Rawiri ki nga rangatira o nga Riwaiti kia whakaritea o ratou teina hei kaiwaiata i runga i nga mea waiata, i nga hatere, i nga hapa, i nga himipora, he mea e rangona, he reo koa hoki e whakaarahia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10809', '13', '15', '17', 'Na ka whakaritea e nga Riwaiti, ko Hemana tama a Hoera; o ona teina hoki ko Ahapa tama a Perekia; o o ratou teina, o nga tama a Merari ko Etana tama a Kuhaia;');
INSERT INTO `bible_verses_maori` VALUES ('10810', '13', '15', '18', 'O o ratou teina, nga tuarua, hei hoa mo ratou, ko Hakaraia, ko Pene, ko Taatiere, ko Hemiramoto, ko Tehiere, ko Uni, ko Eriapa, ko Penaia, ko Maaheia, ko Matitia, ko Eriperehe, ko Mikineia, ko Opereeroma, ko Teiere; he kaitiaki kuwaha ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10811', '13', '15', '19', 'Na whakaritea ana ko nga kaiwaiata, ko Hemana, ko Ahapa, ko Etana, hei whakatangi i nga himipora parahi;');
INSERT INTO `bible_verses_maori` VALUES ('10812', '13', '15', '20', 'Na ko Hakaraia, ko Atiere, ko Hemiramoto, ko Tehiere, ko Uni, ko Eriapa, ko Maaheia, ko Penaia, he mea i runga i nga hatere, he mea Aramoto;');
INSERT INTO `bible_verses_maori` VALUES ('10813', '13', '15', '21', 'A ko Matitia, ko Eriperehe, ko Mikineia, ko Opereeroma, ko Teiere, ko Atatia, i runga i nga hapa, he mea Heminiti, hei whakarewa.');
INSERT INTO `bible_verses_maori` VALUES ('10814', '13', '15', '22', 'Na ko Kenania ano, ko te upoko a nga Riwaiti, hei whakahua: i whakaako ano ia ki te whakahua waiata; he mohio hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('10815', '13', '15', '23', 'Ko Perekia raua ko Erekana nga kaitiaki tatau mo te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('10816', '13', '15', '24', 'Ko nga tohunga ano, ko Hepania, ko Iohapata, ko Netaneere, ko Amahai, ko Hakaraia, ko Penaia, ko Erietere, hei whakatangi i nga tetere ki mua i te aaka a te Atua; a ko Opereeroma raua ko Iahia nga kaitiaki tatau mo te aaka.');
INSERT INTO `bible_verses_maori` VALUES ('10817', '13', '15', '25', '¶ Na haere ana a Rawiri ratou ko nga kaumatua o Iharaira, ko nga rangatira o nga mano ki te kawe i te aaka o te kawenata a Ihowa i te whare o Opereeroma i runga i te koa.');
INSERT INTO `bible_verses_maori` VALUES ('10818', '13', '15', '26', 'A, ka awhina te Atua i nga Riwaiti, na ratou nei i amo te aaka o te kawenata a Ihowa, na ka patua e ratou te whakahere, e whitu nga puru, e whitu nga hipi toa.');
INSERT INTO `bible_verses_maori` VALUES ('10819', '13', '15', '27', 'Na, he koroka rinena pai te kakahu o Rawiri, o nga Riwaiti katoa i amohia ai te aaka, o nga kaiwaiata, o Kenainia ano, o te rangatira o te waiata, me nga kaiwaiata hoki. He epora rinena ano to Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10820', '13', '15', '28', 'Na kei te kawe a Iharaira katoa i te aaka o te kawenata a Ihowa, me te mahama ano ratou, me te tangi ano te koronete, te tetere, te himipora: paku ana te rongo o nga hatere, o nga hapa.');
INSERT INTO `bible_verses_maori` VALUES ('10821', '13', '15', '29', 'Na, i te taenga o te aaka o te kawenata a Ihowa ki te pa o Rawiri, ka titiro atu a Mikara tamahine a Haora i te matapihi, ka kite i a Kingi Rawiri e kanikani ana, e takaro ana: na ka whakahawea ki a ia i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('10822', '13', '16', '1', '¶ Heoi kawea ana e ratou te aaka a te Atua, whakaturia ana ki waenganui o te teneti i whakaarahia e Rawiri mona; a tapaea ana e ratou he tahunga tinana, he whakahere mo te pai ki te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10823', '13', '16', '2', 'A, ka mutu ta Rawiri whakaeke i nga tahunga tinana, i nga whakahere mo te pai, ka manaakitia e ia te iwi i runga i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10824', '13', '16', '3', 'I tuwhaina ano e ia ma nga tangata katoa o Iharaira, ma te tane, ma te wahine, kotahi rohi taro ma tenei, ma tenei, tetahi wahi kikokiko, me tetahi keke karepe whakamaroke.');
INSERT INTO `bible_verses_maori` VALUES ('10825', '13', '16', '4', 'I whakaritea ano e ia etahi o nga Riwaiti hei minita ki mua i te aaka a Ihowa, hei whakamahara, hei whakawhetai, hei whakamoemiti ki a Ihowa, ki te Atua o Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('10826', '13', '16', '5', 'Ko Ahapa hei tuatahi; i muri i a ia ko Hakaraia, ko Teiere, ko Hemiramoto, ko Penaia, ko Opereeroma, ko Teiere hoki ki nga hatere, ki nga hapa, ko Ahapa hei whakatangi i nga himipora:');
INSERT INTO `bible_verses_maori` VALUES ('10827', '13', '16', '6', 'Ko Penaia hoki raua ko Tahatiere, ko nga tohunga, kia tuturu tonu ta raua mau tetere ki mua i te aaka o te kawenata a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10828', '13', '16', '7', '¶ I reira ano i taua ra ka whakaritea tuatahitia e Rawiri he whakamoemiti mo Ihowa, na te ringa o Ahapa ratou ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('10829', '13', '16', '8', 'Whakawhetai atu ki a Ihowa, karanga ki tona ingoa; whakapuakina ana mahi ki waenganui o nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('10830', '13', '16', '9', 'Waiata ki a ia, himene ki a ia; korerotia ana mahi whakamiharo katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10831', '13', '16', '10', 'Kia whakamanamana koutou ki tona ingoa tapu: kia hari nga ngakau o te hunga e rapu ana i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10832', '13', '16', '11', 'Rapua a Ihowa, me tona kaha; rapua tonutia tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('10833', '13', '16', '12', 'Maharatia ana mahi whakamiharo i mahi ai ia; ana merekara, me nga whakaritenga a tona mangai;');
INSERT INTO `bible_verses_maori` VALUES ('10834', '13', '16', '13', 'E nga uri o Iharaira, o tana pononga, e nga tama a Hakopa, e ana i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('10835', '13', '16', '14', 'Ko Ihowa ia, ko to tatou Atua: kei te whenua katoa ana whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('10836', '13', '16', '15', 'Maharatia tonutia tana kawenata, te kupu i kiia iho e ia ki te mano o nga whakatupuranga;');
INSERT INTO `bible_verses_maori` VALUES ('10837', '13', '16', '16', 'Te kawenata i whakarite ai ia ki a Aperahama, tana oati hoki ki a Ihaka;');
INSERT INTO `bible_verses_maori` VALUES ('10838', '13', '16', '17', 'A whakapumautia iho hei tikanga ki a Hakopa, hei kawenata mau tonu ki a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('10839', '13', '16', '18', 'I a ia i mea ra, Ka hoatu e ahau ki a koe te whenua o Kanaana hei wahi pumau mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('10840', '13', '16', '19', 'I te mea e torutoru ana ano koutou; ae, e tokoiti rawa ana, he manene hoki ki reira;');
INSERT INTO `bible_verses_maori` VALUES ('10841', '13', '16', '20', 'I a ratou e haereere ana i tenei iwi ki tera atu iwi, i tetahi rangatiratanga ki tetahi iwi ke.');
INSERT INTO `bible_verses_maori` VALUES ('10842', '13', '16', '21', 'Kihai ratou i tukua e ia kia tukinotia e te tangata; ae ra, i riria e ia nga kingi, he whakaaro ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('10843', '13', '16', '22', 'I mea ia, Kei pa ki aku i whakawahi ai, kei kino hoki ki aku poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('10844', '13', '16', '23', 'Waiata, e te whenua katoa ki a Ihowa; kauwhautia tana mahi whakaora i tena rangi, i tena rangi.');
INSERT INTO `bible_verses_maori` VALUES ('10845', '13', '16', '24', 'Whakapuakina tona kororia i waenganui i nga tauiwi, ana mahi whakamiharo i waenganui i nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10846', '13', '16', '25', 'He nui hoki a Ihowa, kia nui te whakamoemiti ki a ia; kia wehingia nuitia atu hoki ia i nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10847', '13', '16', '26', 'He whakapakoko hoki nga atua katoa o nga iwi: na Ihowa ia i hanga nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('10848', '13', '16', '27', 'He honore, he kingitanga kei tona aroaro; kei tona wahi te kaha me te koa.');
INSERT INTO `bible_verses_maori` VALUES ('10849', '13', '16', '28', 'Tukua ki a Ihowa, e nga hapu o nga iwi, tukua ki a Ihowa te kororia me te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('10850', '13', '16', '29', 'Tukua atu ki a Ihowa te kororia e tika ana mo tona ingoa: maua mai he whakahere, haere mai ki tona aroaro: koropiko ki a Ihowa i roto i te ataahua o te tapu.');
INSERT INTO `bible_verses_maori` VALUES ('10851', '13', '16', '30', 'Kia wehi ra ki tona aroaro, e te whenua katoa: e u ano te ano, te taea te whakanekeneke.');
INSERT INTO `bible_verses_maori` VALUES ('10852', '13', '16', '31', 'Kia hari nga rangi, kia koa te whenua; kia mea ratou i roto i nga iwi, Ko Ihowa te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10853', '13', '16', '32', 'Kia haruru te moana, me nga mea e hua ana i roto; kia koa te mara, me nga mea katoa i runga:');
INSERT INTO `bible_verses_maori` VALUES ('10854', '13', '16', '33', 'Ko reira nga rakau o te ngahere waiata ai i te hari i te aroaro o Ihowa, e haere mai ana hoki ia ki te whakarite i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10855', '13', '16', '34', 'Whakawhetai ki a Ihowa, he pai hoki ia, he pumau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('10856', '13', '16', '35', 'Mea atu hoki, Whakaorangia matou, e te Atua o to matou whakaoranga, kohikohia matou, whakaorangia matou i nga tauiwi, kia whakawhetai ai matou ki tou ingoa tapu, kia whakamanamana ai ki tou whakamoemititanga.');
INSERT INTO `bible_verses_maori` VALUES ('10857', '13', '16', '36', 'Kia whakapaingia a Ihowa, te Atua o Iharaira ake nei, a ake nei. Na ka mea te iwi katoa, Amine; a whakamoemiti ano ratou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10858', '13', '16', '37', '¶ Heoi ka waiho e ia i reira, i mua i te aaka o te kawenata a Ihowa, a Ahapa ratou ko ona teina, hei minita tonu ki mua i te aaka, i nga meatanga o tenei ra, o tenei ra:');
INSERT INTO `bible_verses_maori` VALUES ('10859', '13', '16', '38', 'A Opereeroma me o ratou teina, e ono tekau ma waru; a Opereeroma hoki tama a Ierutunu, raua ko Hoha hei kaitiaki tatau;');
INSERT INTO `bible_verses_maori` VALUES ('10860', '13', '16', '39', 'Ko Haroko tohunga me ona teina, me nga tohunga, ki mua o te tapenakara o Ihowa i te wahi tiketike i Kipeono,');
INSERT INTO `bible_verses_maori` VALUES ('10861', '13', '16', '40', 'Hei whakaeke tonu i nga tahunga tinana ma Ihowa ki runga ki te aata tahunga tinana i te ata, i te ahiahi, hei mea i nga mea katoa i tuhituhia ki te ture a Ihowa, i whakahaua e ia ki a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('10862', '13', '16', '41', 'A, hei hoa mo ratou a Hemana raua ko Ierutunu, me era atu i whiriwhiria, i whakahuatia nei nga ingoa, hei whakawhetai ki a Ihowa, no te mea he pumau tonu tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('10863', '13', '16', '42', 'Hei hoa hoki mo ratou a Hemana raua ko Ierutunu me nga tetere me nga himipora ma nga kaiwhakatangi kaha, me nga whakatangi mo nga waiata a te Atua: a ko nga tama a Ierutunu hei kaitiaki kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('10864', '13', '16', '43', 'Na haere ana te iwi katoa ki tona whare, ki tona whare; a hoki ana a Rawiri ki te manaaki i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('10865', '13', '17', '1', '¶ A, i a Rawiri e noho ana i tona whare, ka mea a Rawiri ki a Natana poropiti, Na kei te noho ahau ki te whare hita, ko te aaka ia o te kawenata a Ihowa kei raro i te arai kakahu e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('10866', '13', '17', '2', 'Ano ra ko Natana ki a Rawiri, Meatia nga mea katoa i tou ngakau; kei a koe hoki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10867', '13', '17', '3', 'Na i taua po ka puta te kupu a te Atua ki a Natana, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('10868', '13', '17', '4', 'Haere, mea atu ki taku pononga, ki a Rawiri, Ko te kupu tenei a Ihowa, Kaua e hanga e koe he whare hei nohoanga moku:');
INSERT INTO `bible_verses_maori` VALUES ('10869', '13', '17', '5', 'Kahore nei hoki ahau i noho i roto i te whare, o te rangi i kawea mai ai e ahau a Iharaira a taea noatia tenei ra; heoi he noho haere toku i tetahi teneti ki tetahi teneti, i tetahi tapenakara ki tetahi tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('10870', '13', '17', '6', 'I oku haereerenga katoa i roto i a Iharaira katoa i puaki ranei tetahi kupu aku ki tetahi o nga kaiwhakarite o Iharaira i whakaritea e ahau hei hepara mo taku iwi? i mea ranei ahau, He aha koutou te hanga whare hita ai moku?');
INSERT INTO `bible_verses_maori` VALUES ('10871', '13', '17', '7', 'No reira kia penei tau ki atu aianei ki taku pononga, ki a Rawiri, Ko te kupu tenei a Ihowa o nga mano, Naku koe i tango i te nohoanga hipi, i te whai hipi, hei rangatira mo taku iwi, mo Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('10872', '13', '17', '8', 'A, i a koe ahau i ou haerenga katoa; hautopea atu ana e ahau ou hoariri katoa i tou aroaro; a meinga ana koe e ahau hei ingoa, hei pera ano me te ingoa o nga mea nunui o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10873', '13', '17', '9', 'Na maku e whakarite he wahi mo taku iwi, mo Iharaira; ka whakatokia ano ratou e ahau kia noho ki to ratou ake, e kore ano ratou e ngaueue a muri ake nei; e kore ano ratou e pehia ki raro i muri nei e nga tama a te kino; e kore e pera me to mua,');
INSERT INTO `bible_verses_maori` VALUES ('10874', '13', '17', '10', 'Me to te wa ano i whakaritea ai e ahau nga kaiwhakarite mo taku iwi, mo Iharaira; a ka pehia e ahau ki raro ou hoariri katoa. Ko tetahi, e mea atu ana ahau ki a koe, ma Ihowa e hanga he whare mou.');
INSERT INTO `bible_verses_maori` VALUES ('10875', '13', '17', '11', 'A ka tutuki ou ra, ka haere koe ki ou matua, na ka whakaarahia e ahau tou uri i muri i a koe i roto i au tama, ka whakapumautia ano e ahau tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('10876', '13', '17', '12', 'Mana e hanga he whare moku, a ka whakapumautia e ahau tona torona a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('10877', '13', '17', '13', 'Ko ahau hei matua ki a ia, ko ia hei tama ki ahau, e kore ano e mutu toku aroha ki a ia, e kore e pera me toku i mutu ki tera i mua atu na i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('10878', '13', '17', '14', 'A ka tuturu ia ki toku whare, ki toku kingitanga a ake ake: a ka mau tonu tona torona mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('10879', '13', '17', '15', 'Rite tonu ki enei kupu katoa, ki tenei putanga katoa, nga kupu a Natana ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10880', '13', '17', '16', '¶ Na ka haere a Kingi Rawiri, ka noho ki te aroaro o Ihowa; a ka mea ia, Ko wai ahau, e Ihowa, e te Atua, he aha hoki toku whare, i kawea mai ai ahau e koe ki konei?');
INSERT INTO `bible_verses_maori` VALUES ('10881', '13', '17', '17', 'He mea iti ano tenei ki tau titiro, e te Atua; kua korerotia nei hoki e koe te whare o tau pononga a tau tini noa atu, a kua titiro mai hoki koe ki ahau, ano ki te tangata nui rawa, e Ihowa, e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10882', '13', '17', '18', 'Ko te aha ake hei korerotanga ma Rawiri ki a koe mo te whakahonore i tau pononga? e mohio ana hoki koe ki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('10883', '13', '17', '19', 'He whakaaro ki tau pononga, e Ihowa, rite tonu ano ki ta tou ngakau, i mea ai koe i enei mea nunui katoa, i whakaritea mai ai enei mea nunui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10884', '13', '17', '20', 'Kahore he rite mou, e Ihowa, kahore atu hoki he atua, ko koe anake; rite tonu ki nga mea katoa i rongo ai o matou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('10885', '13', '17', '21', 'Ko tehea iwi hoki o te whenua hei rite mo tau iwi, mo Iharaira, i haere nei te Atua ki te hoki hei iwi mana ake, hei mea ingoa mou, ki nga hanga nunui, whakamataku hoki, i te peinga atu i nga tauiwi i te aroaro o tau iwi i hokona nei e koe i Ihi pa?');
INSERT INTO `bible_verses_maori` VALUES ('10886', '13', '17', '22', 'Kua meinga nei hoki e koe tau iwi, a Iharaira, hei iwi mau a ake ake: me koe hoki, e Ihowa hei Atua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10887', '13', '17', '23', 'Na whakamana aianei, e Ihowa, te kupu i korerotia e koe mo tau pononga, mo tona whare hoki ake ake, meatia hoki tau i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('10888', '13', '17', '24', 'Kia mana ano, kia whakanuia hoki tou ingoa a ake ake, kia korerotia ai, Ko Ihowa o nga mano te Atua o Iharaira, hei Atua ano ki a Iharaira; a ka tuturu tonu te whare o tau pononga, o Rawiri, ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('10889', '13', '17', '25', 'Nau nei hoki, e toku Atua, i whakapuaki mai ki tau pononga, ka hanga e koe he whare mona: koia te ngakau o tau pononga i anga ai ki te inoi ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('10890', '13', '17', '26', 'Na ko koe, e Ihowa, te Atua, a kua korerotia e koe tenei mea pai ki tau pononga:');
INSERT INTO `bible_verses_maori` VALUES ('10891', '13', '17', '27', 'A kua pai tenei koe ki te manaaki i te whare o tau pononga, kia pumau tonu ai ki tou aroaro: ko koe hoki hei manaaki, e Ihowa, a ka manaakitia ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('10892', '13', '18', '1', '¶ Na, muri iho i tenei, ka patua e Rawiri nga Pirihitini, a pehia ana e ia ki raro, tangohia ana e ia a Kata me ona pa ririki i te ringa o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('10893', '13', '18', '2', 'I patua ano e ia a Moapa: na kua waiho nga Moapi hei pononga ma Rawiri, a homai ana he hakari e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10894', '13', '18', '3', 'I patua ano e Rawiri a Hararetere kingi o Topa a tae noa ki Hamata, i tona haerenga ki te whakau i tona rohe ki te awa, ki Uparati.');
INSERT INTO `bible_verses_maori` VALUES ('10895', '13', '18', '4', 'Na tangohia ana e Rawiri i a ia kotahi mono nga hariata, e whitu mano nga hoia eke hoiho, e rua tekau mano nga tangata haere i raro: a i whakangongea e Rawiri nga hoiho katoa o nga hariata, engari i whakatoea o ratou nga mea mo nga hariata kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('10896', '13', '18', '5', 'A, no te haerenga mai o nga Hiriani o Ramahiku ki te whakauru i a Hararetere kingi o Topa, patua iho e Rawiri o nga Hiriani e rua tekau ma rua mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10897', '13', '18', '6', 'Katahi ka whakanohoia e Rawiri he hoia pupuri ki Hiria o Ramahiku; a ka waiho nga Hiriani hei pononga ma Rawiri, a homai ana he hakari e ratou. Na homai ana e Ihowa kia toa a Rawiri i ona haerenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10898', '13', '18', '7', 'A tangohia ana e Rawiri nga whakangungu rakau koura o nga tangata a Hararetere, a kawea ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10899', '13', '18', '8', 'A nui atu te parahi i tangohia e Rawiri i Tipihata, i Kunu, i nga pa o Hararetere; no reira te moana parahi, nga pou, me nga oko parahi i hanga nei e Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('10900', '13', '18', '9', '¶ A, no te rongonga o Tohu kingi o Hamata kua patua e Rawiri te ope katoa a Hararetere kingi o Topa,');
INSERT INTO `bible_verses_maori` VALUES ('10901', '13', '18', '10', 'Ka tonoa e ia a Hatorama, tana tama, ki a Kingi Rawiri ki te oha ki a ia, ki te manaaki hoki i a ia, mona i whawhai ki a Hararetere, i patu hoki i a ia: he hoariri hoki a Hararetere no Tohu; a he taonga ana, te tini o nga oko koura, hiriwa, para hi.');
INSERT INTO `bible_verses_maori` VALUES ('10902', '13', '18', '11', 'Whakatapua ake era e Kingi Rawiri ma Ihowa hei tapiri mo te hiriwa, mo te koura, i maua mai e ia i nga iwi katoa; i nga Eromi, i nga Moapi, i nga tama a Amona, i nga Pirihitini, i nga Amareki.');
INSERT INTO `bible_verses_maori` VALUES ('10903', '13', '18', '12', 'Na i patua hoki e Apihai tama a Teruia etahi o nga Eromi ki te Raorao Tote, kotahi tekau ma waru mano.');
INSERT INTO `bible_verses_maori` VALUES ('10904', '13', '18', '13', 'I whakanohoia ano e ia he hoia pupuri ki Eroma: a ka meinga nga Eromi katoa hei pononga ma Rawiri. Na homai ana e Ihowa kia toa a Rawiri i ona haerenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10905', '13', '18', '14', 'Na ko Rawiri te kingi o Iharaira katoa; a i mahi i te whakawa, i te tika mo tona iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10906', '13', '18', '15', 'A ko Ioapa tama a Teruia te rangatira ope, ko Iehohapata tama a Ahiruru te kaiwhakamahara.');
INSERT INTO `bible_verses_maori` VALUES ('10907', '13', '18', '16', 'Ko Haroko tama a Ahitupu raua ko Apimereke tama a Apiatara nga tohunga; ko Hawaha hoki te kaituhituhi;');
INSERT INTO `bible_verses_maori` VALUES ('10908', '13', '18', '17', 'Ko Penaia tama a Iehoiara te rangatira mo nga Kereti, mo nga Pereti; ko nga tama ia a Rawiri nga tino rangatira i te taha o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10909', '13', '19', '1', '¶ Na i muri i tenei ka mate a Nahaha kingi o nga tama a Amona, a ko tana tama te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10910', '13', '19', '2', 'Na ka mea a Rawiri, Ka puta toku aroha ki a Hanunu tama a Nahaha; i puta hoki te aroha o tona papa ki ahau. Na ka unga e Rawiri etahi tangata ki te whakamarie i a ia mo tona papa. Na kua tae nga tangata a Rawiri ki te whenua o nga tama a Amona ki a Hanunu, ki te whakamarie i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10911', '13', '19', '3', 'Otiia ka mea nga rangatira o nga tama a Amona ki a Hanunu, Ki tou whakaaro he whakahonore na Rawiri i tou papa i tonoa mai ai e ia nga kaiwhakamarie ki a koe? he teka ianei he titiro, he whakangaro, he tutei i te whenua te mea i haere mai ai ana tangata ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('10912', '13', '19', '4', 'Heoi ka mau a Hanunu ki nga tangata a Rawiri, heua ana e ia, tapahia ana o ratou kakahu ki waenga, i te ritenga iho o o ratou papa, a tonoa atu ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10913', '13', '19', '5', 'Katahi ka haere etahi, ka korero ki a Rawiri i te meatanga ki aua tangata. Na ka tono tangata ia ki te whakatau i a ratou; he nui hoki te whakama o aua tangata. A ka mea te kingi, Hei Heriko koutou noho ai, kia tupu ra ano o koutou pahau, ko reir a hoki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('10914', '13', '19', '6', '¶ A, no te kitenga o nga tama a Amona e piro ana ratou ki a Rawiri, ka hoatu e Hanunu ratou ko nga tama a Amona etahi taranata hiriwa kotahi mano kia kawea hei utu hariata, kaieke hoiho, i Mehopotamia, i Aramamaaka, i Topa.');
INSERT INTO `bible_verses_maori` VALUES ('10915', '13', '19', '7', 'Heoi e toru tekau ma rua mano hariata i utua e ratou, me te kingi ano o Maaka ratou ko ana tangata; a haere mai ana ratou, noho ana ki mua i Merepa. Na ka huihui nga tama a Amona i o ratou pa, haere ana mai ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('10916', '13', '19', '8', 'A, i te rongonga o Rawiri, ka tonoa e ia a Ioapa ratou ko te ope katoa, ara nga marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('10917', '13', '19', '9', 'Na ka puta nga tama a Amona ki waho, a whakatakotoria ana o ratou ngohi ki te kuwaha o te pa. Na, ko nga kingi i haere nei, he mea motu ke ratou i te parae.');
INSERT INTO `bible_verses_maori` VALUES ('10918', '13', '19', '10', 'A, no te kitenga o Ioapa e akina ana a mua, a muri ona e te hoariri, ka whiriwhiria e ia etahi i roto i te hunga whiriwhiri katoa o Iharaira, a whakaritea ana e ia hei tu i nga Hiriani:');
INSERT INTO `bible_verses_maori` VALUES ('10919', '13', '19', '11', 'Ko te nuinga atu hoki o te iwi i tukua e ia ki te ringa o Apihai, o tona teina, a ka whakatikaia ratou e ratou hei tu i nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('10920', '13', '19', '12', 'I mea ano ia, Ki te kaha nga Hiriani i ahau, me awhina mai ahau e koe; ki te kaha ia nga tama a Amona i a koe, na maku koe e awhina atu.');
INSERT INTO `bible_verses_maori` VALUES ('10921', '13', '19', '13', 'Kia maia, kia whakatane tatou; me whakaaro ki to tatou iwi, ki nga pa o to tatou Atua, a ma Ihowa e mea te mea e pai ana ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('10922', '13', '19', '14', 'Heoi, ko te whakatatanga o Ioapa ratou ko tona nuinga ki te whawhai ki nga Hiriani, na, rere ana ratou i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('10923', '13', '19', '15', 'A, no te kitenga o nga tama a Amona kua rere nga Hiriani, na, ka rere ano ratou i te aroaro o tona teina, o Apihai, a haere ana ki roto ki te pa. Katahi ka haere a Ioapa ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10924', '13', '19', '16', 'A, no te kitenga o nga Hiriani kua patua ratou e Iharaira, ka tono tangata a ka tikina atu nga Hiriani i tawahi o te awa: a ko Topaka rangatira o te ope a Hararetere ki mua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10925', '13', '19', '17', 'Na ka korerotia ki a Rawiri, a ka huihuia e ia a Iharaira katoa, a whiti ana ki tawahi o Horano, whakaekea ana e ia, whakatikaia ana e ia nga ngohi hei tu i a ratou. Na, ka oti nga ngohi te whakatika e Rawiri hei tu i nga Hiriani, ka whawhai rat ou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10926', '13', '19', '18', 'Na ka rere nga Hiriani i te aroaro o Iharaira; a patua iho o nga Hiriani e Rawiri nga tangata o nga hariata e whitu mano, e wha tekau mano nga tangata haere i raro; i patua ano e ia a Topaka te rangatira ope.');
INSERT INTO `bible_verses_maori` VALUES ('10927', '13', '19', '19', 'A, i te kitenga o nga tangata a Hararetere kua mate ratou i a Iharaira, ka houhia e ratou te rongo ki a Rawiri, a ka meinga ratou te rongo ki a Rawiri, a ka meinga ratou hei tangata mana: kihai hoki nga Hiriani i pai ki te awhina i nga tama a Am ona i muri atu.');
INSERT INTO `bible_verses_maori` VALUES ('10928', '13', '20', '1', '¶ A, i te takanga o te tau, i te wa e haere ai nga kingi ki te whawhai, na, ka arahina atu he taua maia e Ioapa; a huna iho e ratou te whenua o nga tama a Amona; haere ana, kei te whakapae i Rapa. Ko Rawiri ia i noho ki Hiruharama. Na ka patua a Ra pa e Ioapa, ngaro ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('10929', '13', '20', '2', 'Tangohia ana e Rawiri te karauna o to ratou kingi i tona matenga, a ko tona taimaha i kitea e ia, kotahi taranata koura, he kohatu utu nui ano o taua karauna; potaea iho ki te matenga o Rawiri. I whakaputaina ano e ia nga taonga o te pa, tona tin i.');
INSERT INTO `bible_verses_maori` VALUES ('10930', '13', '20', '3', 'Na, ko nga tangata i roto, whakaputaina ana e ia ki waho, poroporoa iho e ia ki te kani, ki te rakaraka rino, ki te toki. Ko ta Rawiri tenei i mea ai ki nga pa katoa o nga tama a Amona. Na hoki ana a Rawiri me te iwi katoa ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10931', '13', '20', '4', '¶ A, i muri iho i tenei ka tupu te whakawhai ki nga Pirihitini ki Ketere: katahi ka patua e Hipekai Huhati a Hipai o nga tama a Rapa; na pehia ana ratou ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('10932', '13', '20', '5', 'A ka ara ano he whawhai ki nga Pirihitini; na ka patua e Erehanana, tama a Iaare, a Rahami teina o Koriata o Kata, ko te kakau o tana taoroa, rite tonu ki te rakau a te kaiwhatu.');
INSERT INTO `bible_verses_maori` VALUES ('10933', '13', '20', '6', 'Na i whawhai ano ki Kata, a i reira tetahi tangata roa, ko nga maihao o ona ringa me ona waewae e rua tekau ma wha, takiono ki ia ringa, a takiono ki ia waewae; a he uri ia no Rapa.');
INSERT INTO `bible_verses_maori` VALUES ('10934', '13', '20', '7', 'I tana whakataranga i a Iharaira, patua ana ia e Honatana tama a Himea tuakana o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10935', '13', '20', '8', 'I whanau enei a Rapa ki Kata; a hinga ana i te ringa o Rawiri, i te ringa ano o ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10936', '13', '21', '1', '¶ Na ka tu a Hatana hei hoariri mo Iharaira, a ka whakakiki a Rawiri ki te tatau i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10937', '13', '21', '2', 'Na ka ki a Rawiri ki a Ioapa ratou ko nga rangatira o te iwi, Tikina taua a Iharaira, o Peerehepa atu a tae noa ki Rana, ka kawe mai ai i to ratou tokomaha ki ahau, kia mohio ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('10938', '13', '21', '3', 'Ano ra ko Ioapa, Ma Ihowa e mea tana iwi kia rau noa atu i a ratou e noho nei, otiia, e toku ariki, e te kingi, ehara ianei ratou katoa i te pononga na toku ariki? He aha ra tenei i whaia ai e toku ariki? he aha i waiho ai hei take he mo Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('10939', '13', '21', '4', 'Otiia kaha tonu ta te kingi kupu i ta Ioapa. Heoi ka turia atu e Ioapa, haereerea ana e ia a Iharaira katoa; kua tae ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('10940', '13', '21', '5', 'Na ka homai e Ioapa te tokomaha o te iwi i taua ki a Rawiri. Na a Iharaira katoa, he mano nga mano me nga mano kotahi rau, he hunga unu hoari; na a Hura, e wha rau e whitu tekau mano nga tangata unu hoari.');
INSERT INTO `bible_verses_maori` VALUES ('10941', '13', '21', '6', 'Ko Riwai ia raua ko Pineamine, kihai i taua e ia i roto i a ratou; he mea whakarihariha hoki ki a Ioapa te kupu a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('10942', '13', '21', '7', '¶ Na ka riri te Atua ki tenei mea; a patua ana a Iharaira e ia.');
INSERT INTO `bible_verses_maori` VALUES ('10943', '13', '21', '8', 'Na ka mea a Rawiri ki te Atua, Nui atu toku hara i ahau i mea i tenei mea: na, tena, kia whakarerea noatia iho te he o tau pononga, nui atu hoki toku kuware.');
INSERT INTO `bible_verses_maori` VALUES ('10944', '13', '21', '9', 'Na ka puta te kupu a Ihowa ki ta Rawiri matakite, ki a Kara; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('10945', '13', '21', '10', 'Haere, ki atu ki a Rawiri, mea atu, Ko te kupu tenei a Ihowa, E toru enei mea ka whakaaria atu nei e ahau ki a koe, whiriwhiria tetahi o enei mau, a ka meatia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('10946', '13', '21', '11', 'Heoi, ko te taenga o Kara ki a Rawiri, ka mea ki a ia, Ko te kupu tenei a Ihowa, Whiriwhiria mau,');
INSERT INTO `bible_verses_maori` VALUES ('10947', '13', '21', '12', 'Kia toru ranei nga tau matekai; kia toru ranei nga marama e whakangaromia ai koe i te aroaro o ou hoariri, me te hoari a ou hoa whawhai e hopu ana i a koe? kia toru ranei nga ra o te hoari a Ihowa, ara o te mate uruta ki te whenua, me te anahera a Ihowa e whakangaro ana, i nga rohe katoa o Iharaira. Na whakaaroa te kupu e whakahokia e ahau ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('10948', '13', '21', '13', 'Ano ra ko Rawiri ki a Kara, He noa iho oku whakaaro; na kia taka ahau ki te ringa o Ihowa, he nui hoki ana mahi aroha; kaua hoki ahau e taka ki te ringa tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10949', '13', '21', '14', 'Heoi whakapangia ana e Ihowa he mate uruta ki a Iharaira: a hinga iho o Iharaira e whitu tekau mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('10950', '13', '21', '15', 'I tonoa ano e te Atua he anahera ki Hiruharama whakangaro ai; a ia a ia e mea ana ki te whakangaro, ka titiro a Ihowa, na ka puta ke to Ihowa whakaaro mo te kino, a ka mea ki te anahera whakangaro, Kua nui: kati tou ringa. Na tu ana te anahera a Ihowa i te patunga witi a Oronana Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('10951', '13', '21', '16', 'Na ka ara nga kanohi o Rawiri, ka kite i te anahera a Ihowa e tu ana i te takiwa o te whenua, o te rangi, me tana hoari, unu rawa, i tona ringa, e totoro ana ki runga i Hiruharama. Katahi ka tapapa a Rawiri ratou ko nga kaumatua, he kakahu tarat ara te hipoki.');
INSERT INTO `bible_verses_maori` VALUES ('10952', '13', '21', '17', 'Ka mea a Rawiri ki te Atua, He teka ianei naku i ki kia taua te iwi? Ko ahau tenei te mea i hara, i mahi nei i te he; ko enei hipi ia, i aha ratou? E Ihowa, e toku Atua, kia pa ra tou ringa ki ahau, ki te whare ano o toku papa; kauaka ia ki tau iwi, hei whiu mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('10953', '13', '21', '18', '¶ Katahi ka korero te anahera a Ihowa ki a Kara kia mea ia ki a Rawiri, kia haere a Rawiri ki runga, ki te whakaara i tetahi aata ki a Ihowa ki te patunga witi a Oronana Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('10954', '13', '21', '19', 'Na haere ana a Rawiri i ta Kara korero i korero ai ia i runga i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10955', '13', '21', '20', 'Na ka tahuri ake a Oronana, ka kite i te anahera; a piri ana ia, ratou ko ana tama tokowha. Na i te patu witi a Oronana.');
INSERT INTO `bible_verses_maori` VALUES ('10956', '13', '21', '21', 'Na, i a Rawiri e haere ana ki a Oronana, ka titiro a Oronana a ka kite i a Rawiri, na puta ana ia i te patunga witi, piko ana ki a Rawiri, tapapa ana ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('10957', '13', '21', '22', 'Katahi ka mea a Rawiri ki a Oronana, Homai ki ahau te wahi i tenei patunga witi, kia hanga ai e ahau he aata ki a Ihowa; kia tino rite te utu ka homai ai e koe ki ahau, kia mutu ai te whiunga o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('10958', '13', '21', '23', 'Na ka mea a Oronana ki a Rawiri, Me tango mau, a ma toku ariki, ma te kingi e mea te mea e pai ana ki tana titiro; nana, ka hoatu e ahau ki a koe nga kau hei tahunga tinana, me nga patu witi hei wahie, me te witi ano hei whakahere totokore; ka h oatu katoa e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('10959', '13', '21', '24', 'Na ka mea a Kingi Rawiri ki a Oronana, Kahore; engari ka hokona e ahau kia rite ano nga utu: e kore hoki ahau e tango i tau ma Ihowa, e kore hoki e whakaeke i nga mea kihai i utua hei tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('10960', '13', '21', '25', 'Heoi e ono rau nga hekere koura, he mea pauna, i hoatu e Rawiri ki a Oronana mo taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('10961', '13', '21', '26', 'A hanga ana e Rawiri he aata ki reira ma Ihowa, whakaekea ana he tahunga tinana, he whakahere mo te pai, a karanga ana ki a Ihowa. Na ka whakahokia tana i te rangi, he ahi ki runga ki te aata tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('10962', '13', '21', '27', 'Na ka korero a Ihowa ki te anahera, a whakahokia ana e ia tana hoari ki tona takotoranga.');
INSERT INTO `bible_verses_maori` VALUES ('10963', '13', '21', '28', 'I taua wa ano, i te kitenga o Rawiri kua whakarongo a Ihowa ki a ia i te patunga witi a Oronana Iephui, ka mea patunga tapu ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('10964', '13', '21', '29', 'Ko te tapenakara hoki o Ihowa i hanga nei e Mohi ki te koraha, me te aata tahunga tinana, i te wahi tiketike i Kipeono i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('10965', '13', '21', '30', 'Kihai ia a Rawiri i ahei te haere ki mua o taua aata ki te rapu i ta te Atua; i wehi hoki ia i te hoari a te anahera a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10966', '13', '22', '1', '¶ Katahi ka ki a Rawiri, ko te whare tenei o Ihowa, o te Atua, ko te aata tahunga tinana ano tenei ma Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10967', '13', '22', '2', 'I whakahau ano a Rawiri kia huihuia nga tangata iwi ke o te whenua o Iharaira; i whakaritea e ia he kaihahau hei hahau kohatu tarai, hei hanga mo te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10968', '13', '22', '3', 'I mahia ano e Rawiri he rino, tona nui na, hei whao mo nga tatau o nga kuwaha, mo nga hononga, me te parahi ano, he nui noa atu, kihai i paunatia;');
INSERT INTO `bible_verses_maori` VALUES ('10969', '13', '22', '4', 'Me te rakau, he hita, kihai i taua; he maha hoki nga rakau, nga hita, i kawea mai e nga tangata o Hairona, o Taira, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('10970', '13', '22', '5', 'Na ka mea a Rawiri, He taitamariki taku tama, a Horomona, he ngawari, a ko te whare e hanga ma Ihowa, kia nui rawa te ingoa, te kororia, i nga whenua katoa: maku e timata te mahi mea mo reira. Na he maha nga mea i pae i a Rawiri i mua i tona mate nga.');
INSERT INTO `bible_verses_maori` VALUES ('10971', '13', '22', '6', '¶ Katahi ka karangatia e ia tana tama a Horomona, a whakahaua ana e ia kia hanga te whare o Ihowa, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10972', '13', '22', '7', 'Na ka mea a Rawiri ki a Horomona, ki tana tama, Ko ahau, i whai ngakau ahau ki te hanga i te whare mo te ingoa o Ihowa, o toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('10973', '13', '22', '8', 'Otiia i puta mai te kupu a Ihowa ki ahau; i mea ia, He nui nga toto i whakahekea e koe; he nui nga whawhai i whawhai ai koe. E kore e hanga e koe he whare mo toku ingoa; he nui hoki nga toto i whakahekea e koe ki te whenua ki toku aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('10974', '13', '22', '9', 'Nana, ka whanau he tama mau, he tangata ata noho; ka meinga ano ia e ahau kia ata noho i ona hoariri a tawhio noa: ko tona ingoa ko Horomona, a ka hoatu e ahau te rongo mau, me te rangimarie ki a Iharaira i ona ra.');
INSERT INTO `bible_verses_maori` VALUES ('10975', '13', '22', '10', 'Mana e hanga he whare mo toku ingoa; ko ia hei tama ki ahau, ko ahau hei papa ki a ia. Na ka whakapumautia e ahau te torona o tona kingitanga ki a Iharaira a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('10976', '13', '22', '11', 'Na, e taku tama, kia noho a Ihowa ki a koe; kia kake koe, kia hanga ano e koe te whare o Ihowa, o tou Atua, kia rite ano ki tana kupu mou.');
INSERT INTO `bible_verses_maori` VALUES ('10977', '13', '22', '12', 'Kia homai ano ia e Ihowa he ngakau whakaaro, he mohio, ki a koe, kia whakahaua e ia ki a koe he tikanga mo Iharaira; kia puritia ai e koe te ture a Ihowa, a tou Atua,');
INSERT INTO `bible_verses_maori` VALUES ('10978', '13', '22', '13', 'Ko reira koe kake ai, ki te puritia e koe, ki te mahia, nga tikanga, me nga whakaritenga i whakahaua e Ihowa ki a Mohi mo Iharaira. Kia kaha, kia maia; kaua e wehi, kaua e pawera.');
INSERT INTO `bible_verses_maori` VALUES ('10979', '13', '22', '14', 'Nana, i ahau e he nei, kua pae i ahau he koura mo te whare o Ihowa, kotahi rau mano taranata; he hiriwa, kotahi mano mano taranata; me te parahi, me te rino, e kore e taea te paunga, he nui hoki; me te rakau, me te kohatu, kua pae i ahau. Mau an o e tapiri etahi ki era.');
INSERT INTO `bible_verses_maori` VALUES ('10980', '13', '22', '15', 'Kei a koe ano tona tini o nga kaimahi, o nga kaihahau, o nga kaimahi i te kohatu, i te rakau, me nga mea mohio katoa ki nga mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('10981', '13', '22', '16', 'E kore e taea te tatau te koura, te hiriwa, te parahi, te rino. Whakatika, e mahi, a hei a koe a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10982', '13', '22', '17', '¶ I whakahau ano a Rawiri i nga rangatira katoa o Iharaira kia uru ki te mahi a tana tama, a Horomona; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('10983', '13', '22', '18', 'He teka ianei ko Ihowa, ko to koutou Atua, hei hoa mo koutou? a kua meinga koutou kia ata noho a tawhio noa? kua homai hoki e ia nga tangata o te whenua ki toku ringa; a kua taea te whenua te pehi i te aroaro o Ihowa, i te aroaro ano o tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('10984', '13', '22', '19', 'Na tukua o koutou ngakau, o koutou wairua, ki te rapu i a Ihowa, i to koutou Atua. Whakatika ki te hanga i te wahi tapu o te Atua, o Ihowa, ki te kawe mai ano i te aaka o te kawenata a Ihowa, i nga oko tapu a te Atua, ki te whare ka hanga nei mo te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('10985', '13', '23', '1', '¶ Na kua koroheketia a Rawiri, kua rite ona tau; a ka meinga e ia tana tama a Horomona hei kingi mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('10986', '13', '23', '2', 'Na ka huihuia e ia nga rangatira katoa o Iharaira, ratou ko nga tohunga, ko nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('10987', '13', '23', '3', 'Na ka taua nga Riwaiti, nga mea e toru tekau, he maha atu ranei, o ratou tau. Na, ko to ratou tokomaha, he mea tatau a tangata tonu, e toru tekau ma waru mano.');
INSERT INTO `bible_verses_maori` VALUES ('10988', '13', '23', '4', 'O enei, e rua tekau ma wha mano hei whakahaere i te mahi o te whare o Ihowa; na, ko nga rangatira, ko nga kaiwhakarite, e ono mano.');
INSERT INTO `bible_verses_maori` VALUES ('10989', '13', '23', '5', 'Na e wha mano hei kaitiaki kuwaha, a e wha mano hei whakamoemiti ki a Ihowa i runga i nga mea whakatangi i hanga e ahau, e ai ta Rawiri, hei mea whakamoemiti.');
INSERT INTO `bible_verses_maori` VALUES ('10990', '13', '23', '6', 'A wehea ana ratou e Rawiri, he wehenga, he wehenga, ki nga tama a Riwai, a Kerehona, a Kohata, a Merari.');
INSERT INTO `bible_verses_maori` VALUES ('10991', '13', '23', '7', 'O nga Kerehoni, ko Raarana, ko Himei.');
INSERT INTO `bible_verses_maori` VALUES ('10992', '13', '23', '8', 'Ko nga tama a Raarana; ko te upoko ko Tehiere, ko Tetama, ko Hoera, tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('10993', '13', '23', '9', 'Ko nga tama a Himei; ko Heromoto, ko Hatiere, ko Harana, tokotoru. Ko nga upoko enei o nga whare o nga matua o Raarana.');
INSERT INTO `bible_verses_maori` VALUES ('10994', '13', '23', '10', 'Na, ko nga tama a Himei; ko Iahata, ko Tina, ko Ieuhu, ko Peria. Ko enei tokowha he tama na Himei.');
INSERT INTO `bible_verses_maori` VALUES ('10995', '13', '23', '11', 'Ko Iahata te upoko, ko Tita te tuarua: na kihai i tokomaha nga tama a Ieuhu raua ko Peria, a hei whare matua raua, kotahi ano tauanga.');
INSERT INTO `bible_verses_maori` VALUES ('10996', '13', '23', '12', 'Ko nga tama a Kohata; ko Amarama, ko Itihara, ko Heperona, ko Utiere, tokowha.');
INSERT INTO `bible_verses_maori` VALUES ('10997', '13', '23', '13', 'Ko nga tama a Amarama; ko Arona raua ko Mohi. Na i motuhia a Arona hei whakatapu i nga mea tapu rawa, a ia me ana tama, ake ake hei tahu whakakakara ki te aroaro o Ihowa, hei minita ki a ia, hei manaaki i runga i tona ingoa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('10998', '13', '23', '14', 'Na ko Mohi tangata a te Atua, no te iwi o Riwai te karangatanga o ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('10999', '13', '23', '15', 'Ko nga tama a Mohi; ko Kerehoma, ko Erietere.');
INSERT INTO `bible_verses_maori` VALUES ('11000', '13', '23', '16', 'O nga tama a Kerehoma, ko Hepuere te upoko.');
INSERT INTO `bible_verses_maori` VALUES ('11001', '13', '23', '17', 'Na, ko nga tama a Erietere; ko Rehapia te upoko. A kahore atu he tama a Erietere. He tokomaha rawa ia nga tama a Rehapia.');
INSERT INTO `bible_verses_maori` VALUES ('11002', '13', '23', '18', 'O nga tama a Itihara; ko Heromiti te upoko.');
INSERT INTO `bible_verses_maori` VALUES ('11003', '13', '23', '19', 'O nga tama a Heperona; ko Teria te upoko, ko Amaria te tuarua, ko Tahatiere te tuatoru, ko Tekameama te tuawha.');
INSERT INTO `bible_verses_maori` VALUES ('11004', '13', '23', '20', 'O nga tama a Utiere; ko Mika te upoko, ko Ihiia te tuarua.');
INSERT INTO `bible_verses_maori` VALUES ('11005', '13', '23', '21', 'Ko nga tama a Merari; ko Mahari, ko Muhi. Ko nga tama a Mahari; ko Ereatara, ko Kihi.');
INSERT INTO `bible_verses_maori` VALUES ('11006', '13', '23', '22', 'Na ka mate a Ereatara; kahore ana tama; engari he tamahine: a riro ana ratou hei wahine i o ratou tungane, i nga tama a Kihi.');
INSERT INTO `bible_verses_maori` VALUES ('11007', '13', '23', '23', 'Ko nga tama a Muhi; ko Mahari, ko Erere, ko Teremoto, tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('11008', '13', '23', '24', '¶ Ko nga tama enei a Riwai i nga whare o o ratou matua; ara nga upoko o nga whare o nga matua, he mea tatau a tangata, tenei ingoa, tenei ingoa o nga kaimahi i nga mea mo te whare o Ihowa, te hunga, e rua tekau, he maha atu hoki o ratou tau.');
INSERT INTO `bible_verses_maori` VALUES ('11009', '13', '23', '25', 'I mea hoki a Rawiri, Kua meinga nei e Ihowa, e te Atua o Iharaira tana iwi kia okioki, a ka moho tonu ia ki Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('11010', '13', '23', '26', 'Me nga Riwaiti, heoi ano ta ratou amohanga i te tapenakara, me ona mea katoa mo nga mahi ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('11011', '13', '23', '27', 'Na nga kupu whakamutunga hoki a Rawiri i taua ai nga Riwaiti e rua nei tekau, he maha atu hoki, o ratou tau.');
INSERT INTO `bible_verses_maori` VALUES ('11012', '13', '23', '28', 'Ko te turanga hoki mo ratou kei te taha o nga tama a Arona, mo nga mahi o te whare o Ihowa, i nga marae, i nga ruma, i te purenga o nga mea tapu katoa, i te meatanga o te mahi te whare o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('11013', '13', '23', '29', 'Ara o te taro aroaro, o te paraoa mo te whakahere totokore, o nga keke rewenakore, o te mea i tunua ki te paraharaha, o te mea i paraipanatia, o nga mea katoa e mehuatia ana, e ruritia ana;');
INSERT INTO `bible_verses_maori` VALUES ('11014', '13', '23', '30', 'Hei tu i tenei ata, i tenei ata, ki te whakawhetai, ki te whakamoemiti ki a Ihowa; kia pera hoki i te ahiahi;');
INSERT INTO `bible_verses_maori` VALUES ('11015', '13', '23', '31', 'Hei whakaeke mo nga tahunga tinana katoa ma Ihowa i nga hapati, i nga marama hou, i nga hakari i whakaritea; he mea tatau tonu ratou, i runga i te tikanga mo ratou, i te aroaro tonu o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('11016', '13', '23', '32', 'Ko ratou ano hei tiaki i nga mea o te tapenakara o te whakaminenga, hei tiaki i te wahi tapu, hei tiaki hoki i nga mea o o ratou tuakana, o nga tama a Arona, i te mea e mahi ana i nga mea o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11017', '13', '24', '1', '¶ Na, ko nga wehenga o nga tama a Arona koia enei. Ko nga tama a Arona, ko Natapa, ko Apihu, ko Ereatara, ko Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('11018', '13', '24', '2', 'I mate ia a Natapa raua ko Apihu ki te aroaro o to raua papa; kahore hoki a raua tama: a na Ereatara raua ko Itamara i mahi nga mahi a te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('11019', '13', '24', '3', 'Na ka wehea ratou e Rawiri ratou ko Haroko o nga tama a Ereatara, ko Ahimereke o nga tama a Itamara, he mea whakarite ki nga tikanga ma ratou mo a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('11020', '13', '24', '4', 'Na ka kitea he tokomaha rawa nga tino tangata o nga tama a Ereatara i o nga tama a Itamara; a ko to ratou wehenga tenei; o nga tama a Ereatara kotahi tekau ma ono nga tino tangata o nga whare o o ratou matua; o nga tama a Itamara, o nga whare o o ratou matua, tokowaru.');
INSERT INTO `bible_verses_maori` VALUES ('11021', '13', '24', '5', 'Ko to ratou wehenga hoki he mea rota, ko enei hui tahi ki era; a tera nga rangatira o te wahi tapu, me nga rangatira o te whare o te Atua no nga tama a Ereatara, no nga tama ano hoki a Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('11022', '13', '24', '6', 'He mea tuhituhi ratou na Hemaia karaipi, tama a Netaneere, o nga Riwaiti, ki te aroaro o te kingi, o nga rangatira, o Haroko tohunga raua ko Ahimereke tama a Apiatara, ki te aroaro ano o nga upoko o nga whare o nga matua o nga tohunga, o nga Riwa iti: kotahi whare matua i riro mo Ereatara, kotahi i riro mo Itamara.');
INSERT INTO `bible_verses_maori` VALUES ('11023', '13', '24', '7', 'Na, ko te putanga o te rota tuatahi, no Tehoiaripi; ko te tuarua no Iraia,');
INSERT INTO `bible_verses_maori` VALUES ('11024', '13', '24', '8', 'Ko te tuatoru no Harimi, ko te tuawha no Heorimi,');
INSERT INTO `bible_verses_maori` VALUES ('11025', '13', '24', '9', 'Ko te tuarima no Marakia, ko te tuaono no Miiamini,');
INSERT INTO `bible_verses_maori` VALUES ('11026', '13', '24', '10', 'Ko te tuawhitu no Hakoto, ko te tuawaru no Apia,');
INSERT INTO `bible_verses_maori` VALUES ('11027', '13', '24', '11', 'Ko te tuaiwa no Hehua, ko te tekau no Hekania,');
INSERT INTO `bible_verses_maori` VALUES ('11028', '13', '24', '12', 'Ko te tekau ma tahi no Eriahipi, ko te tekau ma rua no Iakimi,');
INSERT INTO `bible_verses_maori` VALUES ('11029', '13', '24', '13', 'Ko te tekau ma toru no Hupa, ko te tekau ma wha o Iehepeapa,');
INSERT INTO `bible_verses_maori` VALUES ('11030', '13', '24', '14', 'Ko te tekau ma rima no Pirika, ko te tekau ma ono no Imere,');
INSERT INTO `bible_verses_maori` VALUES ('11031', '13', '24', '15', 'Ko te tekau ma whitu no Hetiri, ko te tekau ma waru no Apahehe,');
INSERT INTO `bible_verses_maori` VALUES ('11032', '13', '24', '16', 'Ko te tekau ma iwa no Petahia, ko te rua tekau no Ehekiere,');
INSERT INTO `bible_verses_maori` VALUES ('11033', '13', '24', '17', 'Ko te rua tekau ma tahi no Iakini, ko te rua tekau ma rua no Kamuru,');
INSERT INTO `bible_verses_maori` VALUES ('11034', '13', '24', '18', 'Ko te rua taku ma toru no Teraia, ko te rua tekau ma wha no Maatia.');
INSERT INTO `bible_verses_maori` VALUES ('11035', '13', '24', '19', 'Ko nga tikanga enei mo ratou, mo a ratou mahi, mo te tomo ki te whare o Ihowa, i runga i te ritenga mo ratou, i whakaritea e to ratou papa, e Arona, ko ta Ihowa, ko ta te Atua o Iharaira i whakahau ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11036', '13', '24', '20', '¶ Na ko era atu o nga tama a Riwai: o nga tama a Amarama; ko Hupaere: o nga tama a Hupaere; ko Iehereia.');
INSERT INTO `bible_verses_maori` VALUES ('11037', '13', '24', '21', 'Na ko a Rehapia: o nga tama a Rehapia; ko te tuatahi ko Ihiia.');
INSERT INTO `bible_verses_maori` VALUES ('11038', '13', '24', '22', 'O nga Itihari; ko Heromoto: o nga tama a Heromoto; ko Iahata.');
INSERT INTO `bible_verses_maori` VALUES ('11039', '13', '24', '23', 'Na, ko nga tama a Heperona; ko Teria te tuatahi, ko Amaria te tuarua, ko Tahatiere te tuatoru, ko Tekameama te tuawha.');
INSERT INTO `bible_verses_maori` VALUES ('11040', '13', '24', '24', 'O nga tama a Utiere; ko Mika: o nga tama a Mika; ko Hamiri.');
INSERT INTO `bible_verses_maori` VALUES ('11041', '13', '24', '25', 'Ko te teina o Mika; ko Ihiia: o nga tama a Ihiia; ko Hakaraia.');
INSERT INTO `bible_verses_maori` VALUES ('11042', '13', '24', '26', 'Ko nga tama a Merari; ko Mahari, ko Muhi: ko nga tama a Taatia; ko Peno.');
INSERT INTO `bible_verses_maori` VALUES ('11043', '13', '24', '27', 'Ko nga tama a Merari, ara a Taatia; ko Peno, ko Hohama, ko Takuru, ko Ipiri.');
INSERT INTO `bible_verses_maori` VALUES ('11044', '13', '24', '28', 'Na Mahari, ko Ereatara; a kahore a tenei tama.');
INSERT INTO `bible_verses_maori` VALUES ('11045', '13', '24', '29', 'Na ko a Kihi: ko te tama a Kihi, ko Ierameere.');
INSERT INTO `bible_verses_maori` VALUES ('11046', '13', '24', '30', 'Ko nga tama ano a Muhi; ko Mahari, ko Erere, ko Terimoto. Ko nga tama enei a nga Riwaiti, no nga whare o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11047', '13', '24', '31', 'I maka rota ano enei i pera me o ratou tuakana, me nga tama a Arona, i te aroaro o Kingi Rawiri, o Haroko ano raua ko Ahimereke, o nga upoko ano o nga whare o nga matua o nga tohunga, o nga Riwaiti, ara o nga tino matua i te ritenga o o ratou te ina.');
INSERT INTO `bible_verses_maori` VALUES ('11048', '13', '25', '1', '¶ Na Rawiri hoki, ratou ko nga rangatira ope, i wehe mo te mahi etahi o nga tama a Ahapa, a Hemana, a Ierutunu, hei poropiti i runga i te hapa, i te hatere, i te himipora. Na, ko te tokomaha o nga kaimahi, me ta ratou mahi koia tenei:');
INSERT INTO `bible_verses_maori` VALUES ('11049', '13', '25', '2', 'No nga tama a Ahapa, ko Takuru, ko Hohepa, ko Netania, ko Atarera; ko te kaiwhakamahi mo nga tama a Ahapa, ko Ahapa; rite tahi ki ta te kingi tikanga tana poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('11050', '13', '25', '3', 'Ko a Ierutunu: ko nga tama a Ierutunu; ko Keraria, ko Teri, ko Ihaia, ko Hahapia, ko Matitia, tokoono: ko to ratou papa ko Ierutunu to ratou kaiwhakamahi. I poropiti ia i runga i te hapa, i whakawhetai, i whakamoemiti ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11051', '13', '25', '4', 'Ko a Hemana: ko nga tama a Hemana; ko Pukia, ko Matania, ko Utiere, ko Hepuere, ko Terimoto, ko Hanania, ko Hanani, ko Eriata, ko Kirarati, ko Romamatietere, ko Iohopekaha, ko Maroti, ko Hotiri, ko Mahatioto.');
INSERT INTO `bible_verses_maori` VALUES ('11052', '13', '25', '5', 'Ko enei katoa he tama na Hemana matakite a te kingi, mo nga mea a te Atua, hei hapai i te haona. Na homai ana e te Atua ki a Hemana kotahi tekau ma wha nga tama, tokotoru nga tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('11053', '13', '25', '6', 'Ko enei katoa he mea whakamahi na to ratou papa ki te waiata i te whare o Ihowa i runga i nga himipora, i te hatere, i te hapa, hei mahi ki te whare o te Atua, hei pera ano me ta te kingi i ki ai ki a Ahapa, ki a Ierutunu, ki a Hemana.');
INSERT INTO `bible_verses_maori` VALUES ('11054', '13', '25', '7', 'Na, ko te tokomaha o ratou, o o ratou teina, i whakaakona ki nga waiata a Ihowa, ko te hunga mohio katoa, e rua rau e waru tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('11055', '13', '25', '8', '¶ I maka rota ano ratou mo ta ratou e tiaki ai, te iti, te rahi, te kaiwhakaako raua ko te akonga.');
INSERT INTO `bible_verses_maori` VALUES ('11056', '13', '25', '9', 'Na ko te putanga o te rota tuatahi no Ahapa, ki a Hohepa: o te tuarua no Keraria; tekau ma rua ratou ko ona teina, ko ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('11057', '13', '25', '10', 'O te tuatoru no Takuru: tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11058', '13', '25', '11', 'O te tuawha no Itiri; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11059', '13', '25', '12', 'O te tuarima no Netania; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11060', '13', '25', '13', 'O te tuaono no Pukia; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11061', '13', '25', '14', 'O te tuawhitu no Teharera; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11062', '13', '25', '15', 'O te tuawaru no Ihaia; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11063', '13', '25', '16', 'O te tuaiwa no Matania; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11064', '13', '25', '17', 'O te tekau no Himei; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11065', '13', '25', '18', 'O te tekau ma tahi no Atareere; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11066', '13', '25', '19', 'O te tekau ma rua no Hahapia; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11067', '13', '25', '20', 'O te tekau ma toru no Hupaere; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11068', '13', '25', '21', 'O te tekau ma wha no Matitia; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11069', '13', '25', '22', 'O te tekau ma rima no Teremoto; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11070', '13', '25', '23', 'O te tekau ma ono no Hanania; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11071', '13', '25', '24', 'O te tekau ma whitu no Iohopekaha; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11072', '13', '25', '25', 'O te tekau ma waru no Hanani; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11073', '13', '25', '26', 'O te tekau ma iwa no Maroti; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11074', '13', '25', '27', 'O te rua tekau no Eriata; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11075', '13', '25', '28', 'O te rua tekau ma tahi no Hotiri; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11076', '13', '25', '29', 'O te rua tekau ma rua no Kirarati; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11077', '13', '25', '30', 'O te rua tekau ma toru no Mahatioto; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11078', '13', '25', '31', 'O te rua tekau ma wha no Romamatietere; tekau ma rua ratou ko ana tama, ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11079', '13', '26', '1', '¶ Na, ko nga wehenga o nga kaitiaki kuwaha; no nga Korohi ko Meheremia tama a Kore, no nga tama a Ahapa.');
INSERT INTO `bible_verses_maori` VALUES ('11080', '13', '26', '2', 'Na, ko nga tama a Meheremia, ko Hakaraia te matamua, ko Teriaere te tuarua, ko Teparia te tuatoru, ko Iataniere te tuawha,');
INSERT INTO `bible_verses_maori` VALUES ('11081', '13', '26', '3', 'Ko Erama te tuarima, ko Iehohanana te tuaono, ko Erioenai te tuawhitu.');
INSERT INTO `bible_verses_maori` VALUES ('11082', '13', '26', '4', 'A ko nga tama a Opereeroma; ko Hemaia te matamua, ko Iehotapara te tuarua, ko Ioaha te tuatoru, ko Hakara te tuawha, ko Netaneere te tuarima,');
INSERT INTO `bible_verses_maori` VALUES ('11083', '13', '26', '5', 'Ko Amiere te tuaono, ko Ihakara te tuawhitu, ko Peurutai te tuawaru; he mea manaaki hoki ia na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11084', '13', '26', '6', 'A i whanau ano he tama ma tana tama ma Hemaia, he rangatira ratou mo te whare o to ratou papa: he marohirohi hoki ratou, he toa.');
INSERT INTO `bible_verses_maori` VALUES ('11085', '13', '26', '7', 'Ko nga tama a Hemaia; ko Otoni, ko Repaere, ko Opere, ko Eretapara; he marohirohi ano o ratou teina a Erihu raua ko Hemakia.');
INSERT INTO `bible_verses_maori` VALUES ('11086', '13', '26', '8', 'Ko enei katoa o nga tama a Opereeroma, me a ratou tama, me o ratou teina he kaha ki te mahi, e ono tekau ma rua; na Opereeroma.');
INSERT INTO `bible_verses_maori` VALUES ('11087', '13', '26', '9', 'Na he tama a Meheremia, he teina ano, he marohirohi, tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('11088', '13', '26', '10', 'He tama ano a Hoha o nga tama a Merari; ko Himiri te upoko; ahakoa ehara ia i te matamua, i meinga ia hei upoko e tona papa;');
INSERT INTO `bible_verses_maori` VALUES ('11089', '13', '26', '11', 'Ko Hirikia te tuarua, ko Teparia te tuatoru, ko Hakaraia te tuawha; ko nga tama katoa, me nga teina o Hoha, tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('11090', '13', '26', '12', 'I roto i enei nga wehenga o nga kaitiaki kuwaha, ara i roto i nga tino tangata, he mahi tiaki pera i ta o ratou tuakana, he minita i roto i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11091', '13', '26', '13', 'I maka rota ano ratou, te iti, te rahi, nga whare o o ratou matua, mo tenei kuwaha, mo tenei kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('11092', '13', '26', '14', 'Na i taka te rota whaka te rawhiti ki a Heremia. Katahi ka maka te rota a tana tama a Hakaraia, he mohio ia ki te whakatakoto whakaaro, a ko te rota mo te raki i puta ake mana.');
INSERT INTO `bible_verses_maori` VALUES ('11093', '13', '26', '15', 'Ki a Opereeroma ko te rota mo te tonga; a ki ana tama ko te whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('11094', '13', '26', '16', 'Ki a Tupimi raua ko Hoha ko to te hauauru, me te kuwaha Harekete, i te huarahi e piki atu ai, tenei tiakanga i te ritenga mai o tenei tiakanga.');
INSERT INTO `bible_verses_maori` VALUES ('11095', '13', '26', '17', 'Tokoono nga Riwaiti mo to te rawhiti, tokowha mo to te raki i tenei ra, i tenei ra, tokowha mo to te tonga i tenei ra, i tenei ra, a ki te whare taonga tokorua, tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('11096', '13', '26', '18', 'I Parapara whaka te hauauru, tokowha ki te huarahi, tokorua ki Parapara.');
INSERT INTO `bible_verses_maori` VALUES ('11097', '13', '26', '19', 'Ko nga wehenga enei o nga kaitiaki kuwaha i roto i nga tama a Kore, i nga tama ano a Merari.');
INSERT INTO `bible_verses_maori` VALUES ('11098', '13', '26', '20', '¶ Na o nga Riwaiti, ko Ahia ki nga taonga o te whare o Ihowa, ki nga taonga hoki kua oti te whakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('11099', '13', '26', '21', 'Ko nga tama a Raarana; ko nga tama a nga Kerehoni na Raarana, ko nga upoko o nga whare o nga matua na Raarana Kerehoni; ko Tehieri.');
INSERT INTO `bible_verses_maori` VALUES ('11100', '13', '26', '22', 'Ko nga tama a Tehieri; ko Tetama, ko tona teina ko Hoera, i a ratou nga taonga o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11101', '13', '26', '23', 'No nga Amarami enei, ratou ko nga Itihari, ko nga Heperoni, ko nga Utieri.');
INSERT INTO `bible_verses_maori` VALUES ('11102', '13', '26', '24', 'Na ko Hepuere tama a Kerehoma tama a Mohi te rangatira mo nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('11103', '13', '26', '25', 'Me ona teina: na Erietere, tana tama a Rehapia, tana tama a Ihaia, tana tama a Iorama, tana tama a Tikiri, tana tama a Heromoto.');
INSERT INTO `bible_verses_maori` VALUES ('11104', '13', '26', '26', 'Ko tenei Heromoto ratou ko ona teina nga rangatira mo nga taonga katoa, mo nga mea i whakatapua, i whakatapua nei e Kingi Rawiri ratou ko nga upoko o nga whare o nga matua, ko nga rangatira o nga mano, o nga rau, ko nga rangatira ope.');
INSERT INTO `bible_verses_maori` VALUES ('11105', '13', '26', '27', 'Ko etahi o nga taonga parakete i riro parau mai, he mea whakatapu na ratou kia mau tonu ai te ora o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11106', '13', '26', '28', 'Na, ko nga mea katoa i whakatapua e Hamuera matakite, e Haora tama a Kihi, e Apanere tama a Nere, e Ioapa tama a Teruia, e te hunga katoa ano i whakatapua ai tetahi mea, i raro era i te ringa o Heromoto ratou ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('11107', '13', '26', '29', '¶ O nga Itihari, ko Kenania ratou ko ana tama mo nga mahinga o waho ki a Iharaira, hei rangatira, hei kaiwhakawa.');
INSERT INTO `bible_verses_maori` VALUES ('11108', '13', '26', '30', 'O nga Heperoni, ko Hahapia ratou ko ona teina, he marohirohi, kotahi mano e whitu rau, hei rangatira i roto i te hunga o Iharaira i tenei taha o Horano whaka te hauauru, i nga minitatanga katoa ki a Ihowa, i nga mahi ano a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11109', '13', '26', '31', 'I roto i nga Heperoni ko Teriia te upoko, ara i roto i nga Heperoni, i runga ano i nga whakatupuranga o nga whare o nga matua. I te wha tekau o nga tau o te kingitanga o Rawiri i rapua ratou, a kua kitea etahi marohirohi i roto i a ratou, he toa, ki Iatere o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('11110', '13', '26', '32', 'Me ona teina, he toa, e rua mano e whitu rau, he upoko no nga whare o nga matua, meinga ana ratou e Kingi Rawiri hei rangatira mo nga Reupeni, mo nga Kari, mo tetahi tanga o te iwi o Manahi, mo nga mea katoa a te Atua, mo nga mea ano a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11111', '13', '27', '1', '¶ Na, ko nga tama a Iharaira, to ratou tokomaha, nga upoko o nga whare o nga matua, me nga rangatira o nga mano, o nga rau, me o ratou rangatira i mahi nei ki te kingi i nga mea katoa a nga wehenga i haere mai nei, i haere atu ranei, i tenei marama, i tenei marama, i nga marama katoa o te tau; e rua tekau ma wha mano o te wehenga kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('11112', '13', '27', '2', 'Ko te rangatira o te wehenga tuatahi o te marama tuatahi, ko Iahopeama tama a Tapariere. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11113', '13', '27', '3', 'No nga tama ia a Perete, ko te rangatira o nga rangatira katoa o te ope mo te marama tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('11114', '13', '27', '4', 'Ko te rangatira o te wehenga mo te rua o nga marama, ko Rorai Ahohi, me tona wehenga; ko Mikiroto te rangatira. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11115', '13', '27', '5', 'Ko te tuatoru o nga rangatira ope, mo te toru o nga marama, ko Penaia tama a Iehoiara, he tohunga nui. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11116', '13', '27', '6', 'Ko taua Penaia tenei i nui nei i roto i te toru tekau, ko ia hoki te rangatira o te toru tekau. I roto tana tama a Amitapara i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11117', '13', '27', '7', 'Ko te tuawha, mo te wha o nga marama, ko Atahere teina o Ioapa, me tana tama, me Teparia, i muri i a ia. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11118', '13', '27', '8', 'Ko te tuarima o nga rangatira, mo te rima o nga marama, ko Hamahutu Itirahi. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11119', '13', '27', '9', 'Ko te tuaono o nga rangatira, mo te ono o nga marama, ko Ira tama a Ikehe Tekoi. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11120', '13', '27', '10', 'Ko te tuawhitu, mo te whitu o nga marama, ko Herete Peroni, no nga tama a Eparaima. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11121', '13', '27', '11', 'Ko te tuawaru, mo te waru o nga marama, ko Hipekai Huhati, no nga Terahi. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11122', '13', '27', '12', 'Ko te tuaiwa, mo te iwa o nga marama, ko Apietere Anatoti, no nga Pineamine. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11123', '13', '27', '13', 'Ko te tekau, mo te tekau o nga marama, ko Maharai Netopati, no nga Terahi. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11124', '13', '27', '14', 'Ko te tekau ma tahi, mo te tekau ma tahi o nga marama, ko Penaia Piratoni, no nga tama a Eparaima. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11125', '13', '27', '15', 'Ko te tekau ma rua, mo te tekau ma rua o nga marama, ko Hererai Netopati, no Otoniere. E rua tekau ma wha mano i tona wehenga.');
INSERT INTO `bible_verses_maori` VALUES ('11126', '13', '27', '16', '¶ Na, ko nga rangatira o nga iwi o Iharaira: o nga Reupeni, ko Erietere tama a Tikiri te rangatira: o nga Himioni, ko Hepatia tama a Maaka:');
INSERT INTO `bible_verses_maori` VALUES ('11127', '13', '27', '17', 'O nga Riwaiti, ko Hahapia tama a Kemuere: o nga Aroni, ko Haroko:');
INSERT INTO `bible_verses_maori` VALUES ('11128', '13', '27', '18', 'O Hura, ko Erihu, no nga tuakana o Rawiri: o Ihakara, ko Omori tama a Mikaera:');
INSERT INTO `bible_verses_maori` VALUES ('11129', '13', '27', '19', 'O Hepurona, ko Ihimaia tama a Oparia; o Napatari ko Terimoto tama a Atariere:');
INSERT INTO `bible_verses_maori` VALUES ('11130', '13', '27', '20', 'O nga tama a Eparaima, ko Hohea tama a Atatia: o tetahi tanga o te iwi o Manahi, ko Hoera tama a Peraia:');
INSERT INTO `bible_verses_maori` VALUES ('11131', '13', '27', '21', 'O tera tanga o te iwi o Manahi i Kireara, ko Iro tama a Hakaraia: o Pineamine, ko Taahiere tama a Apanere:');
INSERT INTO `bible_verses_maori` VALUES ('11132', '13', '27', '22', 'O Rana, ko Atareere tama a Ierohama. Ko nga rangatira enei o nga iwi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11133', '13', '27', '23', 'Kihai ia i taua e Rawiri te hunga e rua tekau, he iti iho hoki nga tau; i mea hoki a Ihowa, ka whakanuia e ia a Iharaira kia rite ki nga whetu o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('11134', '13', '27', '24', 'Na Ioapa tama a Teruia i timata te tatau. Otiia kihai i oti i a ia; no te mea i pa he riri mo tenei mea ki a Iharaira; kihai hoki te tokomaha i uru ki roto ki te tauanga o nga meatanga o nga ra o Kingi Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11135', '13', '27', '25', 'Na, ko te rangatira o nga taonga o te kingi, ko Atamawete tama a Ariere: ko te rangatira o nga whare taonga i nga mara, i nga pa, i nga pa koraha, i nga taumaihi, ko Honatana tama a Utia.');
INSERT INTO `bible_verses_maori` VALUES ('11136', '13', '27', '26', 'Ko te rangatira hoki o nga kaimahi o te mara, i mahia ai te oneone, ko Eteri tama a Kerupu.');
INSERT INTO `bible_verses_maori` VALUES ('11137', '13', '27', '27', 'Na mo nga mara waina ko Himei Ramati. Ko te rangatira mo nga mea o nga mara waina e kawea ana ki nga toa waina, ko Tapari Hipini.');
INSERT INTO `bible_verses_maori` VALUES ('11138', '13', '27', '28', 'Mo nga oriwa, me nga hikamora i nga raorao, ko Paarahanana Kereri; mo nga toa hinu ko Ioaha.');
INSERT INTO `bible_verses_maori` VALUES ('11139', '13', '27', '29', 'Mo nga kau e haereere ana i Harono ko Hitirai Haroni; mo nga kau i nga mania ko Hapata tama a Ararai.');
INSERT INTO `bible_verses_maori` VALUES ('11140', '13', '27', '30', 'Mo nga kamera ko Opiri Ihimaeri. Mo nga kaihe ko Iehereia Meronoti.');
INSERT INTO `bible_verses_maori` VALUES ('11141', '13', '27', '31', 'Mo nga hipi, ko Iatiti Hakari. Ko enei katoa he rangatira no nga taonga o Kingi Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11142', '13', '27', '32', 'Ko Honatana hoki, ko te matua keke o Rawiri, he kaiwhakatakoto whakaaro ia, he tangata mohio, he karaipi. Ko Tehiere hoki tama a Hakamoni hei hoa mo nga tama a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11143', '13', '27', '33', 'Ko Ahitopere te kaiwhakatakoto whakaaro a te kingi. Ko Huhai Araki he hoa no te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11144', '13', '27', '34', 'I muri i a Ahitopere, ko Iehoiara tama a Penaia, ko Apiatara hoki. A, ko te rangatira ope a te kingi, ko Ioapa.');
INSERT INTO `bible_verses_maori` VALUES ('11145', '13', '28', '1', '¶ Na ka whakaminea e Rawiri nga rangatira katoa o Iharaira, nga rangatira o nga iwi, nga rangatira o nga wehenga i mahi nei ki te kingi, me nga rangatira mano, me nga rangatira rau, me nga rangatira ano o nga taonga, o nga kararehe a te kingi, a an a tama, me nga kaiwhakahaere, me nga marohirohi, me nga tangata maia katoa, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11146', '13', '28', '2', 'Na ka tu nga waewae o Kingi Rawiri ki runga, a ka korero ia, Whakarongo mai, e oku tuakana, e oku teina, e toku iwi. He ngakau toku ki te hanga i tetahi whare hei okiokinga mo te aaka o te kawenata a Ihowa, hei turanga waewae mo to tatou Atua; na kua rite aku mea hei hanga.');
INSERT INTO `bible_verses_maori` VALUES ('11147', '13', '28', '3', 'Otiia kua ki mai nei te Atua ki ahau, E kore e hanga e koe he whare mo toku ingoa; he tangata whawhai koe, kua whakaheke toto hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('11148', '13', '28', '4', 'Heoi kua whiriwhiria nei ahau e Ihowa, e te Atua o Iharaira i roto i te whare katoa o toku papa hei kingi mo Iharaira a ake ake. Kua whiriwhiria nei hoki e ia a Hura hei rangatira; me te whare ano o toku papa i roto i te whare o Hura; i whakapai hoki ia ki ahau i roto i nga tama a toku papa, a meinga ana ahau hei kingi mo Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11149', '13', '28', '5', 'A ko tana i whiriwhiri ai o aku tama katoa, he tokomaha hoki nga tama i homai nei e Ihowa ki ahau, ko taku tama, ko Horomona hei noho ki te torona o te kingitanga o Ihowa ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11150', '13', '28', '6', 'I mea mai ano ia ki ahau, Ko Horomona, ko tau tama, mana e hanga toku whare, me oku marae; kua oti hoki ia te whiriwhiri e ahau hei tama maku, ko ahau hoki hei papa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11151', '13', '28', '7', 'Ka whakapumautia ano e ahau tona kingitanga ake ake, ki te mau tana mahi i aku whakahau, i aku whakaritenga, ki te penei me tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('11152', '13', '28', '8', 'Na i te mea e titiro mai nei a Iharaira katoa, ara ta Ihowa whakaminenga, a i to tatou Atua hoki e whakarongo mai nei, puritia, rapua nga whakahau katoa a Ihowa, a to koutou Atua, kia riro ai te whenua pai i a koutou, a whakarere tonu iho e kouto u mo a koutou tama i muri i a koutou ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('11153', '13', '28', '9', 'Me koe hoki, e taku tama, e Horomona, kia mohio koe ki te Atua o tou papa, kia tapatahi hoki te ngakau, kia hihiko te wairua e mahi ai koe ki a ia; e rapua ana hoki e Ihowa nga mea o nga ngakau katoa, a e mohiotia katoatia ana e ia nga tokonga ak e o nga whakaaro. Ki te rapua ia e koe, ka kitea, a ki te whakarerea ia e koe, ka peia koe e ia a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('11154', '13', '28', '10', 'Na kia mahara, kua whiriwhiria nei hoki koe e Ihowa hei hanga i te whare mo te wahi tapu: kia kaha ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('11155', '13', '28', '11', '¶ Katahi ka hoatu e Rawiri ki tana tama, ki a Horomona te tauira mo te whakamahau o te temepara, mo nga whare ano o reira, mo ona whare taonga, mo ona ruma o runga, mo ona ruma ano i roto, mo te wahi hoki mo te taupoko:');
INSERT INTO `bible_verses_maori` VALUES ('11156', '13', '28', '12', 'Me te tauira mo nga mea katoa a te wairua i a ia, mo nga marae o te whare o Ihowa, mo nga whare taonga o te whare o te Atua, mo nga whare taonga mo nga mea kua oti te whakatapu:');
INSERT INTO `bible_verses_maori` VALUES ('11157', '13', '28', '13', 'Mo nga wehenga o nga tohunga, o nga Riwaiti, mo nga meatanga katoatanga o te mahi mo te whare o Ihowa, mo nga oko katoa hei mea mahi ki te whare o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('11158', '13', '28', '14', 'Me te koura, he mea pauna, mo nga mea koura, mo nga mea katoa o tenei mahi, o tenei mahi; he hiriwa ano mo nga mea hiriwa katoa, he mea pauna, mo nga mea katoa o tenei mahi, o tenei mahi:');
INSERT INTO `bible_verses_maori` VALUES ('11159', '13', '28', '15', 'Me te taimaha mo nga turanga rama koura, me o ratou rama koura; he mea pauna mo tenei turanga, mo tenei turanga, mo o ratou rama ano: he mea pauna ano mo nga turanga hiriwa, mo te turanga, mo ona rama, he mea whakarite ki te mahi mo tenei turang a, mo tenei turanga:');
INSERT INTO `bible_verses_maori` VALUES ('11160', '13', '28', '16', 'I paunatia ano e ia te koura mo nga tepu taro aroaro, mo tenei tepu, mo tenei tepu; me te hiriwa mo nga tepu hiriwa:');
INSERT INTO `bible_verses_maori` VALUES ('11161', '13', '28', '17', 'Me te koura parakore mo nga marau, mo nga peihana, mo nga kapu: mo nga pata koura hoki, he mea pauna mo tenei pata, mo tenei pata; me te hiriwa ano, he mea pauna, mo nga pata hiriwa katoa:');
INSERT INTO `bible_verses_maori` VALUES ('11162', '13', '28', '18', 'Mo te aata tahu whakakakara ano he koura parakore, he mea pauna; he koura mo te tauira o te hariata o nga kerupima e roha nei nga parirau hei hipoki mo te aaka o te kawenata a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11163', '13', '28', '19', 'Ko tenei katoa, e ai ta Rawiri, he mea tuhituhi, he mea whakaatu mai na Ihowa ki ahau; i runga hoki i ahau tona ringa; ara nga mea katoa o tenei tauira.');
INSERT INTO `bible_verses_maori` VALUES ('11164', '13', '28', '20', 'I mea ano a Rawiri ki tana tama, ki a Horomona, Kia kaha, kia maia, mahia, kaua e wehi, kaua e pawera; kei a koe na hoki a Ihowa, te Atua, ara toku Atua. E kore ia e whakarere i a koe, e kore ano koe e mahue i a ia, kia oti ra ano nga mea katoa mo te mahi ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11165', '13', '28', '21', 'Nana, nga wehenga o nga tohunga, o nga Riwaiti, kei a koe ratou mo nga mahi katoa ki te whare o te Atua: kei a koe ano, mo nga meatanga katoa, nga tangata mohio katoa e hihiko noa ana, mo nga mahi katoa; me nga rangatira, me te iwi katoa; kei a koe tonu te kupu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11166', '13', '29', '1', '¶ I mea ano a Kingi Rawiri ki te whakaminenga katoa, Ko taku tama, ko Horomona, ko te mea kotahi i whiriwhiria nei e te Atua, he tamariki ia, he mea ngawari, he nui hoki te mahi; ehara hoki i te whare mo te tangata; engari mo Ihowa, mo te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11167', '13', '29', '2', 'Na kua whakapaua nei e ahau oku uaua ki te mahi mea mai mo te whare o toku Atua, te koura mo nga mea koura, te hiriwa mo nga mea hiriwa, te parahi mo nga mea parahi, te rino mo nga mea rino, te rakau mo nga mea rakau, nga kohatu onika, nga kohatu e whakanohoia ana, nga kohatu kanapa, me nga mea kakano whakauru, nga kohatu utu nui katoa, me nga kohatu mapere, tona tini.');
INSERT INTO `bible_verses_maori` VALUES ('11168', '13', '29', '3', 'Tenei ano etahi, he pai tonu hoki noku ki te whare o toku Atua: naku ake tenei, he koura, he hiriwa ka hoatu nei mo te whare o toku Atua, hei tapiri mo nga mea katoa kua oti nei i ahau te mahi mai mo te whare tapu,');
INSERT INTO `bible_verses_maori` VALUES ('11169', '13', '29', '4', 'Ata, e toru mano taranata koura, no te koura o Opira, e whitu mano taranata hiriwa, he mea parakore, hei kopaki mo nga taha o nga whare:');
INSERT INTO `bible_verses_maori` VALUES ('11170', '13', '29', '5', 'Ko te koura mo nga mea koura, ko te hiriwa mo nga mea hiriwa, mo nga mea katoa, e mahia e nga ringa o nga kaimahi. Na ko wai e hihiko ana inaianei ki te tapae i a ia ma Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('11171', '13', '29', '6', 'Na hihiko tonu nga rangatira o nga whare o nga matua, me nga rangatira o nga iwi o Iharaira, nga rangatira o nga mano, o nga rau, ratou ko nga rangatira o te mahi a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11172', '13', '29', '7', 'A homai ana e ratou mo te mahi ki te whare o te Atua he koura e rima mano taranata, tekau mano tarami, he hiriwa kotahi tekau mano taranata, he parahi kotahi tekau ma waru mano taranata, he rino kotahi rau mano taranata.');
INSERT INTO `bible_verses_maori` VALUES ('11173', '13', '29', '8', 'Na, ko te hunga i kitea nei ki a ratou he kohatu pai, homai ana e ratou ki roto ki nga taonga o te whare o Ihowa, ara ki te ringa o Tehiere Kerehoni.');
INSERT INTO `bible_verses_maori` VALUES ('11174', '13', '29', '9', 'Na ka koa te iwi, i a ratou i hihiko nei ki te tapae noa; he tapatahi hoki te ngakau i hihiko ai ratou ki ta Ihowa, mahi: nui atu hoki te koa i koa ai a Kingi Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11175', '13', '29', '10', '¶ Na ka whakapai a Rawiri i a Ihowa i te tirohanga a te whakaminenga katoa. I mea a Rawiri, Kia whakapaingia koe, e Ihowa, e te Atua o to matou matua, o Iharaira, he mea no tua whakarere a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('11176', '13', '29', '11', 'Nou hoki, e Ihowa, te nui, te mana, te kororia, te wikitoria, te honore; nou nga mea katoa i te rangi, i te whenua; nou te rangatiratanga, e Ihowa; he tiketike noa ake hoki koe, hei upoko mo te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11177', '13', '29', '12', 'Nau nga taonga, me te honore, ko koe hoki hei kingi mo te katoa; kei tou ringa te kaha me te mana; ma tou ringa ano e homai te nui, te kaha, mo te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11178', '13', '29', '13', 'Na, tenei matou, e to matou Atua, te whakawhetai nei ki a koe, te whakamoemiti nei ki tou ingoa kororia.');
INSERT INTO `bible_verses_maori` VALUES ('11179', '13', '29', '14', 'Ko wai oti ahau, a he aha toku iwi, i whai kaha ai matou, i penei ai te hihiko? nau hoki te katoa, nou ano hoki ta matou ka hoatu nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11180', '13', '29', '15', 'He manene hoki matou i tou aroaro, he noho noa iho, he pera me o matou matua; rite tonu ki te atarangi o matou ra i runga i te whenua; kahore hoki he tuturutanga.');
INSERT INTO `bible_verses_maori` VALUES ('11181', '13', '29', '16', 'E Ihowa, e to matou Atua, ko tenei puranga katoa kua pae nei i a matou hei hanga i tetahi whare mou, mo tou ingoa tapu, na tou ringa enei, nau hoki te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11182', '13', '29', '17', 'E mohio ana hoki ahau, e toku Atua, e whakamatauria ana te ngakau e koe, e manako ana hoki koe ki te tika. Ko ahau nei, he tika toku ngakau i meatia noatia mai ai e ahau enei mea katoa; a tenei ahau te koa nei i toku kitenga i tau iwi i konei e hihiko ana ki tau mahi.');
INSERT INTO `bible_verses_maori` VALUES ('11183', '13', '29', '18', 'E Ihowa, e te Atua o Aperahama, o Ihaka, o Iharaira, o o matou matua, kia mau tenei ake nei, ake nei, i roto i nga tokonga ake o nga whakaaro o te ngakau o tau iwi, whakaangahia hoki o ratou ngakau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11184', '13', '29', '19', 'Ki taku tama hoki, ki a Horomona, homai he ngakau tapatahi, kia puritia ai e ia au whakahau, au whakaaturanga, au tikanga, kia oti katoa i a ia; kia hanga hoki te whare, mo reira nei nga mea kua pae nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('11185', '13', '29', '20', 'Na ka mea a Rawiri ki te whakaminenga katoa, Tena, whakapaingia a Ihowa, to koutou Atua. Na kei te whakapai te whakaminenga katoa ki a Ihowa, ki te Atua o o ratou matua, tuohu ana ratou, piko ana ki a Ihowa, ki te kingi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11186', '13', '29', '21', 'I patu whakahere ano ratou ki a Ihowa, i whakaeke i nga tahunga tinana ki a Ihowa i te aonga ake o taua ra; kotahi mano puru, kotahi mano hipi toa, kotahi mano reme, me nga ringihanga, me nga patunga tapu, tona tini, hei mea mo Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11187', '13', '29', '22', 'Na kai ana ratou, inu ana i te aroaro o Ihowa i taua ra, he nui te koa. A ka tuaruatia ta ratou whakakingi i a Horomona tama a Rawiri; whakawahia ana ia ki a Ihowa, hei rangatira; ko Haroko hoki hei tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('11188', '13', '29', '23', '¶ Katahi ka noho a Horomona ki te torona o Ihowa, hei kingi i muri i tona papa, i a Rawiri, a kake ana; rongo tonu ano ki a ia a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11189', '13', '29', '24', 'Na, ko nga rangatira katoa, me nga marohirohi, me nga tama katoa a Kingi Rawiri, ngawari noa iho ratou ki te kingi, ki a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11190', '13', '29', '25', 'A whakanuia rawatia ake a Horomona e Ihowa i te tirohanga a Iharaira katoa, homai ana ki a ia he kororia hingi, kahore nei he rite i nga kingi katoa o Iharaira i mua i a ia');
INSERT INTO `bible_verses_maori` VALUES ('11191', '13', '29', '26', 'Heoi ko Rawiri tama a Hehe te kingi o Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11192', '13', '29', '27', 'Na, ko nga ra i kingi ai ia ki te Iharaira, e wha tekau tau; e whitu nga tau i kingi ai ia ki Heperona, e toru tekau ma toru nga tau i kingi ai ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11193', '13', '29', '28', 'Na ka mate ia, he pai tona koroheketanga, hira tonu ona ra, ona taonga, tona kororia; a ko tana tama, ko Horomona te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11194', '13', '29', '29', 'Na, ko nga mahi a Kingi Rawiri, o mua, o muri, nana, kua oti te tuhituhi ki nga kupu a Hamuera matakite, ki nga kupu ano a Natana poropiti, ki nga kupu ano hoki a Kara matakite,');
INSERT INTO `bible_verses_maori` VALUES ('11195', '13', '29', '30', 'Me tona kingitanga katoa, me tona maia, me nga wa i a ia, i a Iharaira, i nga rangatiratanga katoa o nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('11196', '14', '1', '1', '¶ Na kua u a Horomona tama a Rawiri ki tona rangatiratanga; i a ia ano a Ihowa, tona Atua, a whakanuia rawatia ana ia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11197', '14', '1', '2', 'Katahi a Horomona ka korero ki a Iharaira katoa, ki nga rangatira o nga mano, o nga rau, ki nga kaiwhakawa, ki nga kawana katoa o Iharaira katoa, ki nga upoko hoki o nga whare o nga matua.');
INSERT INTO `bible_verses_maori` VALUES ('11198', '14', '1', '3', 'Heoi haere ana a Horomona ratou ko te whakaminenga katoa ki te wahi tiketike i Kipeono; i reira hoki te tapenakara o te whakaminenga a te Atua, i hanga nei e Mohi pononga a te Atua ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('11199', '14', '1', '4', 'Ko te aaka ia a te Atua, i mauria mai tera e Rawiri i Kiriata Tearimi, ki te wahi i whakapaia e Rawiri: kua whakaturia hoki e ia he teneti mo taua aaka ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11200', '14', '1', '5', 'Ko te aata parahi ano hoki i hanga e Petareere tama a Uri, tama a Huru, i reira tera i mua i te tapenakara o Ihowa: a rapua ana he tikanga i reira e Horomona ratou ko te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('11201', '14', '1', '6', 'Na haere ana a Horomona ki reira ki te aata parahi i te aroaro o Ihowa, ki tera i te tapenakara o te whakaminenga, a whakaekea ana e ia ki reira kotahi mano nga tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('11202', '14', '1', '7', 'I taua po ka puta te Atua ki a Horomona, a ka mea ki a ia, Inoi mai ki ahau ko te aha kia hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11203', '14', '1', '8', 'Na ka mea a Horomona ki te Atua, Nui atu te aroha i whakaputaina e koe ki toku papa, ki a Rawiri; a meinga ana ahau e koe hei kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11204', '14', '1', '9', 'Heoi, e Ihowa, e te Atua, whakamana tau kupu ki toku papa, ki a a Rawiri; kua meinga nei hoki ahau e koe hei kingi mo te iwi e rite ano ki te onepu o te whenua te tini.');
INSERT INTO `bible_verses_maori` VALUES ('11205', '14', '1', '10', 'Na homai ki ahau he ngakau mahara, he mohio, mo toku haere atu, haere mai, i te aroaro o tenei iwi: ko wai hoki hei whakarite mo tenei iwi nui au?');
INSERT INTO `bible_verses_maori` VALUES ('11206', '14', '1', '11', 'Ano ra ko te Atua ki a Horomona, Na, i te mea ko ta tou ngakau tenei, kihai hoki koe i tono ki te taonga mou, ki te rawa, ki te kororia, ki ou hoariri ranei kia mate, kihai hoki koe i tono kia maha ou ra; heoi tau i tono ai, he ngakau mahara, he mohio, kia whakarite ai koe mo taku iwi, kua oti na koe te mea e ahau hei kingi mo ratou:');
INSERT INTO `bible_verses_maori` VALUES ('11207', '14', '1', '12', 'Tenei ka hoatu nei ki a koe he ngakau mahara, he mohio; a ka hoatu e ahau ki a koe he taonga, he rawa, he kororia, kahore i rite o nga kingi i mua i a koe, e kore ano e rite i muri i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11208', '14', '1', '13', '¶ Heoi ka tae a Horomona i tana haere ki te wahi tiketike i Kipeono, i mua te te tapenakara o te whakaminenga, ki Hiruharama, a kingi ana ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11209', '14', '1', '14', 'Na ka huihuia he hariata e Horomona, he kaieke hoiho; kotahi mano e wha rau ana hariata, kotahi tekau ma rua mano ana kaieke hoiho, waiho iho e ia ki nga pa hariata, ki te kingi ano ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11210', '14', '1', '15', 'Na ka meinga e te kingi te hiriwa me te koura o Hiruharama kia rite ki te kohatu, i meinga ano e ia nga hita kia rite ki te hikamora i te raorao; te tini.');
INSERT INTO `bible_verses_maori` VALUES ('11211', '14', '1', '16', 'Ko nga hoiho i a Horomona he mea mau ake i Ihipa; i riro ropu mai i nga kaihoko a te kingi, he ropu me tona utu.');
INSERT INTO `bible_verses_maori` VALUES ('11212', '14', '1', '17', 'Na e ono rau nga hekere hiriwa i riro mai ai te hariata, i puta mai ai i Ihipa, kotahi rau e rima tekau i riro ai te hoiho. Ko ratou ano hei kawe hoiho mo nga kingi katoa o nga Hiti mo nga kingi ano o Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('11213', '14', '2', '1', '¶ Na ka mea a Horomona kia hanga he whare mo te ingoa o Ihowa, he whare hoki mo tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11214', '14', '2', '2', 'Na ka taua e Horomona e whitu tekau mano tangata hei kaipikau, e waru tekau mano hoki hei tua i runga i te maunga, me nga kaitirotiro i a ratou e toru mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('11215', '14', '2', '3', 'Na ka tuku tangata a Horomona ki a Hurama kingi o Taira hei ki atu, Kia rite ki tau i mea ai ki toku papa, ki a Rawiri; i tukua mai hoki e koe he hita kia kawea mai mana, hei hanga i tetahi whare mona hei nohoanga, kia pera hoki tau ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('11216', '14', '2', '4', 'Nana, ka hanga e ahau he whare mo te ingoa o Ihowa, o toku Atua, ka whakatapua mona, hei tahunga mo te whakakakara reka ki tona aroaro, mo te taro aroaro tuturu, mo nga tahunga tinana o te ata, o te ahiahi, o nga hapati, o nga kowhititanga marama, o nga hakari o Ihowa, o to matou Atua. He tikanga tenei ake ake ma Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11217', '14', '2', '5', 'Na he nui te whare ka hanga nei e ahau; he nui hoki to matou Atua i nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11218', '14', '2', '6', 'Otira ko wai e ahei te hanga whare mona? kahore nei hoki e nui te rangi me te rangi o nga rangi hei nohoanga mona. Ko wai koai ahau hei hanga whare mona, heoi nei hei tahu whakakakara ki tona aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('11219', '14', '2', '7', 'Tena, unga mai ki ahau tetahi tangata e mohio ana ki te mahi i te koura, i te hiriwa, i te parahi, i te rino, i te mea papura, whero, puru, e mohio ana ki te mahi i nga ahau whakairo katoa, hei hoa mo te hunga mohio i ahau nei, i a Hura, i Hiruha rama, mo te hunga i whakatuturia e toku papa, e Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11220', '14', '2', '8', 'Tukua mai ano hoki ki ahau he rakau hita, he kauri, he aramuka i Repanona: e matau ana hoki ahau he hunga mohio au tangata ki te tapahi rakau i Repanona. Na ko aku tangata hei hoa mo au tangata,');
INSERT INTO `bible_verses_maori` VALUES ('11221', '14', '2', '9', 'Hei whakapai rakau maku, kia maha; no te mea he nui te whare ka hanga nei e ahau, he mea ka miharotia.');
INSERT INTO `bible_verses_maori` VALUES ('11222', '14', '2', '10', 'Nana, ko taku e hoatu ai ki au tangata, ki nga kaitarai, ki nga kaitapahi i nga rakau, he witi, he mea patu, e rua tekau mano mehua, he parei e rua tekau mano mehua, he waina e rua tekau mano pati, he hinu e rua tekau mano pati.');
INSERT INTO `bible_verses_maori` VALUES ('11223', '14', '2', '11', '¶ Na ka whakautua e Hurama kingi o Taira, he mea tuhituhi, tukua ai e ia ki a Horomona, He aroha no Ihowa ki tana iwi i homai ai koe e ia hei kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11224', '14', '2', '12', 'I mea ano a Hurama, Kia whakapaingia a Ihowa, te Atua o Iharaira, nana nei i hanga te rangi me te whenua, nana hoki i homai ki a Kingi Rawiri he tama ngarahu tika, e hua ana ona whakaaro, tona mohio, hei hanga i te whare mo Ihowa, i te whare ano mo tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11225', '14', '2', '13', 'Na kua unga atu nei e ahau tetahi tangata whakaaro, e hua ana tona mohio, na toku papa, na Hurama,');
INSERT INTO `bible_verses_maori` VALUES ('11226', '14', '2', '14', 'He tama na tetahi wahine o nga tamahine a Rana, ko tona papa he tangata no Taira, he mohio ki te mahi koura, hiriwa, parahi, rino, kohatu, rakau, papaura, puru, rinena pai, whero; ki te whakairo hoki i nga whakairo katoa, ki te whakatauria i nga whakaaro katoa e hoatu ki a ia; hei hoa mo au mea mohio, mo nga mea mohio ano hoki a toku ariki, a Rawiri, a tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('11227', '14', '2', '15', 'Na, ko te witi, ko te parei, ko te hinu, ko te waina, i korerotia mai na e toku ariki, mana e homai ki ana pononga;');
INSERT INTO `bible_verses_maori` VALUES ('11228', '14', '2', '16', 'A ma matou e tapahi he rakau i Repanona, kia rite ki au e mea ai mau: ka whakatere atu ai ki a koe i te moana ki Hopa, a mau e taritari ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11229', '14', '2', '17', 'Na ka taua e Horomona nga tangata iwi ke i te whenua o Iharaira i muri i te tauanga i taua ai e tona papa e Rawiri; a ka kitea kotahi rau e rima tekau ma toru mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('11230', '14', '2', '18', 'A ka meinga etahi o ratou, e whitu tekau mano, hei kaipikau, e waru tekau mano ano hei tarai i runga i te maunga, e toru mano e ono rau hei kaitirotiro, hei whakamahi i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('11231', '14', '3', '1', '¶ Katahi ka timata a Horomona te hanga i te whare o Ihowa ki Hiruharama, ki Maunga Moria, ki te wahi i puta ai a Ihowa ki tona papa, ki a Rawiri, ki te wahi i whakapaia e Rawiri ki te patunga witi a Oronana Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('11232', '14', '3', '2', 'No te rua o nga ra o te rua o nga marama i timata ai ia te hanga, no te wha o nga tau o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11233', '14', '3', '3', 'Na ko nga turanga enei i whakatakotoria e Horomona mo te hanganga i te whare o te Atua. Ko te roa, i nga whatianga i muri o te ruri tuatahi, e ono tekau whatianga, a koe te whanui e rua tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('11234', '14', '3', '4', 'A, ko te whakamahau i te aronga ki mua o te whare, ko tona roa i te ahua o te whanui o te whare e rua tekau whatianga, a ko te tiketike kotahi rau e rua tekau: a he mea whakakikorua e ia a roto ki te koura parakore.');
INSERT INTO `bible_verses_maori` VALUES ('11235', '14', '3', '5', 'Na, ko te whare nui, he mea hipoki nana ki te rakau, ki te kauri, whakakikoruatia ana e ia ki te koura pai, mahia iho hoki e ia ki runga he nikau, he mekameka.');
INSERT INTO `bible_verses_maori` VALUES ('11236', '14', '3', '6', 'He mea whakapaipai hoki nana te whare ki te kohatu utu nui, kia ataahua ai. He koura hoki; no Parawaima te koura.');
INSERT INTO `bible_verses_maori` VALUES ('11237', '14', '3', '7', 'I whakakikoruatia ano e ia te whare, nga kurupae, nga pou, ona taha, me ona tatau, ki te koura; i whakairoa ano he kerupima ki nga taha.');
INSERT INTO `bible_verses_maori` VALUES ('11238', '14', '3', '8', 'I hanga ano e ia te whare tapu rawa; ko te roa, ko te whanui o te whare, e rua tekau whatianga; ko tona whanui e rua tekau whatianga. Whakakikoruatia iho ki te koura pai, e ono rau taranata.');
INSERT INTO `bible_verses_maori` VALUES ('11239', '14', '3', '9', 'Na, ko te taimaha o nga whao, e rima tekau hekere koura. A i whakakikoruatia nga uma o runga ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('11240', '14', '3', '10', '¶ I hanga ano e ia i roto i te whare tino tapu e rua nga kerupima, he mea whakairo; whakakikoruatia iho ki te koura.');
INSERT INTO `bible_verses_maori` VALUES ('11241', '14', '3', '11', 'Ko nga parirau hoki o nga kerupima, e rua tekau whatianga te roa: ko te parirau o tetahi, e rima whatianga, pa tonu ki te taha o te whare; ko tetahi parirau, e rima whatianga, pa tonu ki te parirau o tera kerupa.');
INSERT INTO `bible_verses_maori` VALUES ('11242', '14', '3', '12', 'Na ko te parirau o tera kerupa, e rima whatianga, pa tonu ki te taha o te whare: ko tetahi parirau, e rima ano hoki whatianga, he mea ungutu ano ki te parirau o tera kerupa.');
INSERT INTO `bible_verses_maori` VALUES ('11243', '14', '3', '13', 'Na roha tonu nga parirau o enei kerupima, e rua tekau whatianga. Tu ana o raua waewae ki runga; ko o raua kanohi i anga ki te whare.');
INSERT INTO `bible_verses_maori` VALUES ('11244', '14', '3', '14', 'I hanga ano e ia te arai ki te mea puru, papura, whero, ki te rinena pai; mahia iho hoki e ia ki te kerupa.');
INSERT INTO `bible_verses_maori` VALUES ('11245', '14', '3', '15', 'I hanga ano e ia etahi pou e rua ki mua i te whare, e toru tekau ma rima whatianga te roa, e rima whatianga o te whakapaipai i runga i tetahi, i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('11246', '14', '3', '16', 'I hanga ano e ia he mekameka ki te ahurewa, whakanohoia iho ki nga pito ki runga o nga pou. I hanga ano e ia etahi pamekaranete kotahi rau, whakanohoia iho ki nga mekameka.');
INSERT INTO `bible_verses_maori` VALUES ('11247', '14', '3', '17', 'Whakaturia ana e ia aua pou ki mua o te temepara, kotahi ki matau, kotahi ki maui, a huaina iho e ia te ingoa o tera ki matau ko Iakini, te ingoa hoki o tera ki maui ko Poaha.');
INSERT INTO `bible_verses_maori` VALUES ('11248', '14', '4', '1', '¶ I hanga ano e ia te aata parahi, e rua tekau whatianga te roa, e rua tekau whatianga te whanui, kotahi tekau hoki whatianga te tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('11249', '14', '4', '2', 'I hanga ano te moana, he mea whakarewa, tekau nga whatianga o tetahi pareparenga ki tetahi pareparenga, he mea porotaka, e rima whatianga tona tiketike: e toru tekau whatianga o te aho i paea ai.');
INSERT INTO `bible_verses_maori` VALUES ('11250', '14', '4', '3', 'I raro ko etahi mea e rite ana ki te kau, a taka noa, kotahi tekau nga whatianga, i te taha o te moana, a taka noa. E rua rarangi o nga kau i whakarewaina i tona whakarewanga.');
INSERT INTO `bible_verses_maori` VALUES ('11251', '14', '4', '4', 'I runga i nga kau kotahi tekau ma rua taua moana e tu ana, e toru e anga ana ki te raki, e toru e anga ana ki te hauauru, e toru e anga ana ki te tonga, e toru e anga ana ki te rawhiti: i runga hoki ko te moana; i anga whakaroto a muri katoa o ra tou.');
INSERT INTO `bible_verses_maori` VALUES ('11252', '14', '4', '5', 'He whanuitanga ringa te matotoru; rite tonu te hanganga o tona niao ki to te niao o te kapu, ki te puawai rengarenga; e toru mano pati o roto o taua moana ina ki.');
INSERT INTO `bible_verses_maori` VALUES ('11253', '14', '4', '6', 'A i hanga e ia etahi oko koroi kotahi tekau, a whakaturia ana e rima ki matau, e rima ki maui, hei horoinga. Ko nga mea i whakaekea hei tahunga tinana i horoia ki reira; ko te moana ia hei horoinga mo nga tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('11254', '14', '4', '7', 'Na i hanga e ia nga turanga rama koura kotahi tekau, ki te ahau i whakaritea mo era mea; whakaturia ana e ia ki te temepara; e rima ki matau, e rima ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('11255', '14', '4', '8', 'I hanga ano e ia nga tepu kotahi tekau, whakaturia ana ki te temepara, e rima ki matau, e rima ki maui. I hanga ano nga peihana koura kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('11256', '14', '4', '9', 'I hanga ano e ia te marae o nga tohunga, me te marae nui, me nga tatau mo te marae; i whakakikoruatia nga tatau o aua wahi ki te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('11257', '14', '4', '10', 'Na, ko te moana, whakatakotoria ana ki matau o te pito ki te rawhiti, whaka te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('11258', '14', '4', '11', '¶ I hanga ano e Hurama nga pata, nga koko pungarehu, nga peihana. Na kua oti i a Hurama te mahi i mahia e ia ma Kingi Horomona i te whare o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('11259', '14', '4', '12', 'Nga pou e rua, nga peihana, nga whakapaipai e rua i te pito ki runga o nga pou e rua, nga kupenga e rua hei kopaki mo nga peihana e rua o nga whakapaipai i te pito ki runga o nga pou;');
INSERT INTO `bible_verses_maori` VALUES ('11260', '14', '4', '13', 'Me nga pamekaranete e wha rau mo nga kupenga e rua; e rua rarangi pamekaranete mo tetahi kupenga hei kopaki mo nga peihana e rua o nga whakapaipai i nga pou.');
INSERT INTO `bible_verses_maori` VALUES ('11261', '14', '4', '14', 'I hanga ano e ia nga turanga; i hanga ano nga oko horoi i runga i nga turanga.');
INSERT INTO `bible_verses_maori` VALUES ('11262', '14', '4', '15', 'Kotahi te moana, tekau ma rua nga kau i raro i taua moana.');
INSERT INTO `bible_verses_maori` VALUES ('11263', '14', '4', '16', 'Ko nga pata, me nga koko pungarehu, me nga marau, me o ratou mea katoa, i hanga era e tona papa, e Hurama, ma Kingi Horomona mo te whare o Ihowa, kanapa tonu te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('11264', '14', '4', '17', 'I whakarewaina aua mea e te kingi ki te mania o Horano, ki te wahi onematua i te takiwa o Hukota, o Tereata.');
INSERT INTO `bible_verses_maori` VALUES ('11265', '14', '4', '18', 'Heoi hanga ana e Horomona enei oko katoa, he tini noa iho; kihai hoki i kitea te taimaha o te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('11266', '14', '4', '19', 'I hanga ano e Horomona nga oko katoa mo te whare o te Atua, me te aata koura, me nga tepu hei takotoranga mo te taro aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('11267', '14', '4', '20', 'Me nga turanga rama, me o reira rama e tahuna nei ki mua i te ahurewa, ko te tikanga hoki tena; he mea parakore te koura;');
INSERT INTO `bible_verses_maori` VALUES ('11268', '14', '4', '21', 'Ko nga puawai, ko nga rama, ko nga kokopi, he mea koura, he koura pai rawa;');
INSERT INTO `bible_verses_maori` VALUES ('11269', '14', '4', '22', 'Me nga kuku, me nga peihana, me nga koko, me nga tahu kakara, he parakore te koura; me te tapokoranga ki te whare, me ona tatau o roto ki te wahi tino tapu, me nga tatau o te whare, ara o te temepara, he koura.');
INSERT INTO `bible_verses_maori` VALUES ('11270', '14', '5', '1', '¶ Na kua oti katoa te mahi i mahia e Horomona mo te whare o Ihowa. A ka kawea mai e Horomona nga mea i whakatapua e tona papa, e Rawiri: te hiriwa, te koura, nga oko katoa, hoatu ana e ia ki roto ki nga taonga o te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11271', '14', '5', '2', 'Katahi ka huihuia e Horomona nga kaumatua o Iharaira, me nga upoko katoa o nga iwi, nga rangatira o nga whare o nga matua o nga tama a Iharaira, ki Hiruharama, ki te mau ake i te aaka o te kawenata a Ihowa i roto i te pa o Rawiri, ara i Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('11272', '14', '5', '3', 'Na ka huihuia ki te kingi nga tangata katoa o Iharaira, ki te hakari, i te whitu o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('11273', '14', '5', '4', 'Na ka haere mai nga kaumatua katoa o Iharaira, a ka hapainga ake te aaka e nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('11274', '14', '5', '5', 'Kawea ana e ratou te aaka, me te tapenakara o te whakaminenga, me nga oko tapu katoa i roto i te tapenakara; kawea ana e nga tohunga, e nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('11275', '14', '5', '6', 'Katahi a Kingi Horomona me te huihui katoa o Iharaira i huihui mai nei ki a ia ki mua i te aaka, ka patu i te hipi, i te kau, e kore nei e taea te korero, te tatau ranei, i te tini.');
INSERT INTO `bible_verses_maori` VALUES ('11276', '14', '5', '7', 'Na nga tohunga hoki i mau te aaka o te kawenata a Ihowa ki tona wahi, ki te ahurewa o te whare, ki te wahi tino tapu, ki raro i nga parirau o nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('11277', '14', '5', '8', 'I roha tonu hoki nga parirau o nga kerupima ki runga i te wahi i te aaka, a hipokina iho ana a runga o te aaka, me ona amo, e nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('11278', '14', '5', '9', 'Na, i te roroa o nga amo, kitea ai nga pito o nga amo i te aaka, i te ritenga atu o te ahurewa; otiia kihai i kitea ki waho; na kei reira tonu a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('11279', '14', '5', '10', 'Kahore he mea i roto i te aaka, ko nga papa e rua anake i whaowhina nei ki reira e Mohi i Horepa i ta Ihowa whakaritenga kawenata ki nga tama a Iharaira i to ratou putanga mai i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('11280', '14', '5', '11', '¶ A, i te putanga o nga tohunga i te wahi tapu; i whakatapua hoki nga tohunga katoa i kitea ki reira; kihai hoki nga tikanga mo nga wehenga i mau i taua ra;');
INSERT INTO `bible_verses_maori` VALUES ('11281', '14', '5', '12', 'Ko nga Riwaiti hoki, ko nga kaiwaiata, ko ratou katoa, ara ko Ahapa, ko Hemana, ko Ierutunu, me a ratou tama, me o ratou teina, he rinena ma o ratou kakahu; he himipora ano a ratou, he hatere, he hapa; tu ana ratou ki te taha ki te rawhiti o te aata, me nga tohunga kotahi rau e rua tekau e whakatangi ana i nga tetere:');
INSERT INTO `bible_verses_maori` VALUES ('11282', '14', '5', '13', 'Na reira, kia hui nga kaiwhakatangi tetere me nga kaiwaiata, kia kotahi tonu te reo i rangona, hei whakamoemiti; hei whakawhetai ki a Ihowa; kia whakarewa tahi ratou i o ratou reo me to nga tetere, me to nga himipora, me to nga mea rangi waiata, he whakamoemiti ki a Ihowa, me te mea, No te mea he pai ia: mau tonu hoki tana mahi tohu ake ake: hei reira kua ki te whare i te kapua, ara te whare o Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('11283', '14', '5', '14', 'Na kihai nga tohunga i ahei te tu ki te minita, i te kapua hoki; kua ki hoki te whare o te Atua i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11284', '14', '6', '1', '¶ Na ka mea a Horomona, I mea a Ihowa, ka noho ia ki te pouri nui.');
INSERT INTO `bible_verses_maori` VALUES ('11285', '14', '6', '2', 'Otiia kua oti i ahau te hanga he whare hei nohoanga mou, he kainga pumau mou mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('11286', '14', '6', '3', 'Na ka tahuri te aroaro o te kingi a manaakitia ana e ia te huihui katoa o Iharaira, me te tu ano tera te huihui katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11287', '14', '6', '4', 'I mea ia, Kia whakapaingia a Ihowa, te Atua o Iharaira, na tona mangai nei te kupu ki toku papa, ki a Rawiri, a kua rite nei i tona ringa; i mea hoki ia,');
INSERT INTO `bible_verses_maori` VALUES ('11288', '14', '6', '5', 'Mai o te ra i whakaputaina mai ai e ahau taku iwi i te whenua o Ihipa, kihai i whiriwhiria e ahau he pa i roto i nga iwi katoa o Iharaira e hanga ai he whare hei waihotanga iho mo toku ingoa ki reira; kihai hoki i whiriwhiria e ahau tetahi tangat a hei rangatira mo taku iwi, mo Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('11289', '14', '6', '6', 'Otiia kua whiriwhiria nei e ahau a Hiruharama hei waihotanga iho mo toku ingoa; kua whiriwhiria ano e ahau a Rawiri hei rangatira mo taku iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11290', '14', '6', '7', 'Na i whai ngakau toku papa, a Rawiri, ki te hanga whare mo te ingoa o Ihowa, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11291', '14', '6', '8', 'Otiia i mea a Ihowa ki a Rawiri, ki toku papa, I te mea i roto i tou ngakau kia hanga he whare mo toku ingoa, he pai tau, ara te whakaaro a tou ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('11292', '14', '6', '9', 'Otiia e kore taua whare e hanga e koe: engari tau tama e puta mai i tou hope, mana e hanga te whare mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('11293', '14', '6', '10', 'Na kua mana nei i a Ihowa tana kupu i korero ai ia; a kua ara tenei ahau i muri i a Rawiri, i toku papa, a noho ana i runga i te torona o Iharaira, pera ana me ta Ihowa i korero ai, a hanga ana e ahau he whare mo te ingoa o Ihowa, o te Atua o Ih araira.');
INSERT INTO `bible_verses_maori` VALUES ('11294', '14', '6', '11', 'Na kua whakatakotoria e ahau ki reira te aaka, kei roto nei ta Ihowa kawenata, i whakaritea e ia ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11295', '14', '6', '12', '¶ Na ka tu ia ki mua i te aata a Ihowa, i te aroaro o te huihui katoa o Iharaira, a wherahia ana ona ringa:');
INSERT INTO `bible_verses_maori` VALUES ('11296', '14', '6', '13', 'Kua hanga hoki e Horomona he turanga parahi, e rima whatianga te roa, e rima whatianga te whanui, e toru whatianga te tiketike, a kua whakaturia e ia ki waenganui o te marae; tu ana ia ki runga ki taua turanga, na kua tuturi ona turi i te aroaro o te whakaminenga katoa o Iharaira, wherahia ana ona ringa whaka te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('11297', '14', '6', '14', 'Na ka mea ia, E Ihowa, e te Atua o Iharaira, kahore he Atua hei rite mou i te rangi, i te whenua; e pupuri nei i te kawenata, i te aroha ki au pononga, ina whakapaua o ratou ngakau ki te haere i tou aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('11298', '14', '6', '15', 'I mau tonu ra i a koe nga mea i korerotia e koe ki tau pononga, ki toku papa, ki a Rawiri; ae ra, i korerotia e tou mangai, a kua rite nei i tou ringa; koia ano tenei inaianei');
INSERT INTO `bible_verses_maori` VALUES ('11299', '14', '6', '16', 'Na kia mau, e Ihowa, e te Atua o Iharaira, aianei tau i korero ai ki tau pononga, ki toku papa, ki a Rawiri, i a koe i ki ra, E kore e whakakorea he tangata mau i toku aroaro hei noho ki te torona o Iharaira; ki te mahara raia au tama ki to rato u ara, ki te haere i runga i taku ture, ki te pera me koe i haere na i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('11300', '14', '6', '17', 'Na kia mana aianei, e Ihowa, e te Atua o Iharaira, au kupu i korero ai koe ki tau pononga, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11301', '14', '6', '18', 'Otiia he pono ranei, tera ranei te Atua e noho ki nga tangata, ki te whenua? nana, kahore e nui hei nohoanga mou te rangi me te rangi o nga rangi; a he aha ra tenei whare kua oti nei i ahau te hanga?');
INSERT INTO `bible_verses_maori` VALUES ('11302', '14', '6', '19', 'He ahakoa ra, kia anga mai koe ki te inoi a tau pononga, ki tana karanga, e Ihowa, e toku Atua, whakarongo ki te karanga, ki te inoi e inoi nei tau pononga ki tou aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('11303', '14', '6', '20', 'Kia titiro mai ou kanohi ki tenei whare i te po, i te ao, ki te wahi i ki ai koe, ko reira hei waihotanga iho mo tou ingoa; whakarongo hoki ki te inoi e inoi ai tau pononga ki te ritenga mai o tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('11304', '14', '6', '21', 'Kia rongo hoki koe ki nga karanga a tau pononga, a tau iwi hoki, a Iharaira, ina inoi ki te ritenga mai o tenei wahi; ae ra kia rongo koe i te wahi e noho na koe, ara i te rangi; a ka rongo, murua to ratou kino.');
INSERT INTO `bible_verses_maori` VALUES ('11305', '14', '6', '22', 'Ki te hara tetahi tangata ki tona hoa, a ka meinga he oati hei oati mana, a ka tae te oati ki mua i tou aata i tenei whare;');
INSERT INTO `bible_verses_maori` VALUES ('11306', '14', '6', '23', 'Na mau e whakarongo mai i te rangi, e mahi, e whakarite ta au pononga, mau e utu te tangata he, e mea iho tona ara ki runga ki tona mahunga; mau ano e whakatika ta te tika, e hoatu ki a ia nga mea e rite ana ki tona tika.');
INSERT INTO `bible_verses_maori` VALUES ('11307', '14', '6', '24', 'A, ki te patua tau iwi, a Iharaira, e te hoariri, mo ratou i hara ki a koe, a ka hoki ki a koe, ka whakaae ki tou ingoa, ka inoi, ka karanga ki tou aroaro i roto i tenei whare:');
INSERT INTO `bible_verses_maori` VALUES ('11308', '14', '6', '25', 'Na mau e whakarongo i nga rangi, e muru te hara o tau iwi, o Iharaira, e whakahoki mai ano ratou ki te whenua i homai e koe ki a ratou ko o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11309', '14', '6', '26', 'Ki te tutakina te rangi, a kahore he ua, mo ratou i hara ki a koe; a ka inoi ratou ki te ritenga mai o tenei wahi, ka whakaae ki tou ingoa, ka tahuri ke i to ratou hara, no ratou ka whakawhuia e koe:');
INSERT INTO `bible_verses_maori` VALUES ('11310', '14', '6', '27', 'Na mau e whakarongo i te rangi, e muru te hara o au pononga, o tau iwi hoki, o Iharaira, ina whakaakona ratou e koe ki te ara pai e haere ai ratou; mau hoki e tuku mai he ua ki tou whenua i homai nei e koe hei kainga pumau mo tau iwi.');
INSERT INTO `bible_verses_maori` VALUES ('11311', '14', '6', '28', 'Ki te mea te matekai to te whenua, he mate uruta, ki te mea he ngingio, he koriri, he mawhitiwhiti ranei, he whe ranei; ki te whakapaea whenua o o ratou pa; ki te pa mai he whiu, he mate turoro ranei:');
INSERT INTO `bible_verses_maori` VALUES ('11312', '14', '6', '29', 'Ki te mea he inoi, he karanga ranei na tetahi tangata, na tau iwi katoa ranei, na Iharaira, ina mohio tenei, tenei, ki tona pouri, ki tona whiu, a ka wherahia ona ringa ki te ritenga mai o tenei whare:');
INSERT INTO `bible_verses_maori` VALUES ('11313', '14', '6', '30', 'Na mau e whakarongo i te rangi, i tou nohoanga, e muru te he, e hoatu ki nga tangata nga mea e rite ana ki nga huarahi katoa o tenei, o tenei; e mohio ana hoki koe ki tona ngakau; ko koe anake nei hoki te mohio ana ki nga ngakau o nga tama a te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('11314', '14', '6', '31', 'Kia wehi ai ratou i a koe, kia haere ai i au ara i nga ra katoa e ora ai ratou i te whenua i homai nei e koe ki o matou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11315', '14', '6', '32', 'Na, ko te tangata iwi ke, ehara nei i tau iwi i a Iharaira, a ka tae mai i te whenua mamao, he whakaaro, ki tou ingoa nui, ki tou ringa kaha, ki tou takakau maro, a ka haere mai, ka inoi ki te ritenga mai o tenei whare;');
INSERT INTO `bible_verses_maori` VALUES ('11316', '14', '6', '33', 'Mau e whakarongo mai i nga rangi, i tou wahi e noho na koe, e mea nga mea katoa i karanga ai te tangata iwi ke ki a koe: kia mohio ai nga iwi katoa o te whenua ki tou ingoa, kia wehi ai i a koe, kia pera ai me tau iwi, me Iharaira; kia mohio ai hoki ka oti tou ingoa te karanga ki runga ki tenei whare kua oti nei i ahau te hanga.');
INSERT INTO `bible_verses_maori` VALUES ('11317', '14', '6', '34', 'Ki te haere tau iwi ki te whawhai ki ona hoariri i te ara e tonoa ai ratou e koe, a ka inoi ki a koe ki te ritenga mai o tenei pa kua whiriwhiria nei e koe, o te whare ano kua hanga nei e ahau mo tou ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('11318', '14', '6', '35', 'Na mau e whakarongo mai i nga rangi ki ta ratou inoi, ki ta ratou karanga, e whakatika ta ratou,');
INSERT INTO `bible_verses_maori` VALUES ('11319', '14', '6', '36', 'Ki te hara ratou ki a koe, kahore hoki he tangata i hapa i te hara, a ka riri koe ki a ratou, ka tuku i a ratou ki te hoa whawhai, a ka whakaraua atu ratou hei whakarau ki tetahi whenua e mamao atu ana, e tata ana ranei;');
INSERT INTO `bible_verses_maori` VALUES ('11320', '14', '6', '37', 'Otira ki te hoki ake to ratou mahara i te whenua i whakaraua atu ai ratou, a ka ripeneta ratou, ka inoi ki a koe i te whenua i whakaraua atu ai, ka mea, Kua hara matou, kua parori ke ta matou mahi, kua mahi i te kino;');
INSERT INTO `bible_verses_maori` VALUES ('11321', '14', '6', '38', 'Ki te tahuri o ratou ngakau katoa, o ratou wairua katoa, ki a koe i te whenua o to ratou whakaraunga i whakaraua atu ai ratou, a ka inoi ki te ritenga mai o to ratou nei whenua i homai e koe ki o ratou matua, o te pa ano i whiriwhiria nei e koe, o tenei whare ano i hanga nei e ahau mo tou ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('11322', '14', '6', '39', 'Na mau e whakarongo mai i nga rangi, i tou wahi e noho na koe, ki ta ratou inoi, ki ta ratou karanga, mau hoki e whakatika ta ratou; me muru hoki e koe te he o tau iwi i hara nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11323', '14', '6', '40', 'Na, e toku Atua, kia titiro mai ra ou kanohi, kia rongo ou taringa ki te inoi e inoia ana i tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('11324', '14', '6', '41', 'Na e ara, e Ihowa, e te Atua, ki tou okiokinga, a koe ano, me te aaka o tou kaha: kia whakakakahuria au tohunga, e Ihowa, e te Atua, ki te whakaoranga; a kia koa tau hunga tapu ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('11325', '14', '6', '42', 'E Ihowa, e te Atua, kaua e whakahokia te kanohi o tau i whakawahi ai; maharatia nga mahi atawhai i tau pononga, i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11326', '14', '7', '1', '¶ Na, i te mutunga o te inoi a Horomona, ka heke iho te ahi i te rangi, a pau ake te tahunga tinana, me nga patunga tapu; a ki tonu te whare i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11327', '14', '7', '2', 'A kihai i ahei i nga tohunga te tomo ki te whare o Ihowa: ki tonu hoki te whare o Ihowa i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11328', '14', '7', '3', 'A ka matakitaki nga tama katoa a Iharaira i te hekenga iho o te ahi, i te kororia hoki o Ihowa i runga i te whare; na ka piko o ratou kanohi ki te whenua ki nga papa, a koropiko ana ratou, whakamoemiti ana ki a Ihowa, me te ki ano, No te mea he p ai ia; he mau tonu tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('11329', '14', '7', '4', 'Na kei te patu te kingi ratou ko te iwi katoa i nga patunga tapu ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11330', '14', '7', '5', 'Na patua ana e Kingi Horomona he patunga tapu, e rua tekau ma rua mano kau, kotahi rau e rua tekau mano hipi. Na kua taia te kawa o te whare o te Atua e te kingi, e te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11331', '14', '7', '6', 'Tu ana tera nga tohunga i te aronga o a ratou mahi, ko nga Riwaiti hoki me nga mea rangi waiata a Ihowa, i hanga nei e Kingi Rawiri hei whakawhetai ki a Ihowa, he mau tonu nei tana mahi tohu, i nga wa i meinga ai ratou e Rawiri hei whakamoemiti m ana: na whakatangi ana nga tohunga i nga tetere ki to ratou aroaro; a tu ana a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11332', '14', '7', '7', 'I whakatapua ano e Horomona a waenganui o te marae i mua i te whare o Ihowa; i tukua hoki e ia ki reira he tahunga tinana, me te ngako o nga whakahere mo te pai: he iti hoki no te aata parahi i hanga e Horomona hei meatanga mo nga tahunga tinana, mo nga whakahere totokore, mo nga ngako.');
INSERT INTO `bible_verses_maori` VALUES ('11333', '14', '7', '8', 'Heoi mahia ana te hakari e Horomona i taua wa, e whitu nga ra, e ratou ko Iharaira katoa, he nui atu te huihui, no te haerenga atu ki Hamata tae noa ki te awa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('11334', '14', '7', '9', 'Na i te waru o nga ra he huihui nui na ratou: e whitu hoki nga ra i taia ai e ratou te kawa o te aata, a e whitu nga ra o te hakari.');
INSERT INTO `bible_verses_maori` VALUES ('11335', '14', '7', '10', 'I te rua tekau ma toru o nga ra o te whitu o nga marama ka unga e ia te iwi ki o ratou teneti, koa tonu ratou, pai tonu nga ngakau i te pai i meinga e Ihowa ki a Rawiri, ki a Horomona, ki tana iwi ano, ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11336', '14', '7', '11', 'Na kua oti i a Horomona te whare o Ihowa, me te whare o te kingi; na, ko nga mea katoa i puta ki te ngakau o Horomona kia mahia ki te whare o Ihowa, ki tona whare ake hoki, oti pai ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11337', '14', '7', '12', '¶ Na ka puta a Ihowa ki a Horomona i te po, a ka mea ki a ia, Kua rongo ahau i tau inoi, kua whiriwhiria ano e ahau tenei wahi moku, hei whare patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('11338', '14', '7', '13', 'Ki te tutakina e ahau te rangi, a kahore he ua, ki te whakahaua ranei e ahau nga mawhitiwhiti kia kai i te whenua, ki te unga ranei e ahau tetahi mate uruta ki taku iwi;');
INSERT INTO `bible_verses_maori` VALUES ('11339', '14', '7', '14', 'Heoi ki te whakaiti taku iwi i a ratou, kua karangatia nei hoki toku ingoa ki a ratou, ki te inoi, a ka rapu i toku mata, ka tahuri mai i o ratou ara he; ka whakarongo mai ahau i te rangi, ka muru i to ratou hara, ka whakaora i te mate o to rato u whenua.');
INSERT INTO `bible_verses_maori` VALUES ('11340', '14', '7', '15', 'Ko tenei ka titiro oku kanohi, ka tahuri ano oku taringa ki nga mea e inoia ana ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('11341', '14', '7', '16', 'Kua whiriwhiria nei hoki e ahau, kua whakatapua inaianei tenei whare, hei waihotanga iho mo toku ingoa a ake ake; ko reira ano oku kanohi, me toku ngakau, i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11342', '14', '7', '17', 'Na ko koe, ki te rite tau haere i toku aroaro ki te haere a tou papa, a Rawiri, ki te mahia nga mea katoa i whakahaua e ahau ki a koe, ki te puritia e koe aku tikanga me aku whakaritenga;');
INSERT INTO `bible_verses_maori` VALUES ('11343', '14', '7', '18', 'Katahi ahau ka whakapumau i te torona o tou kingitanga, ka pera me taku kawenata ki tou papa, ki a Rawiri, i ahau i mea ra, E kore e whakakorea he tangata mau hei kawana mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11344', '14', '7', '19', 'Tena ki te tahuri ke atu koutou, a ka whakarere i aku tikanga, i aku whakahau ka hoatu nei e ahau ki to koutou aroaro, a ka haere, ka mahi ki nga atua ke, ka koropiko ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('11345', '14', '7', '20', 'Katahi o ratou pakiaka ka unuhia ake e ahau i toku oneone i hoatu nei e ahau ki a ratou; katahi tenei whare i whakatapua nei e ahau mo toku ingoa, ka akiritia atu e ahau i toku aroaro, a ka meinga hei whakatauki, hei taunutanga i roto i nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11346', '14', '7', '21', 'Na, ko tenei whare e tiketike nei, ka ai hei miharotanga ma nga tangata katoa e haere ana i tona taha; a ka mea ratou, Na te aha tenei mea i meatia ai e Ihowa ki tenei whenua, ki tenei whare?');
INSERT INTO `bible_verses_maori` VALUES ('11347', '14', '7', '22', 'Na ka whakautua e ratou, Mo ratou i whakarere i a Ihowa, i te Atua o o ratou matua i whakaputa mai nei i a ratou i te whenua o Ihipa, mo ratou i tango ki nga atua ke, a koropiko ana ki a ratou, mahi ana ki a ratou: na reira i kawea ai e ia tenei ke katoa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11348', '14', '8', '1', '¶ Na, i te mutunga o nga tau e rua tekau i hanga ai e Horomona te whare o Ihowa, me tona whare ake,');
INSERT INTO `bible_verses_maori` VALUES ('11349', '14', '8', '2', 'Ka hanga e Horomona nga pa i homai e Hurama ki a Horomona, a whakanohoia ana e ia nga tama a Iharaira ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('11350', '14', '8', '3', 'Na haere ana a Horomona ki Hamatatopa, hinga ana a reira i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11351', '14', '8', '4', 'I hanga ano e ia a Taramoro i te koraha, me nga pa taonga katoa i hanga nei e ia ki Hamata.');
INSERT INTO `bible_verses_maori` VALUES ('11352', '14', '8', '5', 'I hanga ano e ia a Petehorono ki runga, me Petehorono ano ki raro; he pa kapi tonu i te taiepa, i te keti, i te tutaki;');
INSERT INTO `bible_verses_maori` VALUES ('11353', '14', '8', '6', 'Me Paarata, me nga pa taonga katoa a Horomona, me nga pa hariata, me nga pa hoia eke hoiho, me nga mea katoa i hiahia ai a Horomona kia hanga ki Hiruharama, ki Repanona, ki te whenua katoa o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11354', '14', '8', '7', 'Ko te hunga katoa i mahue o nga Hiti, o nga Amori, o nga Perihi, o nga Hiwi, o nga Iepuhi, ehara nei i a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('11355', '14', '8', '8', 'Ko a ratou tama i toe i muri i a ratou ki te whenua, he mea kihai i ngaro i nga tama a Iharaira, meinga ana ratou e Horomona hei homai takoha a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('11356', '14', '8', '9', 'Ko nga tama ia a Iharaira, kihai o ratou i meinga e Horomona hei pononga mo tana mahi; engari hei tangata whawhai ratou, hei rangatira mo ana rangatira, hei rangatira ano mo ana hariata, mo ana hoia eke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('11357', '14', '8', '10', 'A ko nga rangatira ano enei o nga kaitohutohu a Kingi Horomona, e rua rau e rima tekau, hei rangatira mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('11358', '14', '8', '11', 'I kawea atu hoki e Horomona te tamahine a Parao i te pa o Rawiri ki te whare i hanga e ia mona. I mea hoki ia, Kaua taku wahine e noho ki te whare o Rawiri kingi o Iharaira; he tapu hoki nga wahi i tae ai te aaka a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11359', '14', '8', '12', '¶ Na ka whakaekea e Horomona he tahunga tinana ma Ihowa ki runga ki te aata a Ihowa i hanga nei e ia ki mua i te whakamahau.');
INSERT INTO `bible_verses_maori` VALUES ('11360', '14', '8', '13', 'Ko te mea o tenei ra, o tenei ra; rite tonu te whakaeke ki ta Mohi i whakahau ai, i nga hapati, i nga kowhititanga marama, i nga hakari nunui, e toru nga meatanga i te tau, ara i te hakari taro rewenakore, i te hakari o nga wiki, i te hakari wha re tihokahoka.');
INSERT INTO `bible_verses_maori` VALUES ('11361', '14', '8', '14', 'I whakaritea ano e ia ta tona papa, ta Rawiri, mo nga wehenga o nga tohunga ki ta ratou mahi, mo nga Riwaiti ki ta ratou mahi, ki te whakamoemiti, ki te minita ki te aroaro o nga tohunga, ki nga meatanga o tenei ra, o tenei ra: mo nga kaitiaki k uwaha ano, mo o ratou wehenga ki nga kuwaha; ko te mea hoki tena i whakahaua e Rawiri, e ta te Atua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('11362', '14', '8', '15', 'Kihai hoki ratou i peka ke i te whakahau a te kingi ki nga tohunga, ki nga Riwaiti, mo nga mea katoa, mo nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('11363', '14', '8', '16', 'Na kua rite te mahi katoa a Horomona tae rawa ake te ra i tu ai te whare o Ihowa, taea noatia tona otinga. Na kua tino oti te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11364', '14', '8', '17', 'Katahi a Horomona ka haere ki Ehiono Kepere, ki Eroto, ki te taha o te moana i te whenua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('11365', '14', '8', '18', 'Na ka unga mai e Hurama ana tangata ki a ia hei kawe mai i nga kaipuke me etahi tangata e mohio ana ki te moana; a rere ana ratou ko nga tangata a Horomona ki Opira, tangohia ana e ratou he koura e wha rau e rima tekau taranata, kawea ana ki a K ingi Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11366', '14', '9', '1', '¶ A, i te rongonga o te kuini o Hepa ki te rongo o Horomona, ka haere mai ki te whakamatau i a Horomona ki nga kupu pakeke ki Hiruharama. Nui atu hoki te tira, he kamera ano e waha ana i nga mea kakara, i tona nui o te koura, i te kohatu utu nui. A, no tona taenga mai ki a Horomona, ka korerotia e ia ki a ia nga mea katoa i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('11367', '14', '9', '2', 'A whakaaturia ana e Horomona ki a ia te tikanga o ana kupu katoa; kahore he kupu i ngaro i a Horomona, i kore te whakaatu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11368', '14', '9', '3', 'A, no te kitenga o te kuini o Hepa i te mohio o Horomona, i te whare hoki i hanga e ia,');
INSERT INTO `bible_verses_maori` VALUES ('11369', '14', '9', '4', 'I te kai o tana tepu, i te nohoanga o ana tangata, i te turanga o ana kaimahi, i o ratou kakahu, i ana kairiringi waina, i o ratou kakahu; i tona pikitanga i piki atu ai ia ki te whare o Ihowa; kore ake he wairua i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11370', '14', '9', '5', 'Na ka mea ia ki te kingi, Pono tonu nga mea i rongo ai ahau i toku whenua mo au mahi, mo tou mohio.');
INSERT INTO `bible_verses_maori` VALUES ('11371', '14', '9', '6', 'Otiia kihai ahau i whakapono ki a ratou korero, a tae noa mai ahau, kite noa oku kanohi. Nana, kihai te hawhe o te nui o tou mohio i korerotia mai ki ahau: nui atu tau i te rongo i rongo ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('11372', '14', '9', '7', 'Ano te hari o au tangata, te hari o enei pononga au e tu tonu nei i tou aroaro, e whakarongo nei ki tou mohio!');
INSERT INTO `bible_verses_maori` VALUES ('11373', '14', '9', '8', 'Kia whakapaingia a Ihowa, tou Atua, i ahuareka nei ki a koe, i homai nei i a koe ki runga ki tona torona, hei kingi ma Ihowa, ma tou Atua; he aroha na tou Atua ki a Iharaira, he mea ano kia whakapumautia ai ratou ake ake, koia koe i meinga ai e i a hei kingi mo ratou, hei mahi i te whakawa, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('11374', '14', '9', '9', 'Na homai ana e ia ki te kingi kotahi rau e rua tekau taranata koura, tona tini ano o nga mea kakara, me nga kohatu utu nui; kahore ano he mea kakara hei rite mo enei i homai nei e te kuini o Hepa ki a Kingi Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11375', '14', '9', '10', 'Na, ko nga tangata a Hurama, ratou ko nga tangata a Horomona, i kawea mai ai te koura i Opira, i kawea mai ano e ratou he rakau aramuka, he kohatu utu nui hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11376', '14', '9', '11', 'Na ka hanga e te kingi aua rakau aramuka hei huarahi ki te whare o Ihowa, ki te whare hoki o te kingi, a hei hapa, hei hatere, hei mea ma nga kaiwaiata: kahore i kitea he pera i mua, i te whenua o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11377', '14', '9', '12', 'Na ka hoatu e Kingi Horomona ki te kuini o Hepa nga mea katoa i pai ai ia, ana hoki i tono ai, haunga nga mea i mauria mai e ia ki te kingi. Na ko tona tahuritanga, ka haere ki tona ake whenua, ratou ko ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('11378', '14', '9', '13', '¶ Na, ko te taimaha o te koura i tae mai ki a Horomona i te tau kotahi, e ono rau e ono tekau ma ono taranata koura;');
INSERT INTO `bible_verses_maori` VALUES ('11379', '14', '9', '14', 'Haunga nga mea i mauria mai e nga kairapu taonga, e nga kaihokohoko. I kawea mai ano he koura, he hiriwa, e nga kingi katoa o Arapia, e nga kawana o te whenua, ki a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11380', '14', '9', '15', 'Na ka hanga e Kingi Horomona etahi pukupuku, e rua rau, he mea patu te koura; e ono rau hekere o te koura patu i meatia ki te pukupuku kotahi:');
INSERT INTO `bible_verses_maori` VALUES ('11381', '14', '9', '16', 'Me etahi pukupuku iti iho, e toru rau, he mea patu ano te koura: e toru rau hekere koura i meatia ki te pukupuku kotahi: a whakatakotoria ana e te kingi ki te whare o te ngahere o Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('11382', '14', '9', '17', 'I hanga ano e te kingi he torona nui ki te rei, whakakikoruatia iho ki te koura parakore.');
INSERT INTO `bible_verses_maori` VALUES ('11383', '14', '9', '18', 'A e ono nga kurupae ki te torona, me te turanga waewae, he mea koura, he mea hono ki te torona, me nga okiokinga ano i te wahi e nohoia ana, i tetahi taha, i tetahi taha, e rua hoki nga raiona e tu ana i te taha o nga okiokinga.');
INSERT INTO `bible_verses_maori` VALUES ('11384', '14', '9', '19', 'Kotahi tekau ma rua nga raiona i reira e tu ana i tetahi taha, i tetahi taha, i nga kaupae e ono. Kahore he mea pera i hanga i tetahi atu rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('11385', '14', '9', '20', 'Na, ko nga oko inu katoa a Kingi Horomona, he koura kau; me nga oko katoa o te whare o te ngahere o Repanona, he koura parakore; kahore he mea hiriwa; kihai te hiriwa i kiia he mea nui i nga ra o Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11386', '14', '9', '21', 'He kaipuke hoki a te kingi, rere ai ki Tarahihi me nga tangata a Hurama: kotahi te unga mai i nga tau e toru o nga kaipuke o Tarahihi, me te mau mai i te koura, i te hiriwa, i te rei, i te makimaki, i te pikake.');
INSERT INTO `bible_verses_maori` VALUES ('11387', '14', '9', '22', 'Na nui atu a Kingi Horomona i nga kingi katoa o te whenua te whai taonga, te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('11388', '14', '9', '23', 'A i whai nga kingi katoa o te whenua ki a Horomona, kia rongo i tona mohio i homai nei e te Atua ki tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('11389', '14', '9', '24', 'A ka mauria mai e tena tana hakari, tana hakari, nga oko hiriwa, nga oko koura, nga kakahu, nga mea mo te whawhai, nga mea kakara, nga hoiho, nga muera, he mea tatau a tau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('11390', '14', '9', '25', 'Na e wha mano nga turanga a Horomona mo nga hoiho, mo nga hariata, tekau ma rua mano nga kaieke hoiho, waiho ana e ia ki nga pa hariata, ki te kingi ano ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11391', '14', '9', '26', 'Na ko ia te kingi mo nga kingi katoa, o te awa mai a tae noa ki te whenua o nga Pirihitini, ki te rohe ra ano ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('11392', '14', '9', '27', 'Na meinga ana e te kingi te hiriwa o Hiruharama kia rite ki te kohatu; i meinga ano hoki e ia nga hita kia rite ki te hikamora i te raorao te tini.');
INSERT INTO `bible_verses_maori` VALUES ('11393', '14', '9', '28', 'A mauria ana mai e ratou he hoiho mo Horomona i Ihipa, i nga whenua katoa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11394', '14', '9', '29', 'Na, ko era atu meatanga a Horomona, o mua, o muri, kahore ianei i tuhituhia ki te pukapuka a Natana poropiti, ki te poropititanga ano a Ahia Hironi, ki nga kitenga ano a Iro matakite i nga mea mo Ieropoama tama a Nepata?');
INSERT INTO `bible_verses_maori` VALUES ('11395', '14', '9', '30', 'Na e wha tekau nga tau i kingi ai a Horomona i Hiruharama ki a Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11396', '14', '9', '31', 'Na ka moe a Horomona ki ona matua, a tanumia ana ki te pa o tona papa, o Rawiri; a ka kingi ko Rehopoama, ko tana tama i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11397', '14', '10', '1', '¶ Na ka haere a Rehopoama ki Hekeme: kua tae mai hoki a Iharaira katoa ki Hekeme ki te whakakingi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11398', '14', '10', '2', 'A, no te rongonga o Ieropoama tama a Nepata; i Ihipa hoki ia, i rere hoki ki reira i te aroaro o Kingi Horomona; na hoki mai ana a Ieropoama i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('11399', '14', '10', '3', 'Na ka tono tangata ratou ki te tiki i a ia. A ka haere a Ieropoama ratou ko Iharaira katoa, ka korero ki a Rehopoama, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('11400', '14', '10', '4', 'He pakeke te ioka i meatia e tou papa ki a matou: na mau e whakamama ake te mahi pakeke a tou papa me tana ioka taimaha i meatia e ia ki a matou, a ka mahi matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11401', '14', '10', '5', 'Na ka mea ia ki a ratou, Kia toru ra, ka hoki mai ki ahau. Na haere ana te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('11402', '14', '10', '6', 'Na ka runanga a Kingi Rehopoama ki nga kaumatua i tu i te aroaro o tona papa, o Horomona, i a ia i te ora, ka mea, Ki to koutou whakaaro me pehea te kupu e whakahokia e ahau ki tenei iwi?');
INSERT INTO `bible_verses_maori` VALUES ('11403', '14', '10', '7', 'Na ka korero ratou ki a ia, ka mea, Ki te mea ka pai tau ki tenei iwi, a ka whakamanawareka koe i a ratou, a ka pai nga korero e korerotia e koe ki a ratou, na ko ratou hei pononga mau i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11404', '14', '10', '8', 'Otiia whakarerea ake e ia te whakaaro i whakatakotoria mana e nga kaumatua, a runanga ana ki nga taitama i kaumatua ngatahi nei me ia, i tu nei ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('11405', '14', '10', '9', 'I mea ia ki a ratou, Ki to koutou whakaaro me pehea te kupu e whakahokia e tatou ki tenei hunga i korero mai nei ki ahau, i mea mai nei, Whakamamakia ake te ioka i meatia e tou papa ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('11406', '14', '10', '10', 'Na ka korero ki a ia nga taitama i kaumatua ngatahi nei me ia, ka mea, Kia penei tau ki atu ki tenei hunga i korero mai nei ki a koe, i mea mai nei, I whakataimahatia e tou papa to matou ioka, na kia mama tau ki a matou; kia penei tau ki atu ki a ratou, ko toku maihao iti, ka nui atu i te hope o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('11407', '14', '10', '11', 'Na, i whakawaha e toku papa he ioka taimaha ki a koutou, ka tapiritia e ahau tetahi atu mea ki to koutou ioka; he wepu ta toku papa i whiu ai i a koutou, otiia ka whiua koutou e ahau ki te kopiona.');
INSERT INTO `bible_verses_maori` VALUES ('11408', '14', '10', '12', '¶ Heoi kua tae a Ieropoama ratou ko te iwi katoa ki a Rehopoama i te toru o nga ra; ko ta te kingi hoki tena i korero ai, i a ia i mea ra, Hoki mai ki ahau i te toru o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('11409', '14', '10', '13', 'A pakeke tonu ta te kingi i whakahoki ai ki a ratou; whakarerea ake e Rehopoama te whakaaro o nga kaumatua,');
INSERT INTO `bible_verses_maori` VALUES ('11410', '14', '10', '14', 'Ka korero ki a ratou i runga i to nga taitama whakaaro, a ka mea, I whakataimahatia to koutou ioka e toku papa, heoi ka tapiritia atu ano e ahau: i whiua koutou e toku papa ki te wepu, ka whiua ia koutou e ahau ki te kopiona.');
INSERT INTO `bible_verses_maori` VALUES ('11411', '14', '10', '15', 'Heoi kihai i rongo te kingi ki ta te iwi; na te Atua hoki te take, kia mana ai tana kupu i korero ai a Ihowa, na te mangai o Ahia Hironi ki a Ieropoama tama a Nepata.');
INSERT INTO `bible_verses_maori` VALUES ('11412', '14', '10', '16', 'A, no te kitenga o Iharaira katoa kihai te kingi i rongo ki ta ratou, ka utua e te iwi te kingi; ka mea ratou, Ko te aha ianei to matou wahi i a Rawiri? kahore nei hoki o tatou wahi tupu i te tama a Hehe: ki o koutou teneti, e Iharaira! na kia w hai kanohi koe ki tou whare, e Rawiri! Heoi haere ana a Iharaira katoa ki tona teneti, ki tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('11413', '14', '10', '17', 'Ko nga tama ia a Iharaira e noho ana i nga pa o Hura, ko Rehopoama i kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11414', '14', '10', '18', 'Katahi ka tono a Kingi Rehopoama i te rangatira takoha, i a Harorama; a akina ana ia e nga tama a Iharaira ki te kohatu, a mate iho. Na hohoro tonu te eke o Kingi Rehopoama ki tona hariata, a rere ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11415', '14', '10', '19', 'Heoi whakakeke ana a Iharaira ki te whare o Rawiri, a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('11416', '14', '11', '1', '¶ Na, i te taenga o Rehopoama ki Hiruharama, ka huihuia e ia te whare o Hura raua ko Pineamine, kotahi rau e waru tekau mano; he hunga whiriwhiri, he hunga whawhai, hei whawhai ki a Iharaira, kia hoki ai te kingitanga ki a Rehopoama.');
INSERT INTO `bible_verses_maori` VALUES ('11417', '14', '11', '2', 'Na ka puta te kupu a Ihowa ki a Hemaia tangata a te Atua; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('11418', '14', '11', '3', 'Korero ki a Rehopoama tama a Horomona, kingi o Hura, ki a Iharaira katoa hoki i a Hura, i a Pineamine, mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('11419', '14', '11', '4', 'Ko te kupu tenei a Ihowa, Kei haere koutou ki runga, kei whawhai ki o koutou tuakana. Hoki atu ki tona whare, ki tona whare; naku hoki tenei mea. Heoi rongo tonu ratou ki nga kupu a Ihowa, a hoki ana, kihai i haere ki te whawhai ki a Ieropoama.');
INSERT INTO `bible_verses_maori` VALUES ('11420', '14', '11', '5', 'Na ka noho a Rehopoama ki Hiruharama, a hanga ana e ia etahi pa tiaki ki Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11421', '14', '11', '6', 'Nana i hanga a Peterehema, a Etema, a Tekoa,');
INSERT INTO `bible_verses_maori` VALUES ('11422', '14', '11', '7', 'A Peteturu, a Hoko, a Aturama,');
INSERT INTO `bible_verses_maori` VALUES ('11423', '14', '11', '8', 'A Kata, a Mareha, a Tiwhi,');
INSERT INTO `bible_verses_maori` VALUES ('11424', '14', '11', '9', 'A Aroaraima, a Rakihi, a Ateka,');
INSERT INTO `bible_verses_maori` VALUES ('11425', '14', '11', '10', 'A Toraha, a Atarono, a Heperona. I a Hura enei raua ko Pineamine, he pa taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('11426', '14', '11', '11', 'I hanga ano e ia kia kaha etahi pa taiepa, whakawhiwhi rawa ki te rangatira mo roto, ki tona nui ano hoki o te kai, o te hinu, o te waina,');
INSERT INTO `bible_verses_maori` VALUES ('11427', '14', '11', '12', 'Ki te pukupuku, ki te tao ano hoki i roto i tenei pa, i tenei pa; no ka tino kaha rawa; i a ia hoki a Hura raua ko Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('11428', '14', '11', '13', '¶ Na, ko nga tohunga me nga Riwaiti puta noa i a Iharaira, haere ana ratou ki a ia i o ratou rohe katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11429', '14', '11', '14', 'I whakarerea hoki e nga Riwaiti o ratou wahi i nga pa, me o ratou kainga ake, a haere ana ki Hura, ki Hiruharama: i peia hoki ratou e Ieropoama ratou ko ana tama, kei mahi tohunga ratou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11430', '14', '11', '15', 'I whakaritea ano e ia etahi tohunga mana ki nga wahi tiketike, ki nga koati toa, ki nga kuao kau i hanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11431', '14', '11', '16', 'Na i muri i a ratou ko te hunga o nga iwi katoa o Iharaira i homai nei i o ratou ngakau ki te rapu i a Ihowa, i te Atua o Iharaira, haere ana ratou ki Hiruharama ki te mea patunga tapu ki a Ihowa, ki te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11432', '14', '11', '17', 'Heoi na ratou i whakau te kingitanga o Hura, i whakakaha hoki a Rehopoama tama a Horomona, e toru tau: e toru hoki nga tau i haere ai ratou i te ara o Rawiri raua ko Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11433', '14', '11', '18', 'Na ka tangohia e Rehopoama hei wahine mana a Maharata tamahine a Terimoto tama a Rawiri, a raua ko Apihaira tamahine a Eriapa tama a Hehe;');
INSERT INTO `bible_verses_maori` VALUES ('11434', '14', '11', '19', 'Na, ko ana tama i whanau i tenei; ko Ieuhu, ko Hemaria, ko Tahama.');
INSERT INTO `bible_verses_maori` VALUES ('11435', '14', '11', '20', 'A i muri i tenei wahine ka tangohia e ia ko Maaka tamahine a Apoharama. Na, ko ana tama i whanau i tenei; ko Apia, ko Atai, ko Tita, ko Heromiti.');
INSERT INTO `bible_verses_maori` VALUES ('11436', '14', '11', '21', 'Na ko Maaka tamahine a Apoharama ta Rehopoama i matenui ai o ana wahine katoa, o ana wahine iti ano hoki: kotahi tekau ma waru nga wahine i tangohia e ia, e ono tekau nga wahine i tangohia e ia, e ono tekau nga wahine iti; a e rua tekau ma waru ana tama i whanau, e ono tekau nga tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('11437', '14', '11', '22', 'Na ka meinga e Rehopoama ko Apia tama a Maaka hei upoko, hei rangatira, i roto i ona tuakana, teina; ko ia hoki tana i mea ai hei kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11438', '14', '11', '23', 'Na ka mahi tupato ia, a whakamararatia atu ana e ia ana tama ki nga whenua katoa o Hura, o Pineamine, ki nga pa taiepa katoa: nui atu hoki te kai i hoatu e ia ki a ratou. He tokomaha hoki nga wahine i rapua e ia ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11439', '14', '12', '1', '¶ Nawai a, no te unga o te kingitanga o Rehopoama, a ka whai kaha ia, whakarerea ake e ia te ture a Ihowa, e ratou ko Iharaira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11440', '14', '12', '2', 'Na i te rima o nga tau o Kingi Rehopoama ka haere mai a Hihaka kingi o Ihipa ki Hiruharama, kua whakakeke nei hoki ratou ki a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('11441', '14', '12', '3', 'Me nga hariata tekau ma rua rau, me nga hoia eke hoiho e ono tekau mano: kahore hoki he tauanga o te hunga i haere tahi mai i a ia i Ihipa; ko nga Rupimi, ko nga Hukiimi, ko nga Etiopiana.');
INSERT INTO `bible_verses_maori` VALUES ('11442', '14', '12', '4', 'Na kua riro i a ia nga pa taiepa o Hura, a ka tae ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11443', '14', '12', '5', 'Katahi a Hemaia poropiti ka haere mai ki a Rehopoama, ki nga rangatira o Hura i huihui nei ki Hiruharama i te wehi i a Hihaka, a ka mea ki a ratou, Ko te kupu tenei a Ihowa, Kua whakarerea ahau e koutou, no reira kua waiho atu koutou e ahau ki te ringa o Hihaka.');
INSERT INTO `bible_verses_maori` VALUES ('11444', '14', '12', '6', 'Katahi ka whakaiti nga rangatira o Iharaira me te kingi i a ratou, ka mea, He tika a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11445', '14', '12', '7', 'A, no te kitenga o Ihowa kua whakaiti ratou i a ratou, ka puta te kupu a Ihowa ki a Hemaia; i mea ia, Kua whakaiti ratou i a ratou; e kore ratou e huna e ahau; engari ka hoatu e ahau ki a ratou he oranga, he mea iti nei; e kore hoki toku riri e t ahoroa ki runga ki Hiruharama e te ringa o Hihaka.');
INSERT INTO `bible_verses_maori` VALUES ('11446', '14', '12', '8', 'Otiia ka meinga ratou hei pononga mana; kia mohio ai ratou ki taku mahi, ki te mahi ano a nga kingitanga o nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('11447', '14', '12', '9', 'Heoi haere ana mai a Hihaka kingi o Ihipa ki Hiruharama, tangohia ana e ia nga taonga o te whare o Ihowa, me nga taonga o te whare o te kingi: riro katoa ana i a ia: tangohia ana ano e ia nga pukupuku koura i hanga nei e Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11448', '14', '12', '10', 'Na ka hanga e Kingi Rehopoama etahi pukupuku parahi hei whakakapi mo era, a tukua ana e ia ki te ringa o te rangatira o nga kaitiaki, i tiaki nei i te tatau o te whare o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11449', '14', '12', '11', 'Na i te wa i haere ai te kingi ki te whare o Ihowa, ka haere nga kaitiaki ki te tiki, a whakahokia ana e ratou ki te whare o nga kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('11450', '14', '12', '12', 'Na i a ia ka whakaiti i a ia, ka tahuri atu te riri o Ihowa i a ia, kia kaua ia e whakangaromia rawatia e ia: he pai hoki nga mea i kitea ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11451', '14', '12', '13', '¶ Heoi kua u a Kingi Rehopoama ki Hiruharama hei kingi: e wha tekau ma tahi hoki nga tau o Rehopoama i a ia ka meinga hei kingi, a kotahi tekau ma whitu nga tau i kingi ai ia ki Hiruharama, ki te pa i whiriwhiria e Ihowa i roto i nga iwi katoa o I haraira hei waihotanga iho mo tona ingoa. A ko te ingoa o tona whaea ko Naama, he Amoni.');
INSERT INTO `bible_verses_maori` VALUES ('11452', '14', '12', '14', 'He kino tana mahi; kihai hoki i whakatikaia e ia tona ngakau ki te rapu i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11453', '14', '12', '15', 'Na, ko nga meatanga a Rehopoama, o mua, o muri, kahore ianei i tuhituhia ki te pukapuka a Hemaia poropiti, ki ta Iro matakite ano, kei reira nei nga korero whakapapa? Na he whawhai ta Rehopoama raua ko Ieropoama ki a raua i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11454', '14', '12', '16', 'Na kua moe a Rehopoama ki ona matua, a tanumia iho ki te pa o Rawiri; a ko Apia, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11455', '14', '13', '1', '¶ No te tekau ma waru o nga tau o Kingi Ieropoama i kingi ai a Apia ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11456', '14', '13', '2', 'A e toru nga tau i kingi ai ia ki Hiruharama. Ko te ingoa o tona whaea ko Mikaia, he tamahine na Uriere no Kipea. A he whawhai ta Apia raua ko Ieropoama ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('11457', '14', '13', '3', 'Na ka whakatikaia e Apia nga ngohi o tana ope, he hunga maia mo te whawhai, e wha rau mano, he hunga whiriwhiri. I whakatikaia ano e Ieropoama ana ngohi hei whawhai ki a ia; e waru rau mano ana, he hunga whiriwhiri, he marohirohi, he toa.');
INSERT INTO `bible_verses_maori` VALUES ('11458', '14', '13', '4', 'Na ka tu a Apia i runga i Maunga Temaraima, i te whenua pukepuke o Eparaima, a ka mea, Whakarongo mai ki ahau, e Ieropoama, koutou ko Iharaira katoa;');
INSERT INTO `bible_verses_maori` VALUES ('11459', '14', '13', '5', 'Kaua ranei koutou e mohio, he mea homai na Ihowa, na te Atua o Iharaira te kingitanga o Iharaira ki a Rawiri, he mea oti tonu ki a ia, ratou ko ana tama, i runga ano i te kawenata tote?');
INSERT INTO `bible_verses_maori` VALUES ('11460', '14', '13', '6', 'Otira i whakatika ake a Ieropoama tama a Nepata, pononga a Horomona tama a Rawiri, kei te whakakeke ki tona ariki.');
INSERT INTO `bible_verses_maori` VALUES ('11461', '14', '13', '7', 'Na ko te huihuinga o etahi tangata wairangi, he tama na Periara, ki a ia, kua whakapakari i a ratou ki a Rehopoama tama a Horomona, i te mea he taitamariki a Rehopoama, he ngawari hoki tona ngakau, a kihai i kaha ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11462', '14', '13', '8', 'Na e mea na koutou ki te whakatenetene ki te kingitanga o Ihowa kei te ringa nei o nga tama a Rawiri; he huihui nui to koutou, a kei a koutou nga kuao kau koura i hanga na e Ieropoama hei atua mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('11463', '14', '13', '9', 'He teka ianei kua peia e koutou nga tohunga a Ihowa, nga tama a Arona, ratou ko nga Riwaiti; a whakatohungatia ana e koutou etahi tohunga, pera ana koutou me nga iwi o era atu whenua? Na, ko te tangata e haere ana ki te whakatohunga i a ia ki te puru, ki te tama a te kau, ki nga hipi toa e whitu, hei tohunga ia mo nga mea ehara nei i te atua.');
INSERT INTO `bible_verses_maori` VALUES ('11464', '14', '13', '10', 'Tena ko matou, ko Ihowa to matou Atua, kihai hoki matou i whakarere i a ia. Na he tohunga a matou e minita ana ki a Ihowa, ko nga tama a Arona, ko nga Riwaiti kei ta ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('11465', '14', '13', '11', 'A e tahu tinana ana ratou ki a Ihowa, e tahu kakara reka ana i te ata, i te ahiahi: me te taro aroaro e whakatakotoria ana ki te tepu parakore; me te turanga rama koura me ona rama, hei tahu i nga ahiahi. E mau ana hoki i a matou nga mea a Ihowa, a to matou Atua; ko koutou ia kua whakarere i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11466', '14', '13', '12', 'Na, tena, kei a matou te Atua hei rangatira, me ana tohunga, me nga tetere tangi nui, hei whakatangi i te whawhai ki a koutou. E nga tama a Iharaira, kaua e whawhai ki a Ihowa, ki te Atua o o koutou matua; e kore hoki e taea e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('11467', '14', '13', '13', '¶ Otira i whakataka e Ieropoama he pehipehi kia haere awhio atu i muri i a ratou: na ko ratou ki te aroaro o Hura, ko te pehipehi ki muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11468', '14', '13', '14', 'A, i te tahuritanga o Hura, na e tauria ana a mua, a muri, o ratou. Na karanga ana ratou ki a Ihowa, a whakatangi ana nga tohunga i nga tetere.');
INSERT INTO `bible_verses_maori` VALUES ('11469', '14', '13', '15', 'Katahi ka hamama nga tangata o Hura. A, no te hamamatanga o nga tangata o Hura, na patua iho e te Atua a Ieropoama ratou ko Iharaira katoa i te aroaro o Apia ratou ko Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11470', '14', '13', '16', 'Na rere ana nga tama a Iharaira i te aroaro o Hura, a homai ana ratou e te Atua ki o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11471', '14', '13', '17', 'Patua iho ratou e Apia ratou ko tona iwi, he nui te parekura. Na hinga ana o Iharaira, he mea patu, e rima rau mano, he hunga whiriwhiri.');
INSERT INTO `bible_verses_maori` VALUES ('11472', '14', '13', '18', 'Heoi kua riro ki raro nga tama a Iharaira i taua wa; a ka kaha nga tama a Hura, no ratou i okioki ki a Ihowa, ki te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11473', '14', '13', '19', 'Na ka whaia a Ieropoama e Apia, a ka riro etahi o ona pa i a ia, a Peteere me ona pa ririki, a Tehana me ona pa ririki, a Eperaina me ona pa ririki.');
INSERT INTO `bible_verses_maori` VALUES ('11474', '14', '13', '20', 'A kihai a Ieropoama i whai kaha ano i nga ra o Apia, a patua ana ia e Ihowa, mate ake.');
INSERT INTO `bible_verses_maori` VALUES ('11475', '14', '13', '21', 'Otiia ka kaha haere a Apia. I tangohia ano e ia etahi wahine mana kotahi tekau ma wha, a whanau ake, e rua tekau ma rua nga tama, kotahi tekau ma ono nga kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('11476', '14', '13', '22', 'Na, ko era atu meatanga a Apia, me ona ara, me ana kupu, kei te tuhituhi i roto i nga korero a Iro poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('11477', '14', '14', '1', '¶ Heoi kua moe a Apia ki ona matua, a tanumia iho ki te pa o Rawiri. Na ko Aha, ko tana tama, te kingi i muri i a ia. I ona ra i ata takoto te whenua, kotahi tekau tau.');
INSERT INTO `bible_verses_maori` VALUES ('11478', '14', '14', '2', 'Na he pai, he tika, nga mahi a Aha ki te titiro a Ihowa, a tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11479', '14', '14', '3', 'I whakakahoretia hoki e ia nga aata o nga atua ke, me nga wahi tiketike, a i wawahia e ia nga pou, a turakina ana nga Aherimi;');
INSERT INTO `bible_verses_maori` VALUES ('11480', '14', '14', '4', 'A i whakahau ia ki a Hura kia rapu i a Ihowa, i te Atua o o ratou matua, kia mahi hoki i te ture me te whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('11481', '14', '14', '5', 'I whakakahoretia atu ano e ia i roto i nga pa katoa o Hura nga wahi tiketike, me nga whakapakoko: a i ata takoto te kingitanga i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('11482', '14', '14', '6', 'A hanga ana e ia etahi pa taiepa ki Hura; i ata takoto hoki te whenua, kahore ana whawhai i aua tau; na Ihowa hoki ia i mea kia whai tanga manawa.');
INSERT INTO `bible_verses_maori` VALUES ('11483', '14', '14', '7', 'Koia ia i mea ai ki a Hura, Tatou ka hanga i enei pa, i te taiepa hoki a taka noa, i nga pourewa, i nga tatau, i nga tutaki; kei to tatou nei aroaro tonu te whenua, no te mea i rapua e tatou a Ihowa, to tatou Atua; rapua ana ia e tatou, na kua me inga nei e ia kia ta o tatou manawa a tawhio noa. Na hanga ana e ratou, a oti pai ana ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11484', '14', '14', '8', 'Na he hoia ano a Aha, he hunga hapai i te whakangungu rakau, i te matia; o Hura, e toru rau mano; o Pineamine, he hunga hapai pukupuku, he hunga kukume kopere, e rua rau e waru tekau mano; he marohirohi enei katoa, he toa.');
INSERT INTO `bible_verses_maori` VALUES ('11485', '14', '14', '9', '¶ Na ko te haerenga mai o Tera o Etiopia ki a ratou, ko tana ope kotahi mano mano, e toru rau nga hariata. Haere mai ana ia ki Mareha.');
INSERT INTO `bible_verses_maori` VALUES ('11486', '14', '14', '10', 'Katahi ka puta a Aha ki te tu i a ia, a whakatakotoria ana e raua a raua ngohi ki te raorao o Tepata, ki Mareha.');
INSERT INTO `bible_verses_maori` VALUES ('11487', '14', '14', '11', 'Na ka karanga a Aha ki a Ihowa, ki tona Atua, ka mea, E Ihowa, kahore he mea ke atu i a koe hei awhina, ahakoa i te nui, ahakoa i te hunga kahore he kaha: awhinatia matou, e Ihowa, e to matou Atua; ko koe hoki to matou okiokinga, a nou te ingoa i haere mai ai matou ki tenei ope. E Ihowa, ko koe to matou Atua; kei pehia tau e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('11488', '14', '14', '12', 'Heoi patua iho nga Etiopiana e Ihowa i te aroaro o Aha, i te aroaro ano o Hura. Na rere ana nga Etiopiana.');
INSERT INTO `bible_verses_maori` VALUES ('11489', '14', '14', '13', 'Na ka whaia ratou e Aha ratou ko ana tangata a tae noa ki Kerara: a ka hinga o nga Etiopiana tona tini, kihai rawa ratou i ahei te hoki ake; i whakangaromia hoki ratou i te aroaro o Ihowa, i te aroaro ano o tana ope; a nui atu nga taonga paraket e i riro i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11490', '14', '14', '14', 'Patua iho hoki e ratou nga pa katoa i Kerara a tawhio noa; i runga hoki i a ratou te wehi o Ihowa. Pahuatia ana e ratou nga pa katoa; nui atu hoki te taonga i roto.');
INSERT INTO `bible_verses_maori` VALUES ('11491', '14', '14', '15', 'I patua ano nga teneti o nga kararehe; tangohia ana nga hipi, me nga kamera, tona tini; a hoki ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11492', '14', '15', '1', '¶ Na ka eke te wairua o te Atua ki runga i a Ataria tama a Orere:');
INSERT INTO `bible_verses_maori` VALUES ('11493', '14', '15', '2', 'Na ka haere ia ki te whakatau i a Aha, ka mea ki a ia, Whakarongo ki ahau, e Aha, koutou ko Hura katoa, ko Pineamine; kei a koutou a Ihowa, i te mea i a ia koutou. Ki te rapua hoki ia e koutou, e kitea ia e koutou. Ki te whakarerea ia e koutou ka whakarerea koutou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11494', '14', '15', '3', 'Na ka maha enei ra i kore ai te Atua pono i a Iharaira, kahore he tohunga hei whakaako, kahore he ture.');
INSERT INTO `bible_verses_maori` VALUES ('11495', '14', '15', '4', 'I a ratou ia i te mate, ka tahuri ratou ki a Ihowa, ki te Atua o Iharaira, rapu ana i a ia, a kitea ana ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11496', '14', '15', '5', 'Kahore hoki he maunga rongo i aua wa, e haere atu ai tetahi, e haere mai ai ranei; he nui hoki nga whakararuraru o nga tangata katoa o nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('11497', '14', '15', '6', 'Kua pakaru rikiriki hoki ratou, tetahi iwi i tetahi, tetahi pa i tetahi: na te Atua hoki ratou i whakararu ki nga aitua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11498', '14', '15', '7', 'Ko koutou ia, kia kaha; kaua o koutou ringa e ngoikore, no te mea ka whai utu ta koutou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('11499', '14', '15', '8', '¶ A, i te rongonga o Aha i enei kupu, i te poropititanga a Orere poropiti, ka maia ia, a whakakahoretia ana e ia nga whakapakoko whakarihariha puta noa i te whenua o Hura raua ko Pineamine, i nga pa ano hoki o te whenua pukepuke o Eparaima i riro i a ia. I whakahoutia ano hoki e ia te aata i mua i te whakamahau o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11500', '14', '15', '9', 'I huihuia ano e ia a Hura katoa raua ko Pineamine, me nga manene e noho ana i a ratou o roto o Eparaima, o Manahi, o Himiona: i papahoro hoki enei ki a ia, tona tini, i roto i a Iharaira, i to ratou kitenga kei a ia a Ihowa, tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11501', '14', '15', '10', 'Heoi huihui ana ratou ki Hiruharama i te toru o nga marama o te tekau ma rima o nga tau o te kingitanga o Aha.');
INSERT INTO `bible_verses_maori` VALUES ('11502', '14', '15', '11', 'Patua iho e ratou i taua wa ano hei whakahere ma Ihowa etahi o nga mea i riro i a ratou i te parekura, e whitu rau kau, e whitu mano hipi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11503', '14', '15', '12', 'Na ka uru ratou ki te kawenata kia whakapaua o ratou ngakau, o ratou wairua ki te rapu i a Ihowa, i te Atua o o ratou matua;');
INSERT INTO `bible_verses_maori` VALUES ('11504', '14', '15', '13', 'A, ko te tangata e kore e rapu i a Ihowa, i te Atua o Iharaira, kia whakamatea, ahakoa iti, ahakoa rahi, ahakoa tana, ahakoa wahine.');
INSERT INTO `bible_verses_maori` VALUES ('11505', '14', '15', '14', 'Nui atu to ratou reo ki te oati ki a Ihowa; hamama ana, tangi ana nga tetere me nga koronete.');
INSERT INTO `bible_verses_maori` VALUES ('11506', '14', '15', '15', 'Na koa katoa a Hura ki taua oati; kua whakapaua hoki o ratou ngakau ki te oati; kua riro pu ano to ratou hiahia ki te rapu i a ia. I kitea ano ia e ratou, a ka meinga e Ihowa kia ta o ratou manawa i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('11507', '14', '15', '16', 'Na ko Maaka ano, ko te whaea o Kingi Aha, whakamutua ake e ia tona kuinitanga, mona i hanga i te whakapakoko whakarihariha hei Ahera; tapahia iho hoki e Aha tana whakapakoko, tukia ana kia ririki, tahuna ake ki te taha o te awa o Kitirono.');
INSERT INTO `bible_verses_maori` VALUES ('11508', '14', '15', '17', 'Otiia kihai i whakakorea nga wahi tiketike i roto i a Iharaira. He ahakoa ra, i tapatahi te ngakau o Aha i ona ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11509', '14', '15', '18', 'I kawea hoki e ia ki te whare o te Atua nga mea i whakatapua e tona papa, me nga mea i whakatapua e ia ano, te hiriwa, te koura, me nga oko.');
INSERT INTO `bible_verses_maori` VALUES ('11510', '14', '15', '19', 'Na kore ake he whawhai, a tae noa ki te toru tekau ma rima o nga tau o te kingitanga o Aha.');
INSERT INTO `bible_verses_maori` VALUES ('11511', '14', '16', '1', '¶ I te toru tekau ma ono o nga tau o te kingitanga o Aha ka haere mai a Paaha kingi o Iharaira ki a Hura, a hanga ana a Rama e ia, kia kaua ai tetahi e tukua kia haere atu ranei, kia haere mai ranei ki a Aha kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11512', '14', '16', '2', 'Katahi ka tangohia katoatia e Aha te hiriwa me te koura i roto i nga taonga o te whare o Ihowa, o te whare ano o te kingi, a hoatu ana kia kawea ki a Peneharara kingi o Hiria, i Ramahiku hoki ia e noho ana; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('11513', '14', '16', '3', 'He kawenata ta taua, he pera me ta toku papa raua ko tou papa: nana, te hiriwa, te koura i hoatu na e ahau kia kawea atu ki a koe. Haere, whakataka tau kawenata ki a Paaha kingi o Iharaira, kia haere atu ai ia i toku taha.');
INSERT INTO `bible_verses_maori` VALUES ('11514', '14', '16', '4', 'Na rongo tonu a Peneharara ki a Kingi Aha, a tonoa ana e ia nga rangatira o ana ope ki nga pa o Iharaira; patua iho e ratou a Iiono, a Rana, a Aperemaima, me nga pa taonga katoa o Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('11515', '14', '16', '5', 'A, no te rongonga o Paaha, ka mutu tana hanga i Rama, a kore ake tona mahinga.');
INSERT INTO `bible_verses_maori` VALUES ('11516', '14', '16', '6', 'Na ka tikina e Kingi Aha a Hura katoa; a taria atu ana e ratou nga kohatu o Rama, me nga rakau o reira i hanga nei e Paaha; a hangaia ana e ia ki aua mea a Kepa me Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('11517', '14', '16', '7', '¶ I taua wa ka haere a Hanani matakite ki a Aha kingi o Hura, a ka mea ki a ia, Kua okioki na koe ki te kingi o Hiria, a kihai hoki koe i okioki ki a Ihowa, ki tou Atua, mo reira ka mawhiti atu te ope o te kingi o Hiria i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11518', '14', '16', '8', 'Ko nga Etiopiana, ko nga Rupimi, he teka ianei he ope tino nui ratou, he maha noa atu hoki a ratou hariata, a ratou kaieke hoiho? heoi, i tou okiokinga ki a Ihowa, homai ana ratou e ia ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11519', '14', '16', '9', 'E kopikopiko ana hoki nga kanohi o Ihowa i te whenua katoa, hei whakaatu i te kaha o tana awhina i te hunga e tapatahi ana o ratou ngakau ki a ia. He mahi kuware tenei nau; na ka whai pakanga koe i nga wa e takoto ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('11520', '14', '16', '10', 'Katahi ka riri a Aha ki taua matakite, a hoatu ana e ia ki te whare herehere; he pukuriri hoki nona ki a ia mo tenei mea. I tukinotia ano e Aha etahi o te iwi i taua wa.');
INSERT INTO `bible_verses_maori` VALUES ('11521', '14', '16', '11', 'Na, ko nga meatanga a Aha, o te timatanga, o muri, kua oti te tuhituhi ki te pukapuka o nga kingi o Hura, o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11522', '14', '16', '12', 'Na i te toru tekau ma iwa o nga tau o tona kingitanga ka mate a Aha i ona waewae; a he tino nui tona mate; otiia i tona matenga kihai ia i rapu i ta Ihowa, engari i ta nga rata.');
INSERT INTO `bible_verses_maori` VALUES ('11523', '14', '16', '13', 'Na kua moe a Aha ki ona matua; i mate hoki i te wha tekau ma tahi o nga tau o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11524', '14', '16', '14', 'A tanumia iho ia ki nga urupa i keria e ia mona ki te pa o Rawiri, whakatakotoria iho ki tetahi takotoranga e ki tonu ana i nga mea kakara, i nga tini mea whakaranu, he mea hanga na te kaiwhakaranu; a nui atu te tahunga i tahuna mona.');
INSERT INTO `bible_verses_maori` VALUES ('11525', '14', '17', '1', '¶ Na ko Iehohapata, ko tana tama, te kingi i muri i a ia, a ka tupu tona kaha ki te whawhai ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11526', '14', '17', '2', 'A i whakanohoia e ia he hoia ki nga pa taiepa katoa o Hura; whakanohoia ana ano e ia he hoia tiaki ki te whenua o Hura, ki nga pa hoki o Eparaima i tangohia nei e tona papa, e Aha.');
INSERT INTO `bible_verses_maori` VALUES ('11527', '14', '17', '3', 'Na i a Iehohapata a Ihowa; mona i haere i nga ara tuatahi o tona papa, o Rawiri, kihai hoki i rapu i ta nga Paara;');
INSERT INTO `bible_verses_maori` VALUES ('11528', '14', '17', '4', 'Otiia rapua ana e ia te Atua o tona papa, haere ana i runga i ana whakahua; kihai tana i rite ki te mahi a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11529', '14', '17', '5', 'Mo reira ka whakatuturutia e Ihowa te kingitanga ki tona ringa; a mauria ana mai e Hura katoa he hakari ki a Iehohapata; a he nui hoki ana taonga, tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('11530', '14', '17', '6', 'I nui ano tona ngakau i runga i nga ara a Ihowa: i whakakahoretia atu hoki e ia nga wahi tiketike, me nga Aherimi i roto i a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11531', '14', '17', '7', 'Na i te toru o nga tau o tona kingitanga ka tonoa e ia ana rangatira, a Penehaira, a Oparia, a Tekaria, a Netaneere, a Mikaia kia whakaako i roto i nga pa o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('11532', '14', '17', '8', 'A hei hoa mo ratou ko nga Riwaiti, ko Hemaia, ko Netania, ko Teparia, ko Atahere, ko Hemiramoto, ko Honatana, ko Aronia, ko Topia, ko Topoaronia, he Riwaiti ratou; hei hoa ano mo ratou ko Erihama, ko Iehorama, he tohunga enei.');
INSERT INTO `bible_verses_maori` VALUES ('11533', '14', '17', '9', 'Na kei te whakaako ratou i roto i a Hura: i a ratou ano te pukapuka o te ture a Ihowa; i haereerea ano hoki e ratou nga pa katoa o Hura a taka noa, whakaako ai i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('11534', '14', '17', '10', '¶ Na i runga te wehi o Ihowa i nga kingitanga katoa o nga whenua i tetahi taha o Hura i tetahi taha; heoi kihai ratou i whawhai ki a Iehohapata.');
INSERT INTO `bible_verses_maori` VALUES ('11535', '14', '17', '11', 'I mauria mai ano e etahi o nga Pirihitini he hakari ki a Iehohapata, me te hiriwa hei takoha. I kawea mai ano hoki e nga Arapi he hipi ki a ia, e whitu rau e whitu mano nga hipi toa, me nga koati toa e whitu mano e whitu rau.');
INSERT INTO `bible_verses_maori` VALUES ('11536', '14', '17', '12', 'Na ka tino nui haere a Iehohapata. I hanga hoki etahi taumaihi e ia ki Hura, me etahi pa taonga.');
INSERT INTO `bible_verses_maori` VALUES ('11537', '14', '17', '13', 'A he nui ana mahi i roto i nga pa o Hura; me nga tangata whawhai, nga toa marohirohi i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11538', '14', '17', '14', 'A ko to ratou tauanga tenei, i nga whare o o ratou matua: o Hura, ko nga rangatira mano; ko Arana te rangatira, a ko ona hoa e toru rau mano nga toa marohirohi:');
INSERT INTO `bible_verses_maori` VALUES ('11539', '14', '17', '15', 'Na i tona taha ko Iehohanana, ko te rangatira; ko ona hoa e rua rau e waru tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('11540', '14', '17', '16', 'Na i tona taha ko Amahia tama a Tikiri; he mea hihiko noa ia ki a Ihowa; ko ona hoa e rua rau mano nga toa marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('11541', '14', '17', '17', 'Na, o Pineamine, ko Eriara, he toa marohirohi; ko ona hoa he hunga hapai i te kopere, i te whakangungu rakau, e rua rau mano.');
INSERT INTO `bible_verses_maori` VALUES ('11542', '14', '17', '18', 'Na i tona taha ko Iehotapara; ko ona hoa kotahi rau e waru tekau mano, he hunga rite rawa i te patu mo te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('11543', '14', '17', '19', 'Mo ta te kingi ake enei; haunga a te kingi i whakanoho ai ki nga pa taiepa puta noa i a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11544', '14', '18', '1', '¶ Heoi nui atu nga taonga me te kororia o Iehohapata; a i piri ano raua ko Ahapa i te ara pakuwha.');
INSERT INTO `bible_verses_maori` VALUES ('11545', '14', '18', '2', 'Na i te mutunga o etahi tau ka haere atu ia ki a Ahapa, ki Hamaria. A he tini nga hipi me nga kau i patua e Ahapa ma ratou ko ona hoa. Na kei te kukume ia i a ia kia haere tahi raua ki Ramoto Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('11546', '14', '18', '3', 'A ka mea a Ahapa kingi o Iharaira ki a Iehohapata kingi o Hura, Kia haere taua ki Ramoto Kireara? Ano ra ko tera ki a ia, Ko ahau, ko koe, rite tonu taua; ko toku iwi, ko tou iwi, rite tonu; hei hoa ano matou mou ki te pakanga.');
INSERT INTO `bible_verses_maori` VALUES ('11547', '14', '18', '4', '¶ A ka mea a Iehohapata ki te kingi o Iharaira, Tena, rapua aianei tetahi kupu i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11548', '14', '18', '5', 'Na ka huihuia nga poropiti e te kingi o Iharaira, e wha rau tangata. Na ka mea ia ki a ratou, Me haere ranei matou ki Ramoto Kireara ki te whawhai, kauaka ranei ahau e haere? Ano ra ko ratou; Haere; ma te Atua hoki e homai ki te ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11549', '14', '18', '6', 'Na ka mea a Iehohapata, Kahore ranei i konei tetahi atu, he poropiti na Ihowa, hei rapunga atu ma tatou?');
INSERT INTO `bible_verses_maori` VALUES ('11550', '14', '18', '7', 'Ano ra ko te kingi o Iharaira ki a Iehohapata, Tenei ano tetahi tangata, hei rapunga atu ma tatou i ta Ihowa; otiia e kino ana ahau ki a ia; no te mea kahore ana poropiti pai moku; he kino kau tana i nga ra katoa; ko Mikaia tera, ko te tama a Imi ra. Na ka mea a Iehohapata, Kaua e pena mai te kupu a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11551', '14', '18', '8', 'Katahi te kingi o Iharaira ka karanga ki tetahi o nga rangatira, ka mea, Kia hohoro mai a Mikaia tama a Imira.');
INSERT INTO `bible_verses_maori` VALUES ('11552', '14', '18', '9', 'Na i runga te kingi o Iharaira raua ko Iehohapata kingi o Hura i tona torona, i tona torona e noho ana, oti rawa o raua kakahu te kakahu, a noho ana raua i te wahi tuwhera, i te kuwaha o te keti o Hamaria, me te poropiti ano nga poropiti katoa i to raua aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('11553', '14', '18', '10', 'Na kua oti i a Terekia tama a Kenaana etahi haona rino te hanga mana. Ko tana kupu ano tenei, Ko te kupu tenei a Ihowa, Ka tukia nga Hiriani e koe ki enei a poto noa.');
INSERT INTO `bible_verses_maori` VALUES ('11554', '14', '18', '11', 'Me nga poropiti katoa, pera tonu ta ratou poropiti: i mea ratou, Haere ki Ramoto Kireara, kia taea hoki tau; kua homai hoki e Ihowa ki te ringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11555', '14', '18', '12', 'A i korero te karere i haere nei ki te tiki i a Mikaia; i mea ki a ia, Nana, ko nga kupu a nga poropiti ki te kingi, kotahi tonu te mangai mo te pai; na kia rite tau kupu ki ta tetahi o ratou, kia pai au korero.');
INSERT INTO `bible_verses_maori` VALUES ('11556', '14', '18', '13', 'Na ka mea a Mikaia, E ora ana a Ihowa, ina, ko ta toku Atua e korero mai ai ki ahau, ko taku tena e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('11557', '14', '18', '14', 'A, no tona taenga ki te kingi, ka mea te kingi ki a ia, E Mikaia, me haere ranei matou ki Ramoto Kireara ki te whawhai, kaua ranei? Ano ra ko tera ki a ia, Haere, kia taea hoki ta koutou; ka homai hoki ratou ki to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11558', '14', '18', '15', 'Na ka mea te kingi ki a ia, Kia hia ianei aku whakaoati i a koe kia kati au e korero mai ai ki ahau i runga i te ingoa o Ihowa, ko te mea pono anake.');
INSERT INTO `bible_verses_maori` VALUES ('11559', '14', '18', '16', 'Katahi tera ka ki, I kite ahau i a Iharaira katoa e marara noa ana i runga i nga maunga, koia ano kei nga hipi kahore nei o ratou kaitiaki: a i mea a Ihowa, Kahore o enei ariki: kia hoki marie ratou ki tona whare, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('11560', '14', '18', '17', 'Na ka mea te kingi o Iharaira ki a Iehohapata, Kahore ianei ahau i ki atu ki a koe, E kore e pai tana poropiti moku; engari he kino?');
INSERT INTO `bible_verses_maori` VALUES ('11561', '14', '18', '18', 'Na ka mea tera, Mo reira whakarongo ki te kupu a Ihowa, I kite ahau i a Ihowa e noho ana i runga i tona torona, i te mano katoa ano o te rangi e tu ana i tona matau, i tona maui.');
INSERT INTO `bible_verses_maori` VALUES ('11562', '14', '18', '19', 'Na ka mea a Ihowa, Ko wai hei whakapati i a Ahapa kingi o Iharaira kia haere ai, kia hinga ai ki Ramoto Kireara? Na puta ke ta tenei kupu, puta ke ta tenei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('11563', '14', '18', '20', 'Na ko te putanga o tetahi wairua, tu ana i te aroaro o Ihowa, ka mea, Maku ia e whakapati. A ka mea a Ihowa ki a ia, Me pehea?');
INSERT INTO `bible_verses_maori` VALUES ('11564', '14', '18', '21', 'Ano ra ko tera, Me haere atu ahau, a hei wairua teka ahau i roto i nga mangai o ana poropiti katoa. Na ka mea ia, Mau ia e whakapati, ka taea ano e koe. Haere, meatia tau na.');
INSERT INTO `bible_verses_maori` VALUES ('11565', '14', '18', '22', 'Na, tena, kua hoatu inaianei e Ihowa he wairua teka ki te mangai o enei poropiti au, kua kino ano ta Ihowa korero mou.');
INSERT INTO `bible_verses_maori` VALUES ('11566', '14', '18', '23', 'Katahi ka whakatata a Terekia tama a Kenaana, ka patu i te paparinga o Mikaia, ka mea, I na hea te haerenga atu o te wairua o Ihowa i ahau ki a koe, korero ai?');
INSERT INTO `bible_verses_maori` VALUES ('11567', '14', '18', '24', 'Ano ra ko Mikaia, Tera koe e kite i te ra e haere ai koe ki tetahi ruma i roto rawa piri ai.');
INSERT INTO `bible_verses_maori` VALUES ('11568', '14', '18', '25', 'Katahi te kingi o Iharaira ka mea, Kawea atu a Mikaia, whakahokia ki a Amono rangatira o te pa, ki a Ioaha hoki tama a te kingi:');
INSERT INTO `bible_verses_maori` VALUES ('11569', '14', '18', '26', 'Ki atu hoki, Ko te kupu tenei a te kingi, Hoatu tenei ki te whare herehere, whangaia hoki ki te taro o te tangihanga, ki te wai o te tangihanga, kia hoki mai ra ano ahau i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('11570', '14', '18', '27', 'Ano ra ko Mikaia, Ki te tupono koe te hoki mai i runga i te rangimarie, heoi he teka naku i whakapuaki ta Ihowa korero. I mea ano ia, Whakarongo mai, e nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11571', '14', '18', '28', '¶ Heoi haere ana te kingi o Iharaira raua ko Iehohapata, kingi o Hura ki runga, ki Ramoto Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('11572', '14', '18', '29', 'Na ka mea te kingi o Iharaira ki a Iehohapata, Me whakaputa ke toku ahau, ka haere ki te whawhai; ko koe ia kakahuria ou kakahu. Heoi whakaputa ke ana te kingi o Iharaira i tona ahua, a haere ana raua ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('11573', '14', '18', '30', 'Kua oti ano ana rangatira hariata te whakahau e te kingi o Hiria; i mea ia, Kaua e whawhai ki te iti, ki te rahi; engari ki te kingi anake o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11574', '14', '18', '31', 'Na, i te kitenga o nga rangatira o nga hariata i a Iehohapata, ka mea ratou, Ko te kingi o Iharaira tenei. Na kua mui ki a ia ki te whawhai. Otiia ko te karangatanga o Iehohapata, a ka awhinatia ia e Ihowa; a na te Atua ratou i mea kia whakarere i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11575', '14', '18', '32', 'Na, i te kitenga o nga rangatira o nga hariata ehara i te kingi o Iharaira, hoki ana ratou i te whai i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11576', '14', '18', '33', 'Na ka kumea te kopere e tetahi tangata, he mea noa iho, tu tonu te kingi o Iharaira i waenga pu o te hononga iho o te pukupuku: na reira tera i mea ai ki te kaiarataki o tana hariata, Tahuri tou ringa; kawea atu ahau i roto i te ope; kua tu hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('11577', '14', '18', '34', 'Na ka rahi haere te whawhai i taua ra; a i whakamanawanui te kingi o Iharaira, i tu atu ki nga Hiriani i runga i tona hariata, a ahiahi noa; a i te rerenga o te ra ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('11578', '14', '19', '1', '¶ Na hoki marie ana a Iehohapata ki tona whare, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11579', '14', '19', '2', 'A ka puta te matakite, a Iehu tama a Hanani, ki te whakatau i a ia, ka mea ki a Kingi Iehohapata, Me awhina ianei e koe te tangata kino, me aroha ki te hunga e kino ana ki a Ihowa? Na he riri tenei mou, he mea no te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11580', '14', '19', '3', 'He ahakoa ra kua kitea etahi mea pai au. I whakakahoretia atu hoki e koe te Aheroto i te whenua; i anga ano tou ngakau ki te rapu i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11581', '14', '19', '4', 'Na noho ana a Iehohapata ki Hiruharama, a ka haere atu ano ia puta noa i te iwi, i Peerehepa a tae noa ki te whenua pukepuke o Eparima, a whakahokia ana ratou e ia ki a Ihowa, ki te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11582', '14', '19', '5', '¶ I whakaritea ano e ia he kaiwhakawa mo te whenua ki nga pa taiepa katoa o Hura, ki tenei pa, ki tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('11583', '14', '19', '6', 'I mea ano ia ki nga kaiwhakawa, Kia whai mahara ki ta koutou e mea ai; ehara hoki ta koutou whakarite whakawa i te mea ki te tangata, engari ki a Ihowa; kei a koutou ano ia ina whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('11584', '14', '19', '7', 'Na kia tau te wehi o Ihowa ki a koutou, kia mau hoki ki te mahi; kahore hoki o to tatou Atua, o Ihowa, whakahaere he, kahore he whakapai i te tangata, kahore he tango utu.');
INSERT INTO `bible_verses_maori` VALUES ('11585', '14', '19', '8', 'I whakaritea ano e Iehohapata ki Hiruharama etahi o nga Riwaiti, o nga tohunga, o nga upoko o nga whare o nga matua o Iharaira, mo ta Ihowa whakawa, mo nga tautohetohe. A hoki ana ratou ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11586', '14', '19', '9', 'I whakahau ano ia i a ratou, i mea, Meatia tenei i runga i te wehi o Ihowa, i te pono, i te ngakau tapatahi.');
INSERT INTO `bible_verses_maori` VALUES ('11587', '14', '19', '10', 'Ki te tae mai te tautohetohe ki a koutou, he mea na o koutou teina e noho ana i o ratou pa, he toto penei ranei, he toto pera ranei, he ture ranei, he whakaritenga ranei, he whakahau ranei, he tikanga ranei, me whakatupato ratou kia kaua e hara ki a Ihowa, kei takoto he riri mo koutou, mo o koutou tuakana, teina. Meatia tenei, a e kore koutou e whai hara.');
INSERT INTO `bible_verses_maori` VALUES ('11588', '14', '19', '11', 'Nana, ko Amaria tino tohunga hei upoko mo koutou i nga mea katoa a Ihowa; ko Teparia hoki, tama a Ihimaera, rangatira o te whare o Hura, mo nga mea katoa a te kingi: ko nga Riwaiti ano hei rangatira i to koutou aroaro. Kia maia ki te mahi, a ko Ihowa hei hoa mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('11589', '14', '20', '1', '¶ Na i muri i tenei ka haere mai nga tama a Moapa, ratou ko nga tama a Amona, a hei hoa mo ratou ko etahi o nga Amoni, ki te whawhai ki a Iehohapata.');
INSERT INTO `bible_verses_maori` VALUES ('11590', '14', '20', '2', 'Katahi ka haere mai etahi, ka korero ki a Iehohapata, ka mea, He ope nui tenei te haere mai nei ki a koe i tera taha o te moana, i Hiria. Nana, kei Hatetono Tamara ratou, ara kei Enekeri.');
INSERT INTO `bible_verses_maori` VALUES ('11591', '14', '20', '3', 'Na ka wehi a Iehohapata, a ka tahuri tona aroaro ki te rapu i a Ihowa: i karangatia ano e ia he nohopuku puta noa i a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11592', '14', '20', '4', 'Na ka huihuia a Hura ki te rapu i ta Ihowa. I puta ratou i nga pa katoa o Hura ki te rapu i ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11593', '14', '20', '5', 'Na ka tu a Iehohapata i roto i te huihui o Hura, o Hiruharama, i te whare o Ihowa, i mua i te marae hou,');
INSERT INTO `bible_verses_maori` VALUES ('11594', '14', '20', '6', 'A ka mea, E Ihowa, e te Atua o o matou matua, he teka ianei ko koe te Atua i te rangi, ko koe hoki te kaiwhakahaere tikanga mo nga kingitanga katoa mo nga tauiwi? kei tou ringa te kaha me te marohirohi; kahore hoki tetahi hei tu atu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11595', '14', '20', '7', 'He teka ianei ko koe to matou Atua i peia ai nga tangata o tenei whenua i te aroaro o tau iwi, o Iharaira, a homai ana e koe ki nga uri o Aperahama, o tou hoa aroha a ake ake?');
INSERT INTO `bible_verses_maori` VALUES ('11596', '14', '20', '8', 'Na noho ana ratou ki konei; hanga ana e ratou ki konei he wahi tapu mo tou ingoa; i mea hoki ratou,');
INSERT INTO `bible_verses_maori` VALUES ('11597', '14', '20', '9', 'Ki te puta he aitua ki a matou, he hoari, he whakawakanga, he mate uruta, he matekai ranei, a ka tu matou ki te aronga o tenei whare, ki tou aroaro, kei tenei whare hoki tou ingoa, a ka karanga ki a koe, i a matou ka mate nei, na, mau e whakarong o mai, e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('11598', '14', '20', '10', 'Na tenei nga tama a Amona, a Moapa, a Maunga Heira, kihai nei i homai e koe ki a Iharaira kia whakaekea e ratou i to ratou haerenga mai i te whenua o Ihipa; i peka ke hoki ratou i a ratou, kihai hoki i huna i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('11599', '14', '20', '11', 'Nana, ko ta ratou utu tenei ki a matou, e haere mai ana ki te pei i a matou i tou kainga tupu i homai nei e koe hei kainga tupu mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('11600', '14', '20', '12', 'E to matou Atua, e kore ianei koe e whakawa ki a ratou? kahore hoki o matou kaha i te aroaro o tenei ope nui e haere mai nei ki a matou; kahore hoki matou e mohio me aha matou: otiia e anga ana o matou kanohi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11601', '14', '20', '13', 'Na tu tonu a Hura katoa ki te aroaro o Ihowa, a ratou kohungahunga, a ratou wahine, me a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('11602', '14', '20', '14', '¶ I reira ka tau ki a Tahatiere tama a Hakaraia, tama a Penaia, tama a Teiere, tama a Matania, he Riwaiti, no nga tama a Ahapa, te wairua o Ihowa i waenganui o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('11603', '14', '20', '15', 'Na ka mea ia, Whakarongo, e Hura katoa, koutou ko nga tangata o Hiruharama, me koe ano hoki, e Kingi Iehohapata; ko te kupu tenei a Ihowa ki a Koutou, Kaua e wehi, kaua e pawera ki tenei ope nui; no te mea ehara i a koutou te whawhai, engari na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11604', '14', '20', '16', 'Apopo ka haere ki raro ki te tu i a ratou: nana, kei te piki mai ratou i te pikitanga i Titi; a ka kite koutou i a ratou i te pito o te awaawa, i te ritenga o te koraha o Ieruere.');
INSERT INTO `bible_verses_maori` VALUES ('11605', '14', '20', '17', 'Kahore he rawa i whawhai ai koutou i tenei pakanga. Whakatikatika i a koutou, ka ata tu, ka matakitaki i ta Ihowa whakaoranga mo koutou, e Hura, e Hiruharama. Kaua e wehi, kaua e pawera. Apopo ka haere ki to ratou aroaro; a ko Ihowa hei hoa mo k outou.');
INSERT INTO `bible_verses_maori` VALUES ('11606', '14', '20', '18', 'Na piko tonu te kanohi o Iehohapata ki te whenua: a takoto ana a Hura katoa, ratou ko nga tangata o Hiruharama, ki te aroaro o Ihowa, koropiko ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11607', '14', '20', '19', 'Na kua tu nga Riwaiti, nga tama a nga Kohati, nga tama a nga Korahi; kei te whakamoemiti ki a Ihowa, ki te Atua o Iharaira; nui atu te reo.');
INSERT INTO `bible_verses_maori` VALUES ('11608', '14', '20', '20', '¶ Na ka maranga wawe ratou i te ata, a ka haere ki te koraha o Tekoa; a, i a ratou e haere ana, ka tu a Iehohapata, ka mea, Whakarongo, e Hura, koutou ko nga tangata o Hiruharama, whakapono ki ta Ihowa, ki ta to koutou Atua, a ka u koutou; whakapo no ki ta ana poropiti, a ka kake koutou.');
INSERT INTO `bible_verses_maori` VALUES ('11609', '14', '20', '21', 'Na ka whakatakoto whakaaro ia ki te iwi, a whakaritea ana e ia etahi hei waiata ki a Ihowa, hei whakamoemiti ki te ataahua o te tapu, i a ratou e haere ana i mua i te ope, hei mea, Whakamoemiti ki a Ihowa, he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('11610', '14', '20', '22', 'Na ka timata nei ratou te waiata, te whakamoemiti, ka whakatakotoria e Ihowa he pehipehi mo nga tama a Amona, a Moapa, mo o Maunga Heira i haere mai nei ki te whawhai ki a Hura; a ka patua ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11611', '14', '20', '23', 'I whakatika hoki nga tama a Amona raua ko Moapa ki nga tangata o Maunga Heira, ki te huna, ki te whakangaro i a ratou; a ka poto i a ratou nga tangata o Heira, na kua piri tenei ki tenei, hei whakangaro ratou i a ratou ano.');
INSERT INTO `bible_verses_maori` VALUES ('11612', '14', '20', '24', 'A, no te taenga o Hura ki te pourewa i te koraha, te tirohanga ki te ope, nana, o ratou tinana e takoto ana i te whenua, kihai tetahi i ora.');
INSERT INTO `bible_verses_maori` VALUES ('11613', '14', '20', '25', 'Na, i te haerenga o Iehohapata ratou ko tona iwi ki te tango i o ratou taonga, he tini nga taonga i kitea ki a ratou, me nga tupapaku, me nga mea e matenuitia ana; huia ana mo ratou; kihai i taea te pikau; na e toru o ratou ra e tango ana i nga taonga, i te tini hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11614', '14', '20', '26', 'A i te wha o nga ra ka huihui ratou ki te raorao o Peraka: i whakapai hoki ratou ki a Ihowa ki reira; koia i tapa ai te ingoa o taua wahi, ko te raorao o Peraka, a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('11615', '14', '20', '27', 'Katahi ka hoki nga tangata katoa o Hura, o Hiruharama, me Iehohapata ano i mua i a ratou; hoki koe ana ki Hiruharama; na Ihowa hoki ratou i mea kia koa ki a ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('11616', '14', '20', '28', 'Na ka tae ratou ki Hiruharama me nga hatere, me nga hapa, me nga tetere ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11617', '14', '20', '29', 'Na tau ana te wehi o te Atua ki nga kingitanga katoa o nga whenua i to ratou rongonga kua whawhai a Ihowa ki nga hoariri o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11618', '14', '20', '30', 'Heoi ata takoto ana te kingitanga o Iehohapata; kua meinga hoki ia e tona Atua kia whai tanga manawa a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('11619', '14', '20', '31', '¶ Na kingi ana a Iehohapata ki a Hura. E toru tekau ma rima ona tau i tona kingitanga; a e rua tekau ma rima ona tau i kingi ai ia ki Hiruharama. Na ko te ingoa hoki o tona whaea ko Atupa, he tamahine na Hirihi.');
INSERT INTO `bible_verses_maori` VALUES ('11620', '14', '20', '32', 'I haere ano hoki ia i te ara o tona papa, o Aha, kihai hoki i peka ke i tera; i mahia e ia te mea e tika ana ki te titiro a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11621', '14', '20', '33', 'Otiia kihai nga wahi tiketike i whakakahoretia; kiano hoki te iwi i i whakaanga i o ratou ngakau ki te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11622', '14', '20', '34', 'Na, ko era atu meatanga a Iehohapata, o mua, me o muri, nana, kei te tuhituhi i roto i te pukapuka a Iehu tama a Hanani, e korerotia na i roto i te pukapuka o nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11623', '14', '20', '35', 'I muri i tenei ka huihuia nga whakaaro o Iehohapata kingi o Hura raua ko Ahatia kingi o Iharaira; he kino rawa ano nga mahi a tenei.');
INSERT INTO `bible_verses_maori` VALUES ('11624', '14', '20', '36', 'I huihuia hoki o raua whakaaro kia hanga he kaipuke hei rere ki Tarahihi. Na hanga ana e raua nga kaipuke ki Ehiono Kepere.');
INSERT INTO `bible_verses_maori` VALUES ('11625', '14', '20', '37', 'Katahi a Erietere tama a Rorawa o Mareha ka poropiti i te he mo Iehohapata, ka mea, Kua huihuia na o korua whakaaro ko Ahatia, mo reira kua pakaru au mahi i a Ihowa. Na kua pakura nga kaipuke, a kihai i ahei te rere ki Tarahihi.');
INSERT INTO `bible_verses_maori` VALUES ('11626', '14', '21', '1', '¶ Na kua moe a Iehohapata ki ona matua, kua tanumia ki ona matua ki te pa o Rawiri; a ko Iehorama, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11627', '14', '21', '2', 'He teina ano ona, he tama na Iehohapata, ko Ataria, ko Tehiere, ko Hakaraia, ko Ataria, ko Mikaera, ko Hepatia. Ko enei katoa he tama na Iehohapata kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11628', '14', '21', '3', 'I hoatu hoki etahi hakari nui e to ratou papa ki a ratou, he hiriwa, he koura, he taonga utu nui, he pa taiepa i Hura: ko te kingitanga ia i hoatu e ia ki a Iehorama; no te mea ko ia te matamua.');
INSERT INTO `bible_verses_maori` VALUES ('11629', '14', '21', '4', 'A, ka kake a Iehorama ki te kingitanga o tona papa, ka whai kaha, na patua iho e ia ona teina katoa ki te hoari, me etahi o nga rangatira o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11630', '14', '21', '5', 'E toru tekau ma rua nga tau o Iehorama i a ia i kingi ai, a e waru ona tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11631', '14', '21', '6', 'Na haere ana ia i te ara o nga kingi o Iharaira, pera ana me ta te whare o Ahapa i mea ai; he wahine hoki nana te tamahine a Ahapa; heoi he kino tana mahi ki te titiro a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11632', '14', '21', '7', 'Otiia kihai i pai a Ihowa ki te whakangaro i te whare o Rawiri: i whakaaro ki te kawenata i whakaritea e ia ki a Rawiri, ki tana hoki i ki ai, ka hoatu he rama ki a ia, ki ana tama, i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11633', '14', '21', '8', 'I ona ra ka maunu a Eroma i raro i te ringa o Hura, a whakakingitia ake e ratou he kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11634', '14', '21', '9', 'Katahi ka haere a Iehorama ratou ko ana rangatira, me ana hariata katoa. Na maranga ana ia i te po, a patua iho e ia nga Eromi i karapotia ai ia, ratou ko nga rangatira o nga hariata.');
INSERT INTO `bible_verses_maori` VALUES ('11635', '14', '21', '10', 'Heoi kua maunu a Eroma i raro i te ringa o Hura a taea noatia tenei ra. I maunu ano a Ripina i taua wa i raro i tona ringa, nona hoki i whakarere i a Ihowa, i te Atua o ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('11636', '14', '21', '11', 'Na i hanga e ia he wahi tiketike ki nga maunga o Hura, a meinga ana e ia nga tangata o Hiruharama kia moepuku, i kumea hoki e ia a Hura ki te he.');
INSERT INTO `bible_verses_maori` VALUES ('11637', '14', '21', '12', '¶ Na kua tae mai ki a ia he mea i tuhituhia e Iraia poropiti, e mea ana, Ko te kupu tenei a Ihowa, a te Atua o tou papa, o Rawiri, Na, i te mea kihai koe i haere i nga ara o tou papa, o Iehohapata, i nga ara ano o Aha kingi o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('11638', '14', '21', '13', 'Engari haere ana koe i te ara o nga kingi o Iharaira, a meinga ana e koe a Hura, ratou ko nga tangata o Hiruharama, kia moepuku, kia rite ki nga moepuku o te whare o Ahapa; a patua ana e koe ou teina o te whare o tou papa, he hunga i pai ake i a koe:');
INSERT INTO `bible_verses_maori` VALUES ('11639', '14', '21', '14', 'Nana, he nui te whiu e whiua ai e Ihowa tou iwi, au tamariki, au wahine, me ou rawa katoa:');
INSERT INTO `bible_verses_maori` VALUES ('11640', '14', '21', '15', 'A tera e nui ou mate, he mate no ou whekau, no ka puta ki waho ou whekau i te mate i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('11641', '14', '21', '16', 'Na whakaarahia ana e Ihowa hei whawhai ki a Iehorama te wairua o nga Pirihitini, o nga Arapi ano i tata ki nga Etiopiana.');
INSERT INTO `bible_verses_maori` VALUES ('11642', '14', '21', '17', 'Na ka whakaekea a Hura e ratou; kua pakaru ki roto, kahakina ake e ratou nga taonga katoa i rokohanga ki te whare o te kingi, ana tama, me ana wahine, kihai rawa tetahi tama ana i mahue ki a ia, ko Iehoahata anake, ko te whakaotinga o ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('11643', '14', '21', '18', 'I muri i tenei katoa ka patua e Ihowa ona whekau; he mate kihai i taea te rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('11644', '14', '21', '19', 'A ka maha nga ra, ka taea te mutunga o nga tau e rua, ka puta ona whekau ki waho, na tona mate hoki, a mate iho ia, he kino ona mate; kahore hoki a tona iwi tahunga mona pera me te tahunga mo ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('11645', '14', '21', '20', 'E toru tekau ma rua ona tau i tona kingitanga, a e waru ona tau i kingi ai ia ki Hiruharama: na kihai ia i matenuitia i tona haerenga; a tanumia ana ki te pa o Rawiri, engari kahore ki nga tanumanga o nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11646', '14', '22', '1', '¶ A meinga ana e nga tangata o Hiruharama a Ahatia tana tama whakaotinga hei kingi i muri i a ia: i patua hoki nga tuakana katoa e te taua i haere mai nei i nga Arapi ki te puni. Heoi ka kingi a Ahatia, te tama a Iehorama kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11647', '14', '22', '2', 'E wha tekau ma rua nga tau o Ahatia i tona kingitanga, a kotahi te tau i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea ko Ataria, he tamahine na Omori.');
INSERT INTO `bible_verses_maori` VALUES ('11648', '14', '22', '3', 'I haere ano ia i nga ara o te whare o Ahapa: ko tona whaea hoki tona kaiwhakatakoto whakaaro mo te mahi he.');
INSERT INTO `bible_verses_maori` VALUES ('11649', '14', '22', '4', 'Na mahia ana e ia te kino ki te titiro a Ihowa, i pera me te whare o Ahapa. Ko ratou hoki ona kaiwhakatakoto whakaaro i muri i te matenga o tona papa, hei ngaromanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('11650', '14', '22', '5', 'Na haere ana ia i runga i to ratou whakaaro. I haere tahi ano raua ko Iehorama tama a Ahapa kingi o Iharaira ki te whawhai ki a Hataere kingi o Hiria, ki Ramoto Kireara; na kua tu a Iorama i nga Hiriani.');
INSERT INTO `bible_verses_maori` VALUES ('11651', '14', '22', '6', 'A hoki ana ia ki Ietereere kia rongoatia nga tunga i tu ai ia ki Rama, i tana whawhai ki a Hataere kingi o Hiria. Na ko te haerenga mai o Ataria tama a Iehorama kingi o Hura kia kite i a Iehorama tama a Ahapa ki Ietereere, e mate ana hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('11652', '14', '22', '7', 'Na, ko te whakangaromanga i a Ahatia, na te Atua, no tona haerenga ki a Iorama. I tona taenga hoki, ka puta raua ko Iehorama ki te tu i a Iehu tama a Nimihi, i whakawahia nei e Ihowa hei hatepe i te whare o Ahapa.');
INSERT INTO `bible_verses_maori` VALUES ('11653', '14', '22', '8', 'A, i a Iehu e whakawa ana ki te whare o Ahapa, ka tutaki ia ki nga rangatira o Hura, ratou ko nga tama a nga tuakana o Ahatia, e mahi ana ki a Ahatia: na patua iho ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11654', '14', '22', '9', 'Na ka rapua a Ahatia e ia, a ka mau i a ratou; i te piri hoki i Hamaria. Na ka kawea ki a Iehu, a whakamatea iho, tanumia iho; i ki hoki ratou, He tama ia na Iehohapata, na te tangata i whakapaua nei tona ngakau ki te rapu i a Ihowa. Na kore ake he kaha o te whare o Ahatia ki te pupuri i te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11655', '14', '22', '10', '¶ A, no te kitenga o Ataria whaea o Ahatia, kua mate tana tama, whakatika ana ia, a whakangaromia ana e ia nga uri kingi katoa o te whare o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11656', '14', '22', '11', 'Otiia tangohia ana e Iehohapeata, tamahine a te kingi, a Ioaha tama a Ahatia, he mea mau huna atu i roto i nga tama a te kingi i whakamatea ra, kawea atu ana raua ko tona kaihiki ki te whare moenga. Na huna ana ia e Iehohapeata tamahine a Kingi Iehorama, wahine a Iehoiara tohunga, he tuahine ano ia no Ahatia, te kitea e Ataria, i kore ai e whakamatea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11657', '14', '22', '12', 'Na i a ratou ia e huna ana i te whare o te Atua, e ono tau; na ko Ataria te kuini o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('11658', '14', '23', '1', '¶ Na i te whitu o nga tau ka whakanuia e Iehoiara he kaha mona; i riro hoki i a ia nga rangatira rau, a Ataria tama a Ierohama, a Ihimaera tama a Iehohanana, a Ataria tama a Opere, a Maaheia tama a Araia, a Erihapata tama a Tikiri, hei hoa mona, me a rawa ki te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('11659', '14', '23', '2', 'Na haereerea ana e ratou a Hura a taka noa, huihuia ana e ratou nga Riwaiti i roto i nga pa katoa o Hura, ratou ko nga upoko o nga whare o nga matua o Iharaira, a haere ana ratou ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11660', '14', '23', '3', 'Na ka whakarite kawenata te whakaminenga katoa ki te kingi i roto i te whare o te Atua. I mea ano ia ki a ratou, Nana, hei kingi te tama a te kingi, hei pera me ta Ihowa i korero ai mo nga tama a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11661', '14', '23', '4', 'Ko tenei ta koutou e mea ai; ko te tuatoru o nga wehenga o koutou e haere mai ana i te hapati, ara o nga tohunga, o nga Riwaiti, hei kaitiaki mo nga kuwaha;');
INSERT INTO `bible_verses_maori` VALUES ('11662', '14', '23', '5', 'Ko tetahi o nga wehenga e toru hei te whare o te kingi; ko tetahi o nga wehenga e toru hei te kuwaha o te turanga; ko te iwi katoa hoki hei nga marae o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11663', '14', '23', '6', 'Kaua ia tetahi e tomo ki te whare o Ihowa, ko nga tohunga anake, ratou ko te hunga o nga Riwaiti e minita ana; ko ratou e haere ki roto, no te mea he tapu ratou. Ko te iwi katoa ia hei tiaki i nga mea a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11664', '14', '23', '7', 'Na me karapoti te kingi e nga Riwaiti a tawhio noa; hei tona ringa ano te patu a tenei, a tenei; a ki te tomo tetahi ki te whare, me whakamate. Hei te taha tonu koutou o te kingi i tona haerenga mai, i tona haerenga atu.');
INSERT INTO `bible_verses_maori` VALUES ('11665', '14', '23', '8', 'Na ka meatia e nga Riwaiti, e Hura katoa nga mea katoa i whakahaua e Iehoiara tohunga; a ka mau ratou ki ana tangata, ki ana tangata, ki nga mea e haere ana ki roto i te hapati, ki te hunga ano e haere atu ana ki waho i te hapati; kihai hoki a Ie hoiara tohunga i tuku i nga wehenga kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('11666', '14', '23', '9', 'A i homai e Iehoiara tohunga ki nga rangatira rau nga tao, nga pukupuku, me nga whakapuru tao a Kingi Rawiri; i roto hoki era i te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11667', '14', '23', '10', 'I whakaturia ano e ia te iwi katoa, me a ratou patu i te ringa o tenei, o tenei, i te koki ki matau o te whare, tae noa ki te koki ki maui o te whare, ki nga taha o te aata, o te whare, hei karapoti mo te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11668', '14', '23', '11', 'Katahi ka whakaputaina e ratou te tama a te kingi, potaea iho ki a ia te karauna; a homai ana te whakaaturanga ki a ia, na whakakingitia ana ia e ratou; a na Iehoiara ratou ko ana tama ia i whakawahi, me ta ratou karanga, Kia ora te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11669', '14', '23', '12', '¶ A, no te rongonga o Ataria i te nge o te iwi e rere ana, e whakamoemiti ana ki te kingi, ka haere ia ki te iwi, ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11670', '14', '23', '13', 'A ka titiro ia, na ko te kingi e tu ana i te taha o tona pou i te tomokanga, ko nga rangatira ano me nga tetere i te taha o te kingi; a ko te iwi katoa o te whenua e koa ana, e whakatangi ana i nga tetere; ko nga kaiwaiata hoki e whakatangi ana i nga mea rangi waiata, e arahi ana i te waiata whakamoemiti. Katahi ka haehae a Ataria i ona kakahu, ka karanga, He he, he he, te whakatakotoria nei!');
INSERT INTO `bible_verses_maori` VALUES ('11671', '14', '23', '14', 'Na ka whakaputaina e Iehoiara tohunga nga rangatira rau, nga kaitohutohu ope ki waho, a ka mea ia ki a ratou, Mauria mai ia ki waenganui i nga rarangi; a ko te tangata e whai i muri i a ia, whakamatea ki te hoari; i mea hoki te tohunga, Kaua ia e whakamatea i roto i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11672', '14', '23', '15', 'Heoi whakawateatia ana he haerenga mona; na ka tae ia ki te tomokanga o te kuwaha hoiho i te taha o te whare o te kingi, whakamatea iho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('11673', '14', '23', '16', 'Na ka whakaritea e Iehoiara he kawenata, he mea nana, na te iwi katoa, ratou ko te kingi, kia meinga ratou hei iwi ma Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11674', '14', '23', '17', 'Na haere ana te iwi katoa ki te whare o Paara, wahia iho e ratou; mongamonga noa i a ratou ana aata, ona ahua; patua iho hoki e ratou a Matana tohunga o Paara ki mua i nga aata.');
INSERT INTO `bible_verses_maori` VALUES ('11675', '14', '23', '18', 'I whakarite kaitirotiro ano a Iehoiara mo te whare o Ihowa, he mea wehea nei e Rawiri ki roto ki te whare o Ihowa hei whakaeke i nga tahunga tinana a Ihowa, ko te mea hoki ia i tuhituhia i roto i te ture a Mohi; me te koa ano ratou, me te waiata; ko ta Rawiri hoki ia i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('11676', '14', '23', '19', 'I whakaturia ano e ia he kaitiaki kuwaha mo nga kuwaha o te whare o Ihowa, kei haere ki roto te tangata e poke ana i tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('11677', '14', '23', '20', 'Na tikina ana e ia nga rangatira rau, nga tangata nunui, ratou ko nga kawana o te iwi, ko te iwi katoa ano hoki o te whenua, a mauria iho ana e ratou te kingi i te whare o Ihowa ki raro; na haere ana ratou na to runga kuwaha ki te whare o te kin gi, a whakanohoia ana te kingi ki te torona o te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('11678', '14', '23', '21', 'Heoi koa tonu te iwi katoa o te whenua, a marire noa iho te pa: a patua ana e ratou a Ataria ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('11679', '14', '24', '1', '¶ E whitu nga tau o Ioaha i a ia i kingi ai; a e wha tekau nga tau i kingi ai ia ki Hiruharama. A ko te ingoa o tona whaea, ko Tipia, no Peerehepa.');
INSERT INTO `bible_verses_maori` VALUES ('11680', '14', '24', '2', 'Na he tika nga mahi a Ioaha ki te titiro a Ihowa i nga ra katoa o te tohunga, o Iehoiara.');
INSERT INTO `bible_verses_maori` VALUES ('11681', '14', '24', '3', 'A i tangohia e Iehoiara he wahine mana, tokorua; a ka whanau ana tama, ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('11682', '14', '24', '4', 'I muri i tenei ka whai ngakau a Ioaha ki te whakahou i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11683', '14', '24', '5', 'A ka oti nga tohunga me nga Riwaiti te huihui e ia, ka mea ia ki a ratou, Haere ki nga pa o Hura, ki te kohikohi moni mai i a Iharaira katoa hei whakahou i te whare o to koutou Atua, i tenei tau, i tenei tau; ma koutou hoki e whakahohoro taua mah i. Heoi kihai i hohoro i nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('11684', '14', '24', '6', 'Na ka karanga te kingi ki a Iehoiara, ko te upoko hoki ia, a ka mea ki a ia, He aha koe te mea ai ki nga Riwaiti kia mauria mai i a Hura, i Hiruharama, te mea i kohikohia, ta Mohi pononga a Ihowa me ta te whakaminenga o Iharaira mo te tapenakara o te whakaaturanga?');
INSERT INTO `bible_verses_maori` VALUES ('11685', '14', '24', '7', 'Na nga tama hoki a taua wahine kino a Ataria i wahi te whare o te Atua; a ko nga mea tapu katoa o te whare o Ihowa, meinga ana e ratou mo nga Paara.');
INSERT INTO `bible_verses_maori` VALUES ('11686', '14', '24', '8', 'Heoi ka korero te kingi, a ka hanga he pouaka e ratou, whakaturia ana ki waho, ki te kuwaha o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11687', '14', '24', '9', 'Na, ka pa te karanga puta noa i a Hura, i Hiruharama, kia kawea mai ki a Ihowa te kohikohi i whakaritea e Mohi, e ta te Atua pononga, ki a Iharaira i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('11688', '14', '24', '10', 'Na koa tonu nga rangatira katoa me te iwi katoa, a kawea ana mai e ratou, maka ana ki roto ki te pouaka a rite noa.');
INSERT INTO `bible_verses_maori` VALUES ('11689', '14', '24', '11', 'A, i nga wa e kawea mai ai e nga Riwaiti te pouaka ki te whare takoha o te kingi, a ka kitea kua rahi te moni, ka haere mai te kaituhituhi a te kingi raua ko te tangata a te tino tohunga, ka ringihia e raua nga mea i roto i te pouaka, na ka tang o raua, ka whakahoki ano ki tona wahi. Pena tonu ratou i ia ra, i ia ra, a nui atu te moni i kohikohia.');
INSERT INTO `bible_verses_maori` VALUES ('11690', '14', '24', '12', 'A hoatu ana e te kingi raua ko Iehoiara ki nga tangata i te mahi o nga mea mo te whare o Ihowa; a na ratou i utu nga kaimahi kohatu, nga kamura, hei whakahou i te whare o Ihowa, nga kaimahi hoki i te rino, i te parahi, hei whakaora mo te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11691', '14', '24', '13', 'Heoi ka mahi nga kaimahi, a ka oti te mahi i a ratou; na kua meinga e ratou kia rite ki to mua ahua te tu o te whare o te Atua, kia kaha hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11692', '14', '24', '14', 'A, ka oti i a ratou, ka kawea te toenga o te moni ki te aroaro o te kingi raua ko Iehoiara, a ka waiho hei hanga i etahi oko mo te whare o Ihowa, i nga oko minita, i nga mea mo nga patunga tapu, i nga koko, i nga oko koura, hiriwa; a he whakaeke tonu ta ratou i te tahunga tinana i te whare o Ihowa i nga ra katoa o Iehoiara.');
INSERT INTO `bible_verses_maori` VALUES ('11693', '14', '24', '15', '¶ Otiia kua koroheketia a Iehoiara, kua maha ona ra, a ka mate: kotahi rau e toru tekau ona tau i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('11694', '14', '24', '16', 'A tanumia ana ia ki te pa o Rawiri ki te taha o nga kingi; he pai hoki no tana mahi ki a Iharaira, ki te Atua hoki, a ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('11695', '14', '24', '17', 'Na i muri i te matenga o Iehoiara ka haere mai nga rangatira o Hura, a ka piko ki te kingi. Na rongo tonu te kingi ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11696', '14', '24', '18', 'Na whakarerea ake e ratou te whare o Ihowa, o te Atua o o ratou matua, mahi ana ratou ki nga Aherimi, ki nga whakapakoko. Na kua pa he riri ki a Hura, ki Hiruharama, mo tenei he o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11697', '14', '24', '19', 'Heoi unga ana e ia nga poropiti ki a ratou hei whakahoki i a ratou ki a Ihowa, a whakawa ana ratou i a ratou: otiia kihai i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('11698', '14', '24', '20', 'Na kua tau te wairua o te Atua ki te tohunga, ki a Hakaraia tama a Iehoiara; a ka tu ia ki runga ake i te iwi, ka mea ki a ratou, Ko te kupu tenei a te Atua, he aha koutou ka takahi ai i nga whakahau a Ihowa? ma konei hoki ka kore ai koutou e ka ke. Kua whakarerea nei e koutou a Ihowa na kua whakarerea hoki koutou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11699', '14', '24', '21', 'Na ka whakatupuria e ratou he he mona, a akina ia ki te kohatu, na te kingi i whakahau, ki te marae o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11700', '14', '24', '22', 'Heoi kihai a Kingi Ioaha i mahara ki te aroha i whakaputaina e tona papa, e Iehoiara, ki a ia: heoi patua ana e ia tana tama. A i tona matenga, ka mea ia, Ma Ihowa e titiro, e rapu utu.');
INSERT INTO `bible_verses_maori` VALUES ('11701', '14', '24', '23', 'Na taka rawa ake te tau, ka whakaekea ia e te taua o Hiria; a haere ana mai ratou ki a Hura, ki Hiruharama, whakangaromia ana e ratou nga rangatira katoa o te iwi i roto i te iwi, tukua ana e ratou o ratou taonga katoa kia kawea ki te kingi o Ra mahiku.');
INSERT INTO `bible_verses_maori` VALUES ('11702', '14', '24', '24', 'He tokoiti hoki nga tangata o te taua o nga Hiriani i haere mai nei; a hoatu ana e Ihowa te ope nui rawa ki o ratou ringa, mo ratou i whakarere i a Ihowa, i te Atua o o ratou matua. Heoi tutuki ana i a ratou he whakawa mo Ioaha.');
INSERT INTO `bible_verses_maori` VALUES ('11703', '14', '24', '25', 'A, no to ratou haerenga atu i a ia, i mahue iho hoki ia i a ratou he nui ona mate, ka whakatupuria e ana tangata he he mona, mo nga toto o nga tama a Iehoiara tohunga, a patua ana ia e ratou, ki runga ki tona moenga, a mate iho: na tanumia ana i a e ratou ki te pa o Rawiri, otiia kahore ki nga tanumanga o nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11704', '14', '24', '26', 'Na ko nga tangata nana i whakatupu te he mona; ko Tapara, tama a tetahi wahine o Amona, a Himeata, ko Iehotapara, tama a tetahi wahine o Moapa, a Timiriti.');
INSERT INTO `bible_verses_maori` VALUES ('11705', '14', '24', '27', 'Na, ko ana tama, me te nui o nga taimaha i utaina ki runga ki a ia, me te hanganga i te whare o te Atua, nana, kei te tuhituhi ena i roto i nga korero o te pukapuka o nga kingi; a ko tana tama, ko Amatia, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11706', '14', '25', '1', '¶ E rua tekau ma rima nga tau o Amatia i tona kingitanga, a e rua tekau ma iwa nga tau i kingi ai ia ki Hiruharama: a ko te ingoa hoki o tona whaea, ko Iehoarana, no Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11707', '14', '25', '2', 'Na he tika tana mahi ki te titiro a Ihowa, engari kihai i tapatahi te ngakau');
INSERT INTO `bible_verses_maori` VALUES ('11708', '14', '25', '3', 'A, ka pumau tona kingitanga, katahi ka whakamatea e ia ana tangata, nana nei i patu tona papa, te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11709', '14', '25', '4', 'Ko a raua tama ia kihai i whakamatea; engari i rite tana ki te mea i tuhituhia i te ture i te pukapuka a Mohi, ki ta Ihowa i whakahau ra, Kaua nga matua e mate mo to nga tamariki; kaua hoki nga tamariki e mate mo to nga matua; engari me mate tene i mo tona hara, tenei mo tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('11710', '14', '25', '5', 'Na i huihuia hoki e Amatia a Hura, a whakaritea ana he rangatira mano, he rangatira rau mo nga whare o o ratou matua, puta noa i a Hura katoa raua ko Pineamine. A taua ana ratou e ia, te hunga e rua tekau, he maha ake hoki, nga tau, a ka kitea e toru rau mano, whiriwhiri rawa, he hunga haere ki te whawhai, he hunga hapai i te tao, i te whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('11711', '14', '25', '6', 'I utua ano hoki e ia etahi o Iharaira, kotahi rau mano, he marohirohi, he maia, kotahi rau taranata hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('11712', '14', '25', '7', 'Na, ko te taenga mai o tetahi tangata a te Atua ki a ia, ka mea E te kingi, kaua te taua a Iharaira e haere tahi koutou, no te mea kahore a Ihowa i a Iharaira, ara i nga tama katoa a Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('11713', '14', '25', '8', 'Otiia ki te haere koe, kia toa, kia kaha ki te whawhai; ma Ihowa ano koe e turaki i te aroaro o te hoariri; he kaha hoki to te Atua ki te awhina, ki te turaki.');
INSERT INTO `bible_verses_maori` VALUES ('11714', '14', '25', '9', 'Na ka mea atu a Amatia ki te tangata a te Atua, Ha, me pehea nga taranata kotahi rau i hoatu e ahau ki te taua a Iharaira? Ano ra ko te tangata a te Atua, E ahei ana i te Atua te homai ki a koe kia rahi noa ake i tenei.');
INSERT INTO `bible_verses_maori` VALUES ('11715', '14', '25', '10', 'Katahi ratou ka wehea atu e Amatia, ara te taua i haere mai ki a ia i Eparaima, kia hoki ki to ratou na wahi. Na mura rawa to ratou riri ki a Hura, a hoki ana ki to ratou wahi, mura tonu te riri.');
INSERT INTO `bible_verses_maori` VALUES ('11716', '14', '25', '11', 'Na ka whakapakari a Amatia i a ia, a arahina ana e ia tona iwi, haere ana ki Raorao Tote, patua iho e ia nga tama a Heira, kotahi tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('11717', '14', '25', '12', 'Na, ko era atu mano, kotahi tekau, i ora nei, whakaraua ana e nga tama a Hura, kawea ana ki te tihi o te kamaka, maka atu ana i te tihi o te kamaka, a mongamonga noa ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11718', '14', '25', '13', 'Otiia, ko nga tangata o te taua i whakahokia nei e Amatia, kei haere tahi ratou ki te whawhai, whakaekea ana e ratou nga pa o Hura, o Hamaria mai ano a tae noa ki Petehorono, patua iho etahi o ratou, e toru mano, nui atu hoki te taonga i pahuati a e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11719', '14', '25', '14', '¶ A, muri i te taenga mai o Amatia i te patunga i nga Eromi, ka mauria mai e ia nga atua o nga tama a Heira, na ka whakaturia e ia hei atua mona, koropiko ana ia ki mua i a ratou, tahuna ana e ia he whakakakara ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11720', '14', '25', '15', 'Na reira ka mura te riri o Ihowa ki a Amatia, a unga ana mai e ia he poropiti ki a ia, hei korero ki a ia, He aha koe i rapu ai i ta nga atua o te iwi na? kihai na hoki to ratou iwi i whakaorangia e ratou i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11721', '14', '25', '16', 'Na, i a ia e korero ana ki a ia, ka mea te kingi ki a ia, Kua waiho ranei koe hei kaiwhakatakoto whakaaro mo te kingi? Kati tau; mo te aha koe kia patua? Na mutu ake ta te poropiti; otiia i ki ano ia, E mohio ana ano ahau kua takoto to te Atua w hakaaro mou, kia ngaro, mo tau meatanga i tenei, mou hoki kihai i rongo ki toku whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('11722', '14', '25', '17', '¶ Katahi a Amatia kingi o Hura ka whakatakoto whakaaro, a unga tangata ana ki a Ioaha tama a Iehoahata tama a Iehu kingi o Iharaira, hei ki atu, Tena, taua ka titiro tetahi ki te kanohi o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('11723', '14', '25', '18', 'Na ka unga tangata a Ioaha kingi o Iharaira ki a Amatia kingi o Hura, hei ki atu, i tono karere te tataramoa i Repanona ki te hita i Repanona, hei ki atu, Homai tau tamahine hei wahine ma taku tama. Na ko te haerenga atu o tetahi kirehe i Repano na, takahia iho e ia taua tataramoa.');
INSERT INTO `bible_verses_maori` VALUES ('11724', '14', '25', '19', 'E ki ana koe, Na, kua patua e koe Eroma; a kua whakanekehia ake koe e tou ngakau kia whakapehapeha. E noho ra ki tou whare: he aha koe ka whakapataritari ai, e kino ai koe, e hinga ai koe, a koe na, koutou tahi ko Hura?');
INSERT INTO `bible_verses_maori` VALUES ('11725', '14', '25', '20', 'Otiia kihai a Amatia i rongo; na te Atua hoki tena, kia hoatu ai ratou e ia ki te ringa o o ratou hoariri, mo ratou i rapu tikanga i nga atua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('11726', '14', '25', '21', 'Heoi haere ana a Ioaha kingi o Iharaira, a ka titiro raua ko Amatia kingi o Hura, tetahi ki te kanohi o tetahi, ki Petehemehe o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11727', '14', '25', '22', 'Na kua patua a Hura i te aroaro o Iharaira, a rere ana ratou, tena ki tona teneti, tena ki tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('11728', '14', '25', '23', 'I mau ano a Amatia kingi o Hura tama a Ioaha tama a Iehoahata i a Ioaha kingi o Iharaira ki Petehemehe, a kawea ana ia ki Hiruharama, wawahia ana e ia te taiepa o Hiruharama, i te kuwaha mai ano o Eparaima taea noatia te kuwaha o te koki, e wha rau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('11729', '14', '25', '24', 'Na, ko te koura katoa, ko te hiriwa, me nga oko katoa i kitea ki te whare o te Atua, ki a Opereeroma, me nga taonga o te whare o te kingi, me etahi tangata hei taumau, tangohia ake e ia, a hoki ana ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('11730', '14', '25', '25', 'A tekau ma rima nga tau i ora ai a Amatia tama a Ioaha kingi o Hura i muri i te matenga o Ioaha tama a Iehoahata kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11731', '14', '25', '26', 'Na, ko era atu meatanga a Amatia, o mua, me o muri, nana, kahore ianei i tuhituhia ki te pukapuka o nga kingi o Hura, o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('11732', '14', '25', '27', 'Na no muri i te wa i mahue ai i a Amatia te whai i a Ihowa, ka whakatupuria he he mona ki Hiruharama, a rere ana ia ki Rakihi. Otiia ka unga tangata ratou ki te whai i a ia ki Rakihi, a whakamatea iho ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('11733', '14', '25', '28', 'A mauria ana mai i runga hoiho, tanumia ana ki te taha o ona matua, ki te pa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11734', '14', '26', '1', '¶ Katahi te iwi katoa o Hura ka mau ki a Utia, kotahi tekau ma ono nei ona tau, a meinga ana hei kingi i muri i tona papa, i a Amatia.');
INSERT INTO `bible_verses_maori` VALUES ('11735', '14', '26', '2', 'Na tenei i hanga Eroto, a whakahokia ana ki a Hura, i muri i te moenga o te kingi ki ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('11736', '14', '26', '3', 'Kotahi tekau ma ono nga tau o Utia i tona kingitanga, a e rima tekau ma rua ona tau i kingi ai ia ki Hiruharama; a ko te ingoa o tona whaea, ko Iekoria, no Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11737', '14', '26', '4', 'I tika tana mahi ki te titiro a Ihowa, i rite ki nga mea katoa i mea ai tona papa, a Amatia.');
INSERT INTO `bible_verses_maori` VALUES ('11738', '14', '26', '5', 'I rapua e ia ta te Atua i nga ra o Hakaraia, he tangata mohio tera i nga whakakitenga mai a te Atua. Na i nga ra i rapua ai e ia ta Ihowa, ka meinga ia e te Atua kia kake.');
INSERT INTO `bible_verses_maori` VALUES ('11739', '14', '26', '6', 'I haere ano ia ki te whawhai ki nga Pirihitini, a wawahia ana e ia te taiepa o Kata, me te taiepa o Iapane, me te taiepa o Aharoro; a hanga ana e ia etahi pa ki te whenua o Aharoro, ki roto hoki i nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('11740', '14', '26', '7', 'A i awhinatia ia e te Atua i te whawhai ki nga Pirihitini, ki nga Arapi i noho ki Kurupaara, ratou ko nga Meunimi.');
INSERT INTO `bible_verses_maori` VALUES ('11741', '14', '26', '8', 'A homai ana e nga Amoni he hakari ki a Utia; paku ana hoki tona ingoa a tae noa ki te tomokanga ki Ihipa; na ka nui atu tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('11742', '14', '26', '9', 'I hanga ano e Utia etahi pourewa ki Hiruharama, ki te kuwaha i te kokonga, ki te kuwaha i te raorao, ki te koki o te taiepa, hanga ana e ia kia kaha.');
INSERT INTO `bible_verses_maori` VALUES ('11743', '14', '26', '10', 'I hanga ano e ia etahi pourewa ki te koraha, a keria ana etahi poka wai, he maha, he tini hoki ana kararehe; i te raorao ano, a i te mania: a he kaimahi whenua ana, he kaimahi waina i nga maunga, i nga mara whai hua hoki: he tangata ahu whenua h oki ia.');
INSERT INTO `bible_verses_maori` VALUES ('11744', '14', '26', '11', 'He ope ano ta Utia, he hunga whawhai; i haere a ropu ki te whawhai; ko te tokomaha, kei to ratou tauanga e Teiere kaituhituhi raua ko te kaiwhakahaere, ko Hanania, ko tetahi o nga rangatira a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11745', '14', '26', '12', 'Ko te tokomaha katoa o nga upoko o nga whare o nga matua o nga toa marohirohi, e rua mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('11746', '14', '26', '13', 'Na, ko te ope hei arahi ma ratou, he mea i rakaia, e toru rau e whitu mano e rima rau, he hunga i kaha rawa ta ratou whawhai, hei tuara mo te kingi ki te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('11747', '14', '26', '14', 'Kua pae noa ake i a Utia he whakangungu rakau mo ratou puta noa i te ope, te tao, he potae, he pukupuku, he kopere, he kotaha piu kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('11748', '14', '26', '15', 'I hanga ano e ia etahi mea ki Hiruharama, he mea whakaaro na nga tangata mohio, hei uta ki runga i nga pourewa, i nga pou koki, hei kopere i nga pere, i nga kohatu nunui hoki. A paku ana tona ingoa ki tawhiti; he hanga whakamiharo hoki tona awhi natanga a kaha noa ake ia.');
INSERT INTO `bible_verses_maori` VALUES ('11749', '14', '26', '16', '¶ Otiia i a ia ka kaha nei, ka whakakake tona ngakau, ka mahi i te kino, a takahia ana e ia ta Ihowa, ta tona Atua; i tomo hoki ia ki te temepara o Ihowa, ki te tahu whakakakara ki runga ki te aata whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('11750', '14', '26', '17', 'Na ka haere atu i muri i a ia a Ataria tohunga, ratou ko etahi tohunga o Ihowa, e waru tekau, he hunga maia.');
INSERT INTO `bible_verses_maori` VALUES ('11751', '14', '26', '18', 'Na ka turia atu e ratou a Utia, te kingi, a ka mea ratou ki a ia, E kore e tika mau, e Utia, te tahu whakakakara ki a Ihowa; engari ma nga tohunga, ma nga tama a Arona, i whakatapua nei hei tahu whakakakara. Haere atu i te wahi tapu kua he hoki koe; ehara hoki i te mea e whai kororia ai koe i te Atua, i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11752', '14', '26', '19', 'Katahi ka riri a Utia; i tona ringa ano he tahu kakara hei tahu whakakakara; a, i a ia e riri ana ki nga tohunga, ka puta ake te repera i tona rae i te aroaro o nga tohunga i roto i te whare o Ihowa, i te taha o te aata tahu whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('11753', '14', '26', '20', 'A, ko te tahuritanga o te tino tohunga, o Ataria, ratou ko nga tohunga katoa ki a ia, nana, he repera tera kei tona rae, peia ana ia e ratou i reira; ko ia ano i hohoro te haere, no te mea kua pakia ia e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11754', '14', '26', '21', 'Na he repera a Utia te kingi a taea noatia te ra i mate ai, a noho ana i te whare motuhake, he repera hoki, he mea momotu atu hoki i te whare o Ihowa; a ko tana tama ko Iotama, te rangatira mo te whare o te kingi, hei kaiwhakarite mo te iwi o te whenua,');
INSERT INTO `bible_verses_maori` VALUES ('11755', '14', '26', '22', 'Na ko era atu meatanga a Utia, o mua, o muri, kua oti te tuhituhi e Ihaia poropiti tama a Amoho.');
INSERT INTO `bible_verses_maori` VALUES ('11756', '14', '26', '23', 'Heoi kua moe a Utia ki ona matua, a tanumia iho ki ona matua ki te mara i to nga kingi tanumanga; i mea hoki ratou, He repera ia; a ko tana tama, ko Iotama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11757', '14', '27', '1', '¶ E rua tekau ma rima nga tau o Iotama i tona kingitanga, a kotahi tekau ma ono nga tau i kingi ai ia ki Hiruharama; a ko te ingoa hoki o tona whaea ko Ieruha, he tamahine na Haroko.');
INSERT INTO `bible_verses_maori` VALUES ('11758', '14', '27', '2', 'A he tika tana mahi ki ta Ihowa titiro, i rite ki nga mea katoa i mea ai a Utia, tona papa. Otiia kihai ia i tomo ki te temepara o Ihowa. I mahi tonu te iwi i te he.');
INSERT INTO `bible_verses_maori` VALUES ('11759', '14', '27', '3', 'Nana i hanga te kuwaha o runga o te whare o Ihowa, a he nui te wahi i hanga e ia ki runga ki te taiepa i Opere.');
INSERT INTO `bible_verses_maori` VALUES ('11760', '14', '27', '4', 'I hanga ano e ia etahi pa ki nga maunga o Hura; hanga ana ano e ia etahi taumaihi, etahi pourewa ki nga ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('11761', '14', '27', '5', 'I whawhai ano ia ki te kingi o nga tama a Amona, a taea ana ratou e ia. A homai ana e nga tama a Amona ki a ia i taua tau kotahi rau taranata hiriwa, tekau mano mehua witi, he parei hoki tekau nga mano. Ko nga utu enei i homai e nga tama a Amona ki a ia, i te rua ano o nga tau, a i te toru ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11762', '14', '27', '6', 'Heoi ka kaha haere a Iotama, no te mea i whakatikaia e ia ona huarahi i te aroaro o Ihowa, o tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11763', '14', '27', '7', 'Na, ko era atu meatanga a Iotama, me ana whawhai katoa, me ona huarahi, nana, kua oti te tuhituhi ki te pukapuka o nga kingi o Iharaira raua ko Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11764', '14', '27', '8', 'E rua tekau ma rima ona tau i tona kingitanga, a tekau ma ono nga tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11765', '14', '27', '9', 'Na kua moe a Iotama ki ona matua, a tanumia iho ki te pa o Rawiri, a ko tana tama, ko Ahata, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11766', '14', '28', '1', '¶ E rua tekau nga tau o Ahata i tona kingitanga, a tekau ma ono nga tau i kingi ai ia ki Hiruharama: kihai hoki ia i mahi i te tika ki ta Ihowa titiro, kihai i pera me tona papa, me Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11767', '14', '28', '2', 'I haere hoki ia i nga ara o nga kingi o Iharaira, i hanga ano i etahi whakapakoko whakarewa mo nga Paara.');
INSERT INTO `bible_verses_maori` VALUES ('11768', '14', '28', '3', 'I tahu whakakakara ano ia ki te raorao o te tama a Hinomo, tahuna ana ano e ia ana tamariki ki te ahi; rite tonu tana ki nga mea whakarihariha a nga iwi i peia nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11769', '14', '28', '4', 'I patu whakahere ano ia, i tahu whakakakara ki nga wahi tiketike, ki nga pukepuke, ki raro i nga rakau kouru nui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11770', '14', '28', '5', 'Na reira i tukua ai ia e Ihowa, e tona Atua ki te ringa o te kingi o Hiria; a patua ana ia e ratou, he tini ano hoki nga parau o ratou i whakaraua atu, kawea ana ki Ramahiku. I tukua atu ano ia ki te ringa o te kingi o Iharaira, patua iho e ia, h e nui te parekura.');
INSERT INTO `bible_verses_maori` VALUES ('11771', '14', '28', '6', '¶ Kotahi hoki te rau e rua tekau mano i patua e Peka tama a Remaria ki Hura i te ra kotahi, he hunga maia katoa; mo ratou i whakarere i a Ihowa, i te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11772', '14', '28', '7', 'Na i patua e tetahi marohirohi o Eparaima, e Tikiri, a Maaheia tama a te kingi, a Atarikama, rangatira o te whare, me Erekana, to muri i te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11773', '14', '28', '8', 'Whakaraua atu ana e nga tama a Iharaira e rua rau mano o o ratou tuakana, teina, nga wahine, nga tamariki, nga tamahine, nui atu hoki o ratou taonga i pahuatia e ratou; kawea atu ana e ratou nga taonga ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('11774', '14', '28', '9', 'Otiia he poropiti ta te Atua i reira, ko Orere tona ingoa; a ka puta ia ki te whakatau i te taua e haere ana mai ki Hamaria, ka mea ki a ratou, Nana, he riri no Ihowa, no te Atua o o koutou matua, ki a Hura i homai ai ratou e ia ki o koutou ringa; patua iho e koutou, tutuki noa te riri ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('11775', '14', '28', '10', 'Heoi kei te mea koutou kia pehia ki raro nga tama o Hura, o Hiruharama, hei pononga tane, hei pononga wahine ma koutou; engari kahore ranei i a koutou na o koutou he hoki ki a Ihowa, ki to koutou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('11776', '14', '28', '11', 'Tena, whakarongo ki ahau, whakahokia nga whakarau i whakaraua mai e koutou i o koutou tuakana, teina; no te mea kei te mura te riri o Ihowa, o to koutou Atua, ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('11777', '14', '28', '12', 'Katahi ka whakatika etahi o nga upoko o nga tama a Eparaima, a Ataria tama a Iehohanana, a Perekia tama a Mehiremoto, a Hetekia tama a Harumu, ratou ko Amaha tama a Hararai, ka tu atu ki te hunga i haere mai nei i te whawhai,');
INSERT INTO `bible_verses_maori` VALUES ('11778', '14', '28', '13', 'A ka mea ki a ratou, kei kawea mai e koutou nga whakarau na ki konei: ko ta koutou hoki e mea na hei homai ki a tatou he he ki a Ihowa, e whakanekehia ake ai o tatou hara me to tatou he: he nui hoki to tatou he, a he riri tenei te mura nei ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11779', '14', '28', '14', 'Heoi whakarerea iho e nga tangata i nga patu nga whakarau, me nga taonga i te aroaro o nga rangatira ratou ko te huihui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11780', '14', '28', '15', 'Na ka whakatika nga tangata i whakahuatia o ratou ingoa, ka mau ki nga whakarau, whakakakahuria ana e ratou ki nga taonga nga mea kakahukore o ratou; whakakakahuria ana e ratou, whakawhiwhi rawa ki te hu, hoatu ana he mea hei kai, hei inu, whaka wahia ana, kawea ana nga mea kahakore katoa o ratou i runga i te kaihe, a tae noa ki Heriko, ki te pa nikau ki o ratou tuakana, teina. Na hoki ana ratou ki Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('11781', '14', '28', '16', '¶ I taua wa ka unga tangata a Kingi Ahata ki nga kingi o Ahiria hei awhina mona.');
INSERT INTO `bible_verses_maori` VALUES ('11782', '14', '28', '17', 'No te mea kua tae mai ano nga Eromi; patua iho e ratou a Hura, whakaraua atu ana etahi whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('11783', '14', '28', '18', 'Kua whakaekea hoki e nga Pirihitini nga pa o te raorao, o te taha ki te tonga o Hura, a riro ana i a ratou a Petehemehe, a Atarono, a Kereroto, a Hoko me ona pa ririki, a Timina me ona pa ririki, a Kimito me ona pa ririki: nohoia iho e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11784', '14', '28', '19', 'Na Ihowa hoki i whakaiti a Hura, mo ta Ahata, mo ta te kingi o Iharaira; mo tana mahi wairangi i roto i a Hura, nui atu hoki tona he ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11785', '14', '28', '20', 'Na ka haere a Tirikata Pirinehere kingi o Ahiria ki a ia, ka whakararuraru i a ia, kihai hoki i whakakaha i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11786', '14', '28', '21', 'I tangohia hoki e Ahata tetahi wahi i roto i te whare o Ihowa, i te whare ano o te kingi ratou ko nga rangatira, a hoatu ana ki te kingi o Ahiria; kihai ano tera i awhina i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11787', '14', '28', '22', 'Na i te wa i he ai ia, ka tohe ano ia ki te he ki a Ihowa, taua kingi a Ahata.');
INSERT INTO `bible_verses_maori` VALUES ('11788', '14', '28', '23', 'I patu whakahere hoki ia ki nga atua o Ramahiku i patu nei i a ia; i ki hoki ia, Ko nga atua o nga kingi o Hiria kei te awhina i a ratou, na, me patu whakahere ahau ki a ratou, kia awhina ai ratou i ahau. Otiia ko ratou ano hei whakangoikore i a ia, i a Iharaira katoa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('11789', '14', '28', '24', 'Na ka huihuia e Ahata nga oko o te whare o te Atua, tapatapahia ana e ia nga oko o te whare o te Atua, a tutakina ana e ia nga tatau o te whare o Ihowa. I hanga ano e ia etahi aata mana ki nga koki katoa o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11790', '14', '28', '25', 'I hanga ano e ia ki nga pa o Hura etahi wahi tiketike hei tahu whakakakara ki nga atua ke, whakapataritaria ana e ia a Ihowa, te Atua o ona matua.');
INSERT INTO `bible_verses_maori` VALUES ('11791', '14', '28', '26', 'Na, ko era meatanga atu ana, ko ana meatanga katoa o mua, o muri, nana, kua oti te tuhituhi ki te pukapuka o nga kingi o Hura raua ko Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11792', '14', '28', '27', 'Na kua moe a Ahata ki ona matua, a tanumia iho ki te pa, ki Hiruharama; otiia kihai i kawea ki nga tanumanga o nga kingi o Iharaira; a ko Hetekia, ko tana tama, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11793', '14', '29', '1', '¶ E rua tekau ma rima nga tau o Hetekia i tona kingitanga, a e rua tekau ma iwa nga tau i kingi ai ia ki Hiruharama; ko te ingoa hoki o tona whaea ko Apia, he tamahine na Hakaraia.');
INSERT INTO `bible_verses_maori` VALUES ('11794', '14', '29', '2', 'A he tika tana mahi ki ta Ihowa titiro, i rite ki nga mea katoa i mea ai tona papa, a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('11795', '14', '29', '3', 'I te tuatahi o nga tau o tona kingitanga, i te marama tuatahi, ka uakina e ia nga tatau o te whare o Ihowa, hanga ana e ia kia pai.');
INSERT INTO `bible_verses_maori` VALUES ('11796', '14', '29', '4', 'Na ka mauria mai e ia ki roto nga tohunga ratou ko nga Riwaiti, a ka huihuia ratou ki te marae i te taha rawhiti,');
INSERT INTO `bible_verses_maori` VALUES ('11797', '14', '29', '5', 'A ka mea ia ki a ratou, Whakarongo mai, e nga Riwaiti, whakatapua koutou aianei, whakatapua hoki te whare o Ihowa, o te Atua o o koutou matua, maua atu hoki te mea poke i roto i te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('11798', '14', '29', '6', 'I he hoki o tatou matua, i mahi i te kino i te titiro a Ihowa, a to tatou Atua. Whakarerea ake ia e ratou, tahuri ke ana o ratou aroaro i te tapenakara o Ihowa; hurihia ake e ratou ko o ratou tuara.');
INSERT INTO `bible_verses_maori` VALUES ('11799', '14', '29', '7', 'Ko nga tatau ano o te whakamahau, i tutakina e ratou; tineia iho nga rama, kihai hoki he whakakakara i tahuna e ratou; a kahore he tahunga tinana i whakaekea i te wahi tapu ki te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11800', '14', '29', '8', 'Koia te riri o Ihowa i anga ai ki a Hura, ki Hiruharama, a tukua ana ratou e ia kia whiuwhiua, hei miharo me ta o koutou kanohi e kite nei.');
INSERT INTO `bible_verses_maori` VALUES ('11801', '14', '29', '9', 'Nana, kua hinga nei o tatou matua i te hoari; ko te mea ano tenei i whakaraua ai a tatou tama, a tatou tamahine, a tatou wahine.');
INSERT INTO `bible_verses_maori` VALUES ('11802', '14', '29', '10', 'Na ko ta toku ngakau tenei, kia whakaritea he kawenata ki a Ihowa, ki te Atua o Iharaira, kia tahuri atu ai i a tatou tona riri e mura nei.');
INSERT INTO `bible_verses_maori` VALUES ('11803', '14', '29', '11', 'E aku tama, kaua koutou e mangere: he mea whiriwhiri nei hoki koutou na Ihowa hei tu ki tona aroaro, hei mahi ki a ia, hei minita ki a ia, hei tahu whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('11804', '14', '29', '12', '¶ Katahi ka whakatika nga Riwaiti, a Mahata tama a Amahai, a Hoera tama a Ataria, no nga tama a nga Kohati: a, o nga tama a Merari, ko Kihi tama a Apari, ko Ataria tama a Ieharereere: o nga Kerehoni hoki, ko Ioaha tama a Tima, ko Erene tama a Ioah a:');
INSERT INTO `bible_verses_maori` VALUES ('11805', '14', '29', '13', 'A, o nga tama a Eritapana, ko Himiri, ko Teiere: o nga tama a Ahapa, ko Hakaraia, ko Matania;');
INSERT INTO `bible_verses_maori` VALUES ('11806', '14', '29', '14', 'O nga tama a Hemana, ko Tehiere, ko Himei; o nga tama e Ierutunu, ko Hemaia, ko Utiere.');
INSERT INTO `bible_verses_maori` VALUES ('11807', '14', '29', '15', 'Na huihuia ana e ratou o ratou tuakana, teina, kei te whakatapu ratou i a ratou, a haere ana ki roto ki ta te kingi i whakahau ai, ara ki ta Ihowa i ki ai, ki te pure i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11808', '14', '29', '16', 'Na haere ana nga tohunga ki roto rawa i te whare o Ihowa ki te tahi i te poke, a whakaputaina ana e ratou ki waho nga mea poke katoa i kitea i roto i te temepara o Ihowa ki te marae o te whare o Ihowa. Na tangohia ana e nga Riwaiti, kawea ana ki waho ki te awa ki Kitirono.');
INSERT INTO `bible_verses_maori` VALUES ('11809', '14', '29', '17', 'No te ra tuatahi o te marama tuatahi i timata ai ratou te whakatapu, a no te waru o nga ra o te marama i tae ai ratou ki te whakamahau o Ihowa. Na whakatapua ana e ratou te whare o Ihowa, e waru nga ra; a no te tekau ma ono o nga ra o te marama tuatahi i oti ai.');
INSERT INTO `bible_verses_maori` VALUES ('11810', '14', '29', '18', 'Katahi ka haere ratou ki roto, kite kingi, ki a Hetekia, a ka mea, Kua tahia e matou te poke o te whare o Ihowa, o te aata tahunga tinana, o ona mea katoa, o te tepu taro aroaro, o ona mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11811', '14', '29', '19', 'Ko nga oko katoa hoki i akiritia atu e Kingi Ahata i tona kingitanga, i a ia i he ra, kua oti i a matou te whakapai, te whakatapu. Nana, ko aua mea ra kei te aronga o te aata a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11812', '14', '29', '20', '¶ Katahi ka maranga wawe a Kingi Hetekia i te ata, huihuia ana e ia nga rangatira o te pa, haere ana ia ki runga, ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11813', '14', '29', '21', 'A ka kawea mai e ratou e whitu nga puru, e whitu nga hipi toa, e whitu nga reme, e whitu nga koati toa, hei whakahere hara mo te kingitanga, mo te wahi tapu, a mo Hura. Na whakahaua atu ana e ia kia whakaekea e nga tohunga, e nga tama a Arona ki runga ki te aata a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11814', '14', '29', '22', 'Heoi patua ana e ratou nga kau, a ka riro nga toto i nga tohunga, tauhiuhia atu ana e ratou ki te aata. I patua ano e ratou nga hipi toa, tauhiuhia atu ana nga toto ki te aata. Patua ana ano e ratou nga reme, a tauhiuhia ana nga toto ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('11815', '14', '29', '23', 'Na ka whakatataia mai e ratou nga koati toa hei whakahere hara i te aroaro o te kingi ratou ko te whakaminenga; pokia iho ana o ratou ringa ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11816', '14', '29', '24', 'Na ka patua e nga tohunga, whakaherea ana o ratou toto mo nga hara ki runga ki te aata, hei whakamarie mo Iharaira katoa: na te kingi hoki i ki mo Iharaira katoa te tahunga tinana me te whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('11817', '14', '29', '25', 'I whakaturia ano e ia nga Riwaiti ki te whare o Ihowa, he himipora a ratou, he hatere, he hapa; ko ta Rawiri hoki ia i whakahau ai, ratou ko Kara matakite a te kingi, ko Natana poropiti: na Ihowa hoki te whakahau, ara na ana poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('11818', '14', '29', '26', 'Tu ana tera nga Riwaiti, me nga mea whakatangi a Rawiri, me nga tohunga ano, mau tetere ana.');
INSERT INTO `bible_verses_maori` VALUES ('11819', '14', '29', '27', 'Na ka whakahau a Hetekia kia whakaekea te tahunga tinana ki runga ki te aata. Na i te wa i timata ai te tahunga tinana, ka timataia ano te waiata a Ihowa, me nga tetere, me nga mea whakatangi a Rawiri kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11820', '14', '29', '28', 'Na koropiko katoa ana te whakaminenga, waiata ana nga kaiwaiata, whakatangihia ana nga tetere: i mahia katoa tenei a mutu noa te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('11821', '14', '29', '29', 'A, no te mutunga o te whakaeke, ka tuohu te kingi me ona hoa katoa i reira, a koropiko ana.');
INSERT INTO `bible_verses_maori` VALUES ('11822', '14', '29', '30', 'I whakahau ano a Kingi Hetekia me nga rangatira ki nga Riwaiti kia whakamoemiti ki a Ihowa; hei nga kupu ano a Rawiri raua ko Ahapa matakite. Na kei te whakamoemiti ratou; me te koa; tuohu ana ratou, koropiko ana ano.');
INSERT INTO `bible_verses_maori` VALUES ('11823', '14', '29', '31', 'Katahi a Hetekia ka oho, ka mea, Na kua whakatapua nei koutou ki a Ihowa, neke mai, kawea mai nga patunga tapu, me nga whakawhetai ki te whare o Ihowa. Na kei te kawe mai te whakaminenga i nga patunga tapu, i nga whakawhetai, a he tahunga tinana ano ta nga ngakau hihiko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11824', '14', '29', '32', 'Na, ko te maha o nga tahunga tinana i kawea nei e te whakaminenga, e whitu tekau kau, kotahi rau hipi toa, e rua rau reme. Ko enei katoa hei tahunga tinana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11825', '14', '29', '33', 'Na, ko nga mea i whakatapua, e ono rau kau, e toru mano hipi.');
INSERT INTO `bible_verses_maori` VALUES ('11826', '14', '29', '34', 'Otiia he torutoru rawa nga tohunga, kihai i kaha ki te tihore i nga tahunga tinana katoa. Na ka pikitia ratou e o ratou teina, e nga Riwaiti, a oti noa te mahi, kia oti ra ano te whakatapu a nga tohunga i a ratou; engari hoki nga Riwaiti i nga t ohunga, i tika o ratou ngakau ki te whakatapu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11827', '14', '29', '35', 'A he tini nga tahunga tinana, me te ngako o nga whakahere mo te pai, me nga ringihanga ano mo nga tahunga tinana. Heoi kua oti te mahi o te whare o Ihowa te whakatika.');
INSERT INTO `bible_verses_maori` VALUES ('11828', '14', '29', '36', 'Na koa tonu a Hetekia ratou ko te iwi katoa, mo ta te Atua i whakarite ai ma te iwi; he mea oho tata hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('11829', '14', '30', '1', '¶ Na ka tono tangata a Hetekia ki a Iharaira katoa raua ko Hura; i tuhituhia ano e ia he pukapuka ki a Eparaima raua ko Manahi kia haere mai ki te whare o Ihowa ki Hiruharama, ki te mahi i te kapenga a Ihowa, a te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11830', '14', '30', '2', 'Kua oti hoki te whakaaro te whakatakoto e te kingi, ratou ko ana rangatira, ko te whakaminenga katoa i Hiruharama, kia mahia te kapenga i te rua o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('11831', '14', '30', '3', 'Kihai hoki i ahei te mahi i taua wa, no te mea kiano i ata rite te tokomaha o nga tohunga i whakatapua; kiano hoki te iwi i huihui ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11832', '14', '30', '4', 'A tika tonu taua mea ki te titiro a te kingi, ki te titiro ano a te whakaminenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11833', '14', '30', '5', 'Heoi ka whakatakotoria te korero kia karangatia nuitia puta noa i a Iharaira i Peerehepa atu a tae noa ki Rana, kia haere mai ki te mahi i te kapenga a Ihowa, a te Atua o Iharaira ki Hiruharama: kihai ano hoki i mahia peratia e te nui tangata me te mea i tuhituhia.');
INSERT INTO `bible_verses_maori` VALUES ('11834', '14', '30', '6', 'Heoi haere ana nga kaikawe i nga pukapuka a te kingi ratou ko ana rangatira puta noa i a Iharaira raua ko Hura, pera ana me ta te kingi i whakahau ai; hei ki atu, E nga tama a Iharaira, hoki mai ki a Ihowa ki te Atua o Aperahama, o Ihaka, o Ihara ira, a ka hoki mai ia ki nga morehu o koutou i mawhiti nei i te ringa o nga kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('11835', '14', '30', '7', 'Kei rite hoki ki o koutou matua, ki o koutou tuakana, teina, i he nei ki a Ihowa, ki te Atua o o ratou matua; na tukua ana ratou e ia ki te whakangaro; koia ano tena ka kitea na e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('11836', '14', '30', '8', 'Na kaua e whakapakeketia o koutou kaki, kei rite ki o koutou matua; engari e tuku i a koutou ki a Ihowa, ka tomo ki tona wahi tapu i whakatapua nei e ia mo ake tonu atu: e mahi ki a Ihowa, ki to koutou Atua, a ka tahuri atu i a koutou tona riri e mura nei.');
INSERT INTO `bible_verses_maori` VALUES ('11837', '14', '30', '9', 'Ki te tahuri hoki koutou ki a Ihowa, ka tohungia o koutou tuakana, teina, me a koutou tamariki e nga tangata nana ratou i whakarau, a ka hoki mai ratou ki tenei whenua; he atawhai hoki, he mahi tohu ta Ihowa, ta to koutou Atua; e kore hoki tona m ata e tahuri ke i a koutou, ki te hoki koutou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11838', '14', '30', '10', 'Heoi haere ana nga kaikawe pukapuka i tenei pa ki tenei pa puta noa i te whenua o Eparaima, o Manahi, a tae noa ki Hepurona. Otiia kataina iho ratou, tawaia iho.');
INSERT INTO `bible_verses_maori` VALUES ('11839', '14', '30', '11', 'I whakaiti ia etahi tangata o Ahera, o Manahi, o Hepurona, i a ratou, a haere ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11840', '14', '30', '12', 'I runga ano hoki i a Hura te ringa o te Atua hei homai i te ngakau kotahi ki a ratou ko nga rangatira i whakahau ai, ara i ta Ihowa i ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('11841', '14', '30', '13', '¶ Na he nui te iwi i huihui ki Hiruharama ki te mahi i te hakari o te taro rewenakore i te rua o nga marama, nui atu te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('11842', '14', '30', '14', 'Na whakatika ana ratou, kei te tango i nga aata i Hiruharama, kei te tango ano i nga aata tahu whakakakara, a maka ana ki te awa ki Kitirono.');
INSERT INTO `bible_verses_maori` VALUES ('11843', '14', '30', '15', 'Katahi ka patua te kapenga i te tekau ma wha o te rua o nga marama. A i whakama nga tohunga ratou ko nga Riwaiti, a whakatapua ana ratou e ratou ano, kawea ana e ratou he tahunga tinana ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11844', '14', '30', '16', 'A tu ana ratou i to ratou turanga, i te wahi i whakaritea mo ratou, pera ana me ta te ture a Mohi, a ta te Atua tangata: ko nga tohunga hei tauhi i nga toto, ko nga Riwaiti hei homai.');
INSERT INTO `bible_verses_maori` VALUES ('11845', '14', '30', '17', 'He tokomaha hoki i roto i te whakaminenga kihai nei i whakatapu i a ratou: heoi ko nga Riwaiti hei patu i nga kapenga ma te hunga katoa kihai i purea, hei whakatapu i a ratou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11846', '14', '30', '18', 'He tokomaha hoki o te iwi, ara he tokomaha no Eparaima, no Manahi, no Ihakara, no Hepurona, kihai i pure i a ratou, heoi kai ana ratou i te kapenga he mea kihai i rite ki ta te tuhituhi. Otiia i inoi a Hetekia mo ratou, i mea, Ma Ihowa, ma te Me a pai e muru te he o nga tangata katoa,');
INSERT INTO `bible_verses_maori` VALUES ('11847', '14', '30', '19', 'E whakapai ana i o ratou ngakau ki te rapu i te Atua, i a Ihowa, i te Atua o o ratou matua, ko to ratou purenga ia kihai i rite ki to te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('11848', '14', '30', '20', 'Na, ka whakarongo a Ihowa ki a Hetekia, a whakaorangia ana e ia te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('11849', '14', '30', '21', '¶ A mahia ana e nga tama a Iharaira i kitea ki Hiruharama te hakari taro rewenakore, e whitu nga ra, nui atu te koa; whakamoemititia ana a Ihowa e nga Riwaiti ratou ko nga tohunga i tenei ra, i tenei ra, me te waiata ano i runga i nga mea tangi nu i, he mea ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11850', '14', '30', '22', 'A i whakamarie a Hetekia i nga ngakau o nga Riwaiti katoa i mohio pai nei ki te ritenga o te mahi ki a Ihowa, a kai ana ratou i te kai o taua hakari, e whitu nga ra, patua ana e ratou nga whakahere mo te pai, whaki ana ki a Ihowa, ki te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11851', '14', '30', '23', 'Na ka whakatakotoria te whakaaro e te whakaminenga katoa, kia mahia etahi atu ra e whitu. A koa ana ratou i a ratou e mahi ana i aua ra e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('11852', '14', '30', '24', 'I homai hoki e Hetekia kingi o Hura ki te whakaminenga hei whakahere etahi puru kotahi mano, etahi hipi e whitu mano; i homai ano e nga rangatira ki te whakaminenga etahi puru kotahi mano, etahi hipi tekau mano. He tokomaha ano hoki nga tohunga i whakatapu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11853', '14', '30', '25', 'Na koa tonu te whakaminenga katoa o Hura, ratou ko nga tohunga, ko nga Riwaiti, me te whakaminenga katoa i haere mai nei i a Iharaira me nga manene i haere mai nei i te whenua o Iharaira ki Hura noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('11854', '14', '30', '26', 'Heoi he nui te koa i Hiruharama, no te mea no nga ra ano o Horomona tama a Rawiri kingi o Iharaira kahore he penei me tenei i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11855', '14', '30', '27', 'Hatahi ka whakatika nga tohunga, nga Riwaiti, a manaakitia ana e ratou te iwi, a i rangona to ratou reo, i tae atu ano hoki ta ratou inoi ki tona nohoanga tapu, ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('11856', '14', '31', '1', '¶ Na, i te otinga o tenei katoa, ka haere atu a Iharaira katoa i reira ki nga pa o Hura, a pakarua rikirikitia ana e ratou nga pou karakiatanga, tuaina ana nga Aherimi, whakahoroa ana nga wahi tiketike me nga aata puta noa i Hura, i Pineamine, i Ep araima, i Manahi a poto noa. Na hoki ana nga tama katoa a Iharaira ki tona kainga, ki tona kainga, ki o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('11857', '14', '31', '2', 'I whakaritea ano e Hetekia nga wehenga o nga tohunga ratou ko nga Riwaiti, ara o ratou wehenga, mo te mahi a tenei, a tenei, ko nga tohunga ratou ko nga riwaiti ki nga tahunga tinana, ki nga whakahere mo te pai, hei minita, hei whakawhetai, hei w hakamoemiti i nga kuwaha o nga nohoanga o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11858', '14', '31', '3', 'I whakaritea ano e ia ta te kingi wahi i roto i ona taonga mo nga tahunga tinana, ara mo nga tahunga tinana o te ata, o te ahiahi, mo nga tahunga tinana mo nga hapati, mo nga kowhititanga marama, a mo nga hakari i whakaritea; mo nga mea i tuhituh ia ki te ture a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11859', '14', '31', '4', 'I mea ano ia ki te iwi, ki nga tangata o Hiruharama, kia homai te wahi ma nga tohunga ratou ko nga Riwaiti, kia tuku ai ratou i a ratou ki te ture a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11860', '14', '31', '5', 'Puaki kau te kupu, ka kawea nuitia mai e nga tama a Iharaira nga matamaua o te witi, o te waina, o te hinu, o te honi, o nga hua katoa o te mara; tona nui hoki o te whakatekau o nga mea katoa i kawea mai e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11861', '14', '31', '6', 'Na, ko nga tama a Iharaira raua ko Hura e noho ana i nga pa o Hura, i kawea mai e ratou te whakatekau o nga kau, o nga hipi, me te whakatekau o nga mea tapu i whakatapua nei ma Ihowa, ma to ratou Atua, whakatakotoria ana e ratou tenei puranga, te nei puranga.');
INSERT INTO `bible_verses_maori` VALUES ('11862', '14', '31', '7', 'No te toru o nga marama i timata ai ta ratou whakatu i nga puranga, no te whitu o nga marama i oti ai.');
INSERT INTO `bible_verses_maori` VALUES ('11863', '14', '31', '8', 'Na, no te taenga mai o Hetekia ratou ko nga rangatira ka kite i nga puranga, whakapai ana ratou i a Ihowa, i tana iwi hoki, i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11864', '14', '31', '9', 'Katahi ka uia nga tohunga me nga Riwaiti e Hetekia mo nga puranga.');
INSERT INTO `bible_verses_maori` VALUES ('11865', '14', '31', '10', 'Na ka korero a Ataria te tino tohunga, no te whare o Haroko, ki a ia ka mea, No te timatanga o ta ratou kawe mai i nga whakahere ki te whare o Ihowa, ka kai matou, ka makona, nui atu hoki te toenga; e manaakitia ana hoki tana iwi e Ihowa. Na, ko te toenga, ko tenei haupu nui nei.');
INSERT INTO `bible_verses_maori` VALUES ('11866', '14', '31', '11', '¶ Katahi a Hetekia ka ki kia whakapaia etahi ruma ki te whare o Ihowa. Na ka whakapaia');
INSERT INTO `bible_verses_maori` VALUES ('11867', '14', '31', '12', 'A kawea ana e ratou ki roto nga whakahere, nga whakatekau, nga mea i whakatapua; pono tonu ta ratou; ko te kaitiaki o aua mea, ko Konania Riwaiti; ko tona tuarua, ko tona teina, ko Himei.');
INSERT INTO `bible_verses_maori` VALUES ('11868', '14', '31', '13', 'Ko Tehiere hoki, ko Atatia, ko Nahata, ko Atahere, ko Terimoto, ko Iotapara, ko Eriere, ko Ihimakia, ko Mahata, ko Penaia hei kaitirotiro, i raro ano i a Konania raua ko tona teina ko Himei, he mea whakarite na Kingi Hetekia raua ko Ataria ranga tira o te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11869', '14', '31', '14', 'Na ko Kore tama a Imina Riwaiti, kaitiaki ki te kuwaha ki te rawhiti, hei kaitiaki mo nga mea homai noa ki te Atua, hei tuwha i nga whakahere o Ihowa, i nga mea tapu rawa.');
INSERT INTO `bible_verses_maori` VALUES ('11870', '14', '31', '15', 'Na i raro i a ia ko Erene, ko Miniamini, ko Hehua, ko Hemaia, ko Amaria, ko Hekania, i nga pa o nga tohunga, ki ta ratou mahi tuturu, hei tuwha ma o ratou tuakana, teina, ma nga wehenga, ma te rahi, ma te iti:');
INSERT INTO `bible_verses_maori` VALUES ('11871', '14', '31', '16', 'Haunga era i te whakapapa, nga tane e toru nei, maha atu ranei nga tau, ma te hunga katoa e tomo ana ki te whare o Ihowa, te mea mo tenei ra, mo tenei ra, mo ta ratou mahi, i a ratou e mahi ana, ara i a ratou i wehea ra hei tiaki;');
INSERT INTO `bible_verses_maori` VALUES ('11872', '14', '31', '17', 'Ma nga tohunga ano i te whakapapa, ma nga whare o o ratou matua, ratou ko nga Riwaiti, ma te hunga e rua tekau, maha atu ranei nga tau, i a ratou i wehea ra hei tiaki;');
INSERT INTO `bible_verses_maori` VALUES ('11873', '14', '31', '18', 'Ma a ratou kohungahunga katoa ano i te whakapapa, ma a ratou wahine, ma a ratou tama, ma a ratou tamahine, i te whakaminenga katoa; i runga hoki i te tapu ta ratou whakatapunga i a ratou ki ta ratou mahi tuturu:');
INSERT INTO `bible_verses_maori` VALUES ('11874', '14', '31', '19', 'Ma nga tama ano a Arona, ma nga tohunga i nga mara i waho ake o o ratou pa: kei tenei pa, kei tenei pa, etahi tangata, he mea whakahua o ratou ingoa, hei tuwha ma nga tane katoa i roto i nga tohunga, ma te hunga katoa ano i roto i nga Riwaiti ku a oti te whakapapa.');
INSERT INTO `bible_verses_maori` VALUES ('11875', '14', '31', '20', 'Ko ta Hetekia mahi tenei puta noa i a Hura; mahia ana e ia te pai, te tika, me te pono i te aroaro o Ihowa, o tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11876', '14', '31', '21', 'I nga meatanga katoa, i a ia ka anga nei ki nga mahi o te whare o te Atua, ki te ture, ki nga whakahau, a ka rapu i tona Atua, i whakapaua tona ngakau ki te mahi, a oti pai tana.');
INSERT INTO `bible_verses_maori` VALUES ('11877', '14', '32', '1', '¶ I muri i enei mea, i te mea ka ata takoto, ka haere mai a Henakeripi kingi o Ahiria, tae tonu mai ki Hura, whakapaea ana e ia nga pa taiepa; i mea hoki ia kia riro atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11878', '14', '32', '2', 'A, no te kitenga o Hetekia kua tae mai a Henakeripi, e anga ana hoki ki te whawhai ki Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('11879', '14', '32', '3', 'Ka whakatakoto whakaaro ki ana rangatira, ki ana marohirohi, kia purua nga wai o nga puna i waho o te pa; a ko ratou ona hoa mahi.');
INSERT INTO `bible_verses_maori` VALUES ('11880', '14', '32', '4', 'Heoi nui atu te iwi i huihui mai, a purua ana e ratou nga puna katoa, me te awa e rere ana i waenganui o te whenua; i ki hoki ratou, He aha kia haere mai nga kingi o Ahiria, kia nui te wai e kitea e ratou?');
INSERT INTO `bible_verses_maori` VALUES ('11881', '14', '32', '5', 'Na ka whakapakari ia, a hanga ana e ia te taiepa katoa i pakaru, a eke noa ki nga pourewa; me tetahi atu taiepa ano i waho, i whakakahangia ano e ia a Miro i te pa o Rawiri: a he tini nga pere me nga whakangungu rakau i hanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('11882', '14', '32', '6', 'I whakaritea ano e ia he rangatira whawhai mo te iwi; a ka huihui i a ratou ki a ia ki te wahi whanui i te kuwaha o te pa. Na ka korero whakamarie ia ki a ratou, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('11883', '14', '32', '7', 'Kia kaha, kia maia, kaua e wehi, kaua e pawera ki te kingi o Ahiria, ki tana ope katoa: hira ake hoki to tatou i tona.');
INSERT INTO `bible_verses_maori` VALUES ('11884', '14', '32', '8', 'Ko tona he ringa kikokiko; ko to tatou ia, ko Ihowa, ko to tatou Atua hei awhina mo tatou, hei whawhai i ta tatou whawhai. Na okioki tonu te iwi ki nga kupu a Hetekia kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11885', '14', '32', '9', '¶ I muri i tenei ka unga mai ana tangata e Henakeripi kingi o Ahiria ki Hiruharama: ko ia hoki i te whakapae i Rakihi, a ko tona kingitanga katoa i a ia; hei mea ki a Hetekia kingi o Hura, ki a Hura katoa ano i Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('11886', '14', '32', '10', 'Ko te kupu tenei a Henakeripi kingi o Ahiria, E whakawhirinaki ana koutou ki te aha, i a koutou e whakapaea na i Hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('11887', '14', '32', '11', 'He teka ianei he whakapati ta Hetekia i a koutou, he mea kia tukua ai koutou ki te mate i te kore kai, i te kore wai, i a ia e ki ra, Tera tatou e whakaorangia e Ihowa, e to tatou Atua i te ringa o te kingi o Ahiria?');
INSERT INTO `bible_verses_maori` VALUES ('11888', '14', '32', '12', 'He teka ianei na taua Hetekia nei i whakakore ona wahi tiketike, me ana aata, a ki ana ia ki a Hura, ki Hiruharama, mea ana, Hei mua i te aata kotahi koutou koropiko ai, ki runga ano i tenei koutou tahu ai i te whakakakara?');
INSERT INTO `bible_verses_maori` VALUES ('11889', '14', '32', '13', 'Kahore ranei koutou e mohio ki nga mea i mea ai ahau me oku matua ki nga iwi katoa o nga whenua nei? i taea ranei e nga atua o nga iwi o aua whenua te whakaora to ratou whenua i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('11890', '14', '32', '14', 'Ko wai o nga atua o enei iwi i huna nei e oku matua i kaha ki te whakaora i tana iwi i roto i toku ringa, e kaha ai to koutou Atua ki te whakaora i a koutou i roto i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('11891', '14', '32', '15', 'Na kei tinihangatia koutou e Hetekia, kei whakapati hoki ia i a koutou, kei pera me tana na; kaua hoki e whakapono ki a ia; no te mea kihai i kaha te atua o tetahi iwi, o tetahi kingitanga ranei ki te whakaora i tana iwi i roto i toku ringa, i t e ringa ano o oku matua; e kore rawa to koutou Atua e whakaora i a koutou i roto i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11892', '14', '32', '16', 'Tera atu ano ta ana tangata i korero kino ai mo te Atua, mo Ihowa, mo tana tangata ano, mo Hetekia.');
INSERT INTO `bible_verses_maori` VALUES ('11893', '14', '32', '17', 'I tuhituhia ano e ia etahi pukapuka hei whakakorekore mo Ihowa, mo te Atua o Iharaira, hei korero kino mona; i ki ia, Kihai nei nga atua o nga iwi o nga whenua i kaha ki te whakaora i o ratou iwi i roto i toku ringa, e kore ano hoki te Atua o He tekia e whakaora i tana iwi i roto i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('11894', '14', '32', '18', 'Na nui atu ta ratou karanga i te reo Hurai ki te iwi o Hiruharama i runga i te taiepa hei whakawehi i a ratou, hei whakararuraru i a ratou, he mea kia riro ai i a ratou te pa.');
INSERT INTO `bible_verses_maori` VALUES ('11895', '14', '32', '19', 'Na, ko ta ratou korero mo te Atua o Hiruharama, rite tonu ki ta ratou mo nga atua o nga iwi o te whenua, mo nga mahi a te ringa tangata.');
INSERT INTO `bible_verses_maori` VALUES ('11896', '14', '32', '20', 'Na kei te inoi, kei te karanga ki te rangi a Kingi Hetekia raua ko te poropiti, ko Ihaia tama a Amoho, mo tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('11897', '14', '32', '21', 'Na ko te tukunga mai a Ihowa i te anahera, hautopea atu ana e ia nga toa marohirohi katoa ratou ko nga rangatira, ko nga tangata nunui, i te puni o te kingi o Ahiria. Heoi hoki ana ia ki tona whenua; whakama ana tona mata. Haere ana ia ki te wha re o tona atua, na patua iho ia i reira ki te hoari e te hunga i puta i ona whekau.');
INSERT INTO `bible_verses_maori` VALUES ('11898', '14', '32', '22', 'Heoi whakaorangia ake a Hetekia me nga tangata o Hiruharama e Ihowa i te ringa o Henakeripi kingi o Ahiria, i te ringa ano o era katoa, a arahina ana ratou e ia i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('11899', '14', '32', '23', 'A he tokomaha ki te kawe i te hakari ki a Ihowa, ki Hiruharama, i nga mea utu nui ano ki a Hetekia kingi o Hura; na kake tonu ake ia i reira i te tirohanga a nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11900', '14', '32', '24', '¶ I aua ra ka mate a Hetekia, whano marere. Na ko tana inoinga ki a Ihowa, ka korero tera ki a ia, ka homai ano i te tohu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11901', '14', '32', '25', 'Otiia kihai i rite ki te atawhainga ki a ia ta Hetekia utu: i whakakake hoki tona ngakau; na kua takoto he riri mona, mo Hura, mo Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11902', '14', '32', '26', 'Otiia i whakaiti a Hetekia i a ia, mo tona ngakau i whakakake ra, a ia, me nga tangata ano o Hiruharama, a kihai te riri o Ihowa i puta ki a ratou i nga ra o Hetekia.');
INSERT INTO `bible_verses_maori` VALUES ('11903', '14', '32', '27', 'Na nui atu te taonga me te kororia i a Hetekia: a hanga ana e ia he toa taonga mo te hiriwa, mo te koura, mo nga kohatu utu nui, mo nga mea kakara, mo nga whakangungu rakau, mo nga mea katoa e matenuitia ana;');
INSERT INTO `bible_verses_maori` VALUES ('11904', '14', '32', '28', 'He toa ano mo nga hua o te witi, o te waina, o te hinu, me nga tunga mo ia kararehe, mo ia kararehe, me nga taiepa mo nga kahui hipi.');
INSERT INTO `bible_verses_maori` VALUES ('11905', '14', '32', '29', 'I hanga ano e ia etahi pa mona, a he tini ano nga kahui hipi, kau hoki: nui atu hoki te taonga i homai e te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11906', '14', '32', '30', 'Na taua Hetekia ano i puru to runga putanga o te wai o Kihona; whakatikaia tonutia iho e ia ki te taha ki te hauauru o te pa o Rawiri. Oti pai ana hoki i a Hetekia ana mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11907', '14', '32', '31', 'I nga karere ia a nga rangatira o Papurona i unga mai nei ki a ia ki te ui ki te merekara i puta ki te whenua, i mahue ia i te Atua, kia whakamatauria ai ia, kia mohiotia ai nga mea katoa i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('11908', '14', '32', '32', 'Na, ko era atu meatanga a Hetekia, me ana mahi atawhai, nana, kua oti te tuhituhi ki te kite a Ihaia poropiti tama a Amoho, ki te pukapuka o nga kingi o Hura, o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11909', '14', '32', '33', 'Na kua moe a Hetekia ki ona matua, a tanumia iho ki to runga rawa o nga urupa o nga tama a Rawiri: a i tona matenga ka whakakororiatia ia e Hura katoa, ratou ko nga tangata o Hiruharama; a ko tana tama, ko Manahi, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11910', '14', '33', '1', '¶ Tekau ma rua nga tau o Manahi i tona kingitanga, a e rima tekau ma rima ona tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11911', '14', '33', '2', 'A he kino tana mahi ki te titiro a Ihowa, i rite ki nga mea whakarihariha a nga iwi i peia nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11912', '14', '33', '3', 'I hanga ano hoki e ia nga wahi tiketike i wahia e tona papa, e Hetekia: i whakaara i nga aata ki nga Paara, i hanga Aherimi; koropiko ana ia ki te ope o te rangi, mahi ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11913', '14', '33', '4', 'I hanga ano e ia etahi aata ki te whare o Ihowa, ki ta Ihowa i ki ra, Ko Hiruharama hei waihotanga mo toku ingoa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('11914', '14', '33', '5', 'I hanga ano e ia etahi aata ma te ope katoa o te rangi ki nga marae e rua o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11915', '14', '33', '6', 'Meatia ana e ia ana tamariki kia tika na waenganui i te ahi i te aroaro o te tama a Hinomi, rapua ana e ia he tohu i nga kapua, i nga nakahi; kei te makutu ano ia, kei te whai ki nga atua maori, ki nga mata maori: nui atu tana kino i mahi ai ki t e titiro a Ihowa, hei whakapataritari mona.');
INSERT INTO `bible_verses_maori` VALUES ('11916', '14', '33', '7', 'I whakaturia ano e ia te whakapakoko, te ahua i hanga e ia, ki te whare o te Atua, ki ta te Atua i ki ra ki a Rawiri raua ko tana tama, ko Horomona, Hei tenei whare, hei Hiruharama i whiriwhiria nei e ahau i roto i nga iwi katoa o Iharaira, ahau waiho ai i toku ingoa a ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('11917', '14', '33', '8', 'A heoi aku whakanekehanga i te waewae o Iharaira i te whenua i whakaritea e ahau mo o koutou matua; kia mau raia ratou ki te mahi i nga mea katoa i whakahaua e ahau ki a ratou, kia rite ki te ture katoa, ki nga tikanga, ki nga whakaritenga i whak apuakina nei e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('11918', '14', '33', '9', 'Heoi whakakotititia ana e Manahi a Hura me nga tangata o Hiruharama kia nui atu ta ratou mahi kino i ta nga iwi i huna nei e Ihowa i te aroaro o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11919', '14', '33', '10', 'I korero hoki a Ihowa ki a Manahi ratou ko tona iwi; heoi kihai ratou i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('11920', '14', '33', '11', '¶ Na reira i kawea mai ai e Ihowa ki runga ki a ratou nga rangatira o te ope o te kingi o Ahiria; a ka mau i a ratou a Manahi i te taura maitai; herea iho ki te mekameka, kawea ana ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('11921', '14', '33', '12', 'Na i a ia i te he, ka inoi ia ki a Ihowa, ki tona Atua, ka whakaiti rawa i a ia i te aroaro o te Atua o ona matua,');
INSERT INTO `bible_verses_maori` VALUES ('11922', '14', '33', '13', 'Inoi ana ki a ia; a ka tahuri tera ki a ia, ka rongo ki tana inoi. Na ka whakahokia ia ki Hiruharama, ki tona kingitanga. Katahi ka mohio a Manahi ko Ihowa te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('11923', '14', '33', '14', 'I muri i tenei ka hanga e ia he taiepa i waho o te pa o Rawiri, i te taha ki te hauauru o Kihona, ki te awaawa, a tae noa ki te tomokanga i te kuwaha ika; a taiepatia ana a Opere a whawhe noa, hanga ana e ia kia tiketike rawa. I whakanohoia ano e ia etahi rangatira maia ki nga pa taiepa katoa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11924', '14', '33', '15', 'I whakakahoretia ano e ia nga atua ke, me te whakapakoko i roto i te whare o Ihowa, me nga aata katoa i hanga e ia ki te maunga o te whare o Ihowa ki Hiruharama; akiritia atu ana e ia ki waho o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('11925', '14', '33', '16', 'I hanga ano e ia te aata a Ihowa; patua iho e ia ki runga he patunga mo te pai, a mo te whakawhetai, i ki atu ano ki a Hura kia mahi ki a Ihowa, ki te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11926', '14', '33', '17', 'I patu whakahere ano ia te iwi i runga i nga wahi tiketike; otiia ki a Ihowa, ki to ratou Atua anake.');
INSERT INTO `bible_verses_maori` VALUES ('11927', '14', '33', '18', 'Na, ko era atu meatanga a Manahi, me tana inoi ki tona Atua, me nga korero a nga matakite i korero nei ki a ia i runga i te ingoa o Ihowa, o te Atua o Iharaira, nana, kei nga pukapuka o nga mahi a nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11928', '14', '33', '19', 'Na, ko tana inoi, me to te Atua tahuritanga ki a ia, me tona hara katoa, me tona he, me nga wahi i hanga ai e ia nga wahi tiketike, i whakaturia ai e ia nga Aherimi, me nga whakapakoko i te mea kiano ia i whakaiti i a ia, nana, kei te tuhituhi i roto i nga korero a Hohai.');
INSERT INTO `bible_verses_maori` VALUES ('11929', '14', '33', '20', 'Heoi kua moe a Manahi ki ona matua, a tanumia iho ki tona whare, a ko tana tama, ko Amono, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11930', '14', '33', '21', '¶ E rua tekau ma rua nga tau o Amono i tona kingitanga, a e rua nga tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11931', '14', '33', '22', 'A he kino tana mahi ki ta Ihowa titiro, i rite ki ta tona papa, ki ta Manahi i mea ai: i patu whakahere hoki a Amono ki nga whakapakoko katoa i hanga e tona papa, e Manahi, a mahi ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11932', '14', '33', '23', 'Kihai hoki i whakaiti i a ia ki te aroaro o Ihowa, kihai i pera me tona papa, me Manahi i whakaiti nei; heoi nui noa atu te he o taua Amono nei.');
INSERT INTO `bible_verses_maori` VALUES ('11933', '14', '33', '24', 'Na, kua whakatupuria he he mona e ana tangata; patua iho ia ki roto ki tona ake whare.');
INSERT INTO `bible_verses_maori` VALUES ('11934', '14', '33', '25', 'Otiia i patua e te iwi o te whenua nga tangata katoa i whakatupuria ai te he mo Kingi Amono; a ka meinga e te iwi o te whenua tana tama, a Hohia, hei kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11935', '14', '34', '1', '¶ E waru nga tau o Hohia i tona kingitanga, a e toru tekau ma tahi nga tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11936', '14', '34', '2', 'A tika tonu tana mahi ki te titiro a Ihowa: i haere hoki ia i runga i nga ara o tona tupuna, o Rawiri; kihai hoki i peka ki matau, ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('11937', '14', '34', '3', 'I te waru hoki o nga tau o tona kingitanga, i te mea he taitamariki ano ia, ka timata ia te rapu i te Atua o tona tupuna, o Rawiri; a i te tekau ma rua o nga tau ka timata ia te tahi i te poke o Hura, o Hiruharama, ara i nga wahi tiketike, i nga Aherimi, i nga whakapakoko whaowhao, i nga whakapakoko whakarewa.');
INSERT INTO `bible_verses_maori` VALUES ('11938', '14', '34', '4', 'I wahia ano e ratou nga aata a nga Paara i tona aroaro; tapahia ana e ia nga whakapakoko ra i runga ake o aua aata, mongamonga noa i a ia nga Aherimi, nga whakapakoko whaowhao, me nga whakapakoko whakarewa, tukia ana e ia kia puehu, ruia atu ana ki runga ki nga urupa o te hunga i patu whakahere ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11939', '14', '34', '5', 'I tahuna ano e ia nga whenua o nga tohunga ki runga ki a ratou aata, a tahia ana e ia te poke o Hura, o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11940', '14', '34', '6', 'Pera ana ano ia i nga pa o Manahi, o Eparaima, o Himiona, a tae noa ki Napatari, i roto i to ratou ururua, a puta noa, puta noa.');
INSERT INTO `bible_verses_maori` VALUES ('11941', '14', '34', '7', 'Na ka wahia iho e ia nga aata, a ka tukia nga Aherimi me nga whakapakoko kia puehu, a poto noa i a ia te tapatapahi nga whakapakoko ra puta noa i te whenua o Iharaira: na hoki ana ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11942', '14', '34', '8', '¶ Na i te tekau ma waru o nga tau o tona kingitanga, i te mea ka oti nei te poke o te whenua, o te whare, te tahi, ka unga e ia a Hapana tama a Ataria ratou ko maaheia kawana o te pa, ko te kaiwhakamahara, ko Ioaha tama a Iehoahata, ki te hanga i t e whare o Ihowa, o tona Atua, kia pai.');
INSERT INTO `bible_verses_maori` VALUES ('11943', '14', '34', '9', 'Na haere ana ratou ki a Hirikia tohunga nui, a hoatu ana e ratou te moni i kawea ki te whare o te Atua, ta nga Riwaiti, ta nga kaitiaki o nga tatau i kohikohi ai i te ringa o Manahi, o Eparaima, i nga morehu katoa o Iharaira, i a Hura katoa, i a Pineamine, i nga tangata ano o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11944', '14', '34', '10', 'A na ratou i hoatu ki te ringa o nga kaimahi i tohutohu nei i te whare o Ihowa; a hoatu ana e enei ki nga kaimahi i mahi nei i te whare o Ihowa hei hanga i nga pakaru, hei whakapai i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('11945', '14', '34', '11', 'Ara i hoatu e ratou ki nga kamura, ki nga kaihanga, hei hoko i nga kohatu tarai, i nga rakau mo nga hononga, hei whakanoho rakau ano ki nga whare i kore nei i nga kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11946', '14', '34', '12', 'A pono tonu te mahinga a aua tangata i te mahi; na, ko nga kaitohutohu i a ratou, ko Iahata, ko Oparia, he Riwaiti, no nga tama a Merari; ko Hakaraia, ko Mehurama, no nga tama a nga Kohati, hei whakahohoro; me etahi atu ano o nga Riwaiti katoa i mohio ki nga mea whakatangi.');
INSERT INTO `bible_verses_maori` VALUES ('11947', '14', '34', '13', 'Ko ratou ano hei rangatira mo nga kaipikau, hei kaitirotiro ano mo te hunga katoa e mahi ana i tenei mahi ranei, i tera mahi ranei; ko etahi ano o nga Riwaiti hei karaipi, hei kaitohutohu, hei kaitiaki kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('11948', '14', '34', '14', '¶ Na, i ta ratou maunga atu i te moni i kawea nei ki te whare o Ihowa, ka kitea e te tohunga, e Hirikia te pukapuka o te ture a Ihowa i homai nei e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('11949', '14', '34', '15', 'Na ka oho a Hirikia, ka mea ki a Hapana karaipi, Kua kitea e ahau te pukapuka o te ture i roto i te whare o Ihowa. A homai ana te pukapuka e Hirikia ki a Hapana.');
INSERT INTO `bible_verses_maori` VALUES ('11950', '14', '34', '16', 'A na Hapana i kawe te pukapuka ki te kingi. I whakahokia ano e ia te korero ki te kingi; i mea ia, ko nga mea katoa i homai ki te ringa o au pononga, e meatia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11951', '14', '34', '17', 'Kua ringihia hoki e ratou te moni i kitea i roto i te whare o Ihowa, a hoatu ana ki te ringa ano o nga kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('11952', '14', '34', '18', 'Na ka korero a Hapana karaipi ki te kingi ka mea, Kua homai he pukapuka ki ahau e Hirikia tohunga. A korerotia ana e Hapana i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11953', '14', '34', '19', 'A, no te rongonga o te kingi i nga kupu o te ture, haea ana e ia ona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('11954', '14', '34', '20', 'Na ka whakahau te kingi ki a Hirikia, ki a Ahikama tama a Hapana, ki a Aparono tama a Mika, ki a Hapana karaipi, ki a Ahaia tangata a te kingi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('11955', '14', '34', '21', 'Haere, ui atu ki a Ihowa moku, mo nga morehu ano o Iharaira, o Hura, ara i te tikanga o nga kupu o te pukapuka kua kitea nei: he nui hoki te riri o Ihowa kua ringihia nei ki a tatou, no te mea kihai o tatou matua i pupuri i te kupu a Ihowa, kiha i i mahi i nga mea katoa i tuhituhia ki tenei pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('11956', '14', '34', '22', 'Heoi haere ana a Hirikia ratou ko a te kingi i whakarite ai, ki a Hurura ki te wahine poropiti, he wahine ia na Harumu, tama a Tokohata, tama a Haharaha, kaitiaki kakahu; i Hiruharama hoki taua wahine e noho ana, i te wahi tuarua. Na korerotia a na enei mea e ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11957', '14', '34', '23', 'Na ka mea ia ki a ratou, Ko te korero tenei a Ihowa, a te Atua o Iharaira, Mea atu ki te tangata nana koutou i tono mai ki ahau,');
INSERT INTO `bible_verses_maori` VALUES ('11958', '14', '34', '24', 'Ko ta Ihowa kupu tenei, Tenei ahau te kawe nei i te kino mo tenei wahi, mo nga tangata ano o konei, ara nga kanga katoa kua oti te tuhituhi ki te pukapuka i korerotia ra i te aroaro o te kingi o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('11959', '14', '34', '25', 'Mo ratou i whakarere i ahau, i tahu whakakakara hoki ki nga atua ke, hei whakapataritari i ahau ki nga mahi katoa a o ratou ringa; koia toku riri ka ringihia ai ki tenei wahi; e kore ano e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('11960', '14', '34', '26', 'Otiia kia penei ta koutou ki atu ki te kingi o Hura, nana nei koutou i tono mai ki te ui ki a Ihowa, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Na, nga kupu i rongo na koe,');
INSERT INTO `bible_verses_maori` VALUES ('11961', '14', '34', '27', 'Na, i te mea i ngawari tou ngakau, a kua whakaiti koe i a koe i te aroaro o te Atua, i tou rongonga ki ana kupu mo tenei wahi, mo ona tangata ano, a kua whakaiti koe i a koe ki toku aroaro, kua haehae i ou kakahu, a kua tangi ki toku aroaro; kua rongo ahau, e ai ta Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('11962', '14', '34', '28', 'Nana, ka huihuia atu koe e ahau ki ou matua ka huihuia atu koe ki tou tanumanga i runga i te rangimarie; e kore ano ou kanohi e kite i nga kino katoa e kawea mai e ahau ki tenei wahi, ki nga tangata ano o konei. Na whakahokia ana e ratou te kore ro ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11963', '14', '34', '29', '¶ Katahi te kingi ka tono tangata, a huihuia ana e ia nga kaumatua katoa o Hura, o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11964', '14', '34', '30', 'Na haere ana te kingi ki te whare o Ihowa, ratou ko nga tangata katoa o Hura, ko nga tangata o Hiruharama, ko nga tohunga, ko nga Riwaiti, ko te iwi katoa, te rahi, te iti. Na ka korerotia e ia ki o ratou taringa nga kupu katoa o te pukapuka o t e kawenata i kitea nei ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11965', '14', '34', '31', 'Na tu ana te kingi ki tona turanga, a whakaritea ana e ia he kawenata ki te aroaro o Ihowa, ara kia whakapaua tona ngakau, tona wairua ki te whai ki a Ihowa, ki te pupuri i ana whakahau, i ana whakaaturanga, i ana tikanga, ki te whakamana ano i nga kupu o te kawenata kua tuhituhia nei ki tenei pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('11966', '14', '34', '32', 'Na meinga ana e ia te hunga katoa i kitea ki Hiruharama, ki Pineamine, kia tu ki tana. Na mahi ana nga tangata o Hiruharama i nga mea o te kawenata a te Atua, a te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11967', '14', '34', '33', 'I whakakahoretia ano e Hohia nga mea whakarihariha katoa o nga whenua katoa i nga tama a Iharaira; a whakamahia ana e ia nga tangata katoa i kitea ki a Iharaira, kia mahi ki a Ihowa, ki to ratou Atua. I ona ra katoa kihai i mahue i a ratou te wh ai i a Ihowa, i te Atua o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('11968', '14', '35', '1', '¶ Na ka mahia e Hohia te kapenga ki Hiruharama hei mea ki a Ihowa; patua ana e ratou te kapenga i te tekau ma wha o te marama tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('11969', '14', '35', '2', 'I whakaturia ano e ia nga tohunga ki ta ratou mahi, i whakatenatena ano i a ratou ki nga mahi o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('11970', '14', '35', '3', 'A i mea ia ki nga Riwaiti, ki nga kaiwhakaako o Iharaira katoa, ara ki te hunga i tapu ki a Ihowa, Whakatakotoria te aaka tapu ki te whare i hanga e Horomona tama a Rawiri, kingi o Iharaira: a kore ake e tau he pikaunga ki runga ki o koutou pokoh iwi; me mahi koutou aianei ki a Ihowa, ki to koutou Atua, ki tana iwi ano, ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('11971', '14', '35', '4', 'Kia ata rite koutou, tenei whare, tenei whare o o koutou matua, i o koutou wehenga, kia rite ki te mea i tuhituhia e Rawiri kingi o Iharaira, ki te mea ano i tuhituhia e tana tama, e Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('11972', '14', '35', '5', 'Me tu hoki ki te wahi tapu; kia rite ano nga wehenga o nga whare o nga matua o o koutou tuakana, teina, o nga tama a te iwi, a ma tenei, ma tenei, he wehenga o tetahi o nga whare matua o nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('11973', '14', '35', '6', 'Ka patu ai i te kapenga, ka whakatapu ai i a koutou, ka whakapai ano i o koutou tuakana, teina, kia rite ai ta ratou mahi ki ta Ihowa kupu, i korerotia ra e Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('11974', '14', '35', '7', 'I homai ano e Hohia ki nga tama a te iwi etahi reme, etahi kuao koati i te kahui, enei katoa mo nga kapenga, hei mea ma te hunga katoa i reira, e toru tekau mano te maha, e toru mano nga puru: no nga taonga enei a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('11975', '14', '35', '8', 'I homai ano e ana rangatira, he mea tapae noa ki te iwi, ki nga tohunga, ki nga Riwaiti. I homai e Hirikia, e Hakaraia, e Tehiere, ara e nga rangatira o te whare o te Atua ki nga tohunga etahi kararehe hei mea kapenga, e rua mano e ono rau, he pu ru hoki e toru rau.');
INSERT INTO `bible_verses_maori` VALUES ('11976', '14', '35', '9', 'Na, ko ona teina, ko Konania, ko Hemaia, ko Netaneere, me nga rangatira o nga riwaiti, me Hahapia, ratou ko Teiere, ko Iotapara, homai ana e ratou ki nga Riwaiti hei mea kapenga, e rima mano o etahi kararehe ano, e rima rau nga puru.');
INSERT INTO `bible_verses_maori` VALUES ('11977', '14', '35', '10', 'Heoi kua rite nga mea mo te mahi, a kau tu nga tohunga ki o ratou turanga, me nga Riwaiti, tenei wehenga, tenei wehenga o ratou, ko ta te kingi hoki i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('11978', '14', '35', '11', 'Na ka patua te kapenga, tauhuihia ana e nga tohunga te toto i homai nei ki o ratou ringa, a na nga Riwaiti i tihore.');
INSERT INTO `bible_verses_maori` VALUES ('11979', '14', '35', '12', 'I wehea hoki e ratou nga tahunga tinana, hei hoatu ki nga wehenga o nga whare o nga matua o te iwi, hei whakahere ki a Ihowa, kia rite ai ki te mea i tuhituhia ki te pukapuka a Mohi: pena ana ano ratou ki nga kau.');
INSERT INTO `bible_verses_maori` VALUES ('11980', '14', '35', '13', 'A tunua ana e ratou te kapenga ki te ahi, rite tonu ta ratou ki te tikanga. Ko era atu mea tapu ia i kohuatia ki te kohua, ki te pata, ki te hopane, a, hohoro tonu te tuwha ma te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('11981', '14', '35', '14', 'A muri iho ka taka ma ratou ake ko nga tohunga; i te mahi tonu hoki nga tohunga, nga tama a Arona, i te whakaeke i nga tahunga tinana, i te ngako a po noa; no reira ko nga Riwaiti hei taka ma ratou ko nga tohunga, ko nga tama a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('11982', '14', '35', '15', 'Na, ko nga kaiwaiata, ko nga tama a Ahapa i to ratou na turanga, ko ta Rawiri hoki ia i whakahau ai, ratou ko Ahapa, ko Hemana, ko Ierutunu matakite a te kingi. Na, ko nga kaitiaki kuwaha i tenei kuwaha, i tenei kuwaha ratou; kahore he tikanga k ia mahua ta ratou mahi, ko o ratou tuakana hoki, ko nga Riwaiti, hei taka ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('11983', '14', '35', '16', 'Heoi oti ake te mahi katoa ki a Ihowa i taua ra ano, ara te mahi i te kapenga, me te whakaeke ano i nga tahunga tinana ki runga ki te aata a Ihowa, ko ta Kingi Hohia hoki i whakahau ai.');
INSERT INTO `bible_verses_maori` VALUES ('11984', '14', '35', '17', 'Na i mahia i taua wa e nga tama a Iharaira i kitea ki reira te kapenga me te hakari taro rewenakore, e whitu ra:');
INSERT INTO `bible_verses_maori` VALUES ('11985', '14', '35', '18', 'Kahore hoki he kapenga hei rite mo tera i mahia i roto i a Iharaira, no nga ra ano o Hamuera poropiti: kahore hoki he kapenga i mahia e nga kingi katoa o Iharaira hei rite mo ta Hohia i mahi ai, ratou ko nga tohunga, ko nga Riwaiti, ko Hura kato a, me te hunga o Iharaira i reira, me nga tangata ano o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11986', '14', '35', '19', 'No te tekau ma waru o nga tau o te kingitanga o Hohia i mahia ai tenei kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('11987', '14', '35', '20', '¶ I muri i tenei katoa, i te mea ka oti i a Hohia te temepara te whakapai ka haere a Neko kingi o Ihipa ki te tatau ki Karakemihi ki te taha o Uparati, a puta ana a Hohia ki te tu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('11988', '14', '35', '21', 'Otiia ka tono tangata mai tera ki a ia, hei mea, Ko te aha ta taua, e te kingi o Hura? ehara taku inaianei i te mea ki a koe; engari ki te whare ka whawhaitia nei e ahau; kua mea nei hoki te Atua ki ahau kia hohoro taku. Kei pokanoa koe ki ta te Atua; kei ahau hoki ia, kei whakangaro ia i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('11989', '14', '35', '22', 'Kihai ia te mata o Hohia i tahuri atu i a ia. Whakaahua ke ana ia i a ia, he mea kia whawhai raua; kihai ano i rongo ki nga kupu a Neko, no te mangai o te Atua; a haere ana ki te whawhai ki te raorao i Mekiro.');
INSERT INTO `bible_verses_maori` VALUES ('11990', '14', '35', '23', 'Na ka kopere nga kaikopere ki a Kingi Hohia. A ka mea te kingi ki ana tangata, Kawea atu ahau; he nui rawa hoki toku tunga.');
INSERT INTO `bible_verses_maori` VALUES ('11991', '14', '35', '24', 'Na ka tangohia ia e ana tangata i te hariata, a utaina ana ki te tuarua o ana hariata, kawea atu ana ki Hiruharama, a mate iho ia; na tanumia ana ia ki nga urupa o ona matua. A tangihia ana a Hohia e Hura katoa, e Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11992', '14', '35', '25', 'A i waiatatia ano e Heremaia he apakura mo Hohia; i korerotia ano a Hohia e nga kaiwaiata, e nga tane, e nga wahine, i a ratou apakura, a taea noatia tenei ra; a waiho iho e ratou hei tikanga ma Iharaira. Nana, kei roto na i nga waiata tangi.');
INSERT INTO `bible_verses_maori` VALUES ('11993', '14', '35', '26', 'Na, ko era atu meatanga a Hohia, me ana mahi atawhai, rite tonu ki nga mea i tuhituhia ki te ture a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('11994', '14', '35', '27', 'Ko ana meatanga o mua, o muri, nana, kei te tuhituhi i te pukapuka o nga kingi o Iharaira, o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('11995', '14', '36', '1', '¶ Katahi ka mau te iwi o te whenua ki a Iehoahata tama a Hohia, a meinga ana ia e ratou hei kingi i muri i tona papa ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11996', '14', '36', '2', 'E rua tekau ma toru nga tau o Iehoahata i tona kingitanga, a e toru nga marama i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('11997', '14', '36', '3', 'Na ka whakataka ia e te kingi o Ihipa i Hiruharama; a tangohia ana e tera i te whenua, hei utu he, kotahi rau taranata hiriwa me te taranata koura.');
INSERT INTO `bible_verses_maori` VALUES ('11998', '14', '36', '4', 'I meinga ano tona tuakana a Eriakimi e te kingi o Ihipa hei kingi mo Hura, mo Hiruharama: whakawhitia ketia ake tona ingoa ko Iehoiakimi. Na tangohia ana to tenei teina, a Iehoahata, e Neko, mauria ana e ia ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('11999', '14', '36', '5', 'E rua tekau ma rima nga tau o Iehoiakimi i tona kingitanga, a kotahi tekau ma tahi nga tau i kingi ai ia ki Hiruharama; he kino ano hoki tana mahi ki te titiro a Ihowa, a tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12000', '14', '36', '6', 'Whakaekea ana ia e Nepukaneka kingi o Papurona, herea iho ki te mekameka, hei kawe i a ia ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('12001', '14', '36', '7', 'I mauria ano e Nepukaneha nga oko o te whare o Ihowa ki Papurona, hoatu ana e ia ki roto ki tona temepara i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('12002', '14', '36', '8', 'Na, ko era atu meatanga a Iehoiakimi, me ana mea whakarihariha i mea ai, me ana tikanga i kitea, nana, kei te tuhituhi i roto i te pukapuka o nga kingi o Iharaira, o Hura: a ko tana tama, ko Iehoiakini, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12003', '14', '36', '9', 'E waru nga tau o Iehoiakini i tona kingitanga, a e toru nga marama tekau nga ra i kingi ai ia ki Hiruharama. A he kino tana mahi ki ta Ihowa titiro.');
INSERT INTO `bible_verses_maori` VALUES ('12004', '14', '36', '10', 'Na, i te takanga o te tau, ka tono tangata a Kingi Nepukaneha, a mauria ana ia ki Papurona, me nga oko papai o te whare o Ihowa; a meinga ana e ia tona tuakana a Terekia hei kingi mo Hura, mo Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12005', '14', '36', '11', '¶ E rua tekau ma tahi nga tau o Terekia i tona kingitanga, a kotahi tekau ma tahi nga tau i kingi ai ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12006', '14', '36', '12', 'A he kino tana mahi ki te titiro a Ihowa, a tona Atua; kihai hoki ia i whakaiti i a ia i te aroaro o te poropiti, o Heremaia, e korero ana i ta te mangai o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12007', '14', '36', '13', 'I whakakeke ano hoki ia ki a Kingi Nepukaneha, nana nei ia i whakaoati ki te Atua; heoi whakamarokia ana e ia tona kaki, whakapakeketia ana e ia tona ngakau, kihai i tahuri ki a Ihowa, ki te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12008', '14', '36', '14', 'Me nga rangatira o nga tohunga, o te iwi, nui atu to ratou kino; i rite tonu ki nga mea whakarihariha katoa o nga tauiwi; whakapokea iho e ratou te whare o Ihowa i whakatapua nei e ia, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12009', '14', '36', '15', 'A i unga tangata a Ihowa, te Atua o o ratou matua, ara ana karere ki a ratou; maranga wawe ana ia ki te tono, he tohu hoki nana i tana iwi, i tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('12010', '14', '36', '16', 'Otiia tawaia iho e ratou nga karere a te Atua, whakahaweatia ana ana kupu, tukinotia ana ana poropiti, a ara noa te riri o Ihowa ki tana iwi; a kahore noa iho he whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('12011', '14', '36', '17', 'Na reira i kawea ai e ia te kingi o nga Karari ki a ratou, a patua iho e ia a ratou taitama ki te hoari i roto i te whare o to ratou wahi tapu; kihai i tohungia e ia te taitama, te kotiro, te kaumatua, te koroheke tuara piko; hoatu katoa ana e i a ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('12012', '14', '36', '18', 'Na, ko nga oko o te whare o te Atua, ko nga mea nunui, ko nga mea ririki, ko nga taonga o te whare o Ihowa, me nga taonga o te kingi ratou ko ona rangatira; kawea katoatia ana e ia enei ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('12013', '14', '36', '19', 'Tahuna ake e ratou te whare o te Atua, wahia iho te taiepa o Hiruharama, tahuna ana nga whare papai katoa ki te ahi, ngaro rawa i a ratou nga oko papai katoa o reira.');
INSERT INTO `bible_verses_maori` VALUES ('12014', '14', '36', '20', 'Whakahekea atu ana hoki e ia te hunga i toe i te hoari ki Papurona, a he pononga ratou mana, ma ana tama, a taea noatia te kingitanga o Pahia:');
INSERT INTO `bible_verses_maori` VALUES ('12015', '14', '36', '21', 'Hei whakaritenga mo te kupu a Ihowa, i korerotia e Heremaia, kia koa ra ano te whenua i ona hapati: he hapati hoki ona i nga ra katoa o te ngaromanga; kia rite ra ano nga tau e whitu tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12016', '14', '36', '22', '¶ Na, i te tuatahi o nga tau o Hairuha kingi o Pahia, ka whakamana te kupu a Ihowa, i korerotia e Heremaia, ka whakaohokia e Ihowa te wairua o Hairuha kingi o Pahia. Na ka tukua e tera tana karanga puta noa i tona kingitanga; he mea tuhituhi nana; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('12017', '14', '36', '23', 'Ko te kupu tenei a Hairuha kingi o Pahia, Kua oti nga kingitanga katoa o te whenua te homai ki ahau e Ihowa, e te Atua o nga rangi; kua whakahaua mai ano ahau e ia kia hanga i te whare mona ki Hiruharama, ki tera i Hura. Ko wai tenei o koutou o tana iwi katoa, hei a ia a Ihowa, tona Atua, kia haere ake hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('12018', '15', '1', '1', '¶ Na, i te tau tuatahi o Hairuha kingi o Pahia, he mea kia whakamana ai te kupu a Ihowa, i whakapuakina e Heremaia, ka whakaohokia e Ihowa te wairua o Hairuha kingi o Pahia, a tukua ana e tera tana karanga puta noa i tona kingitanga, i tuhituhi hok i e ia, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('12019', '15', '1', '2', 'Ko te kupu tenei a Hairuha kingi o Pahia, kua oti nga kingitanga katoa o te whenua te homai ki ahau e Ihowa, e te Atua o nga rangi; kua whakahaua mai hoki ahau e ia kia hanga he whare mona ki Hiruharama, ki tera i Hura.');
INSERT INTO `bible_verses_maori` VALUES ('12020', '15', '1', '3', 'Ahakoa ko wai o koutou o tana iwi katoa, hei a ia tona Atua, a me haere ake ia ki Hiruharama, ki tera i Hura, ki te hanga i te whare o Ihowa, o te Atua o Iharaira, ko ia nei te Atua, kei Hiruharama ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('12021', '15', '1', '4', 'Na, ko te tangata ka mahue ki te wahi e noho ai ia, ma nga tangata o tona wahi ia e awhina ki te hiriwa, ki te koura, ki te taonga, ki te kararehe, hei tapiri mo nga mea hoatu noa mo te whare o te Atua i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12022', '15', '1', '5', '¶ Katahi ka whakatika nga upoko o nga whare o nga matua o Hura, o Pineamine, me nga tohunga, me nga Riwaiti, me te hunga katoa i whakaohokia nei o ratou wairua e te Atua, ka mea ki te haere ki te hanga i te whare o Ihowa i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12023', '15', '1', '6', 'Na, ko nga tangata katoa i o ratou taha, kei te whakakaha i o ratou ringa ki te oko hiriwa, ki te koura, ki te taonga, ki te kararehe, ki te mea utu nui, he mea tapiri ki nga mea homai noa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12024', '15', '1', '7', 'A i whakaputaina e Kingi Hairuha nga oko o te whare o Ihowa i kawea atu nei e ia ki roto ki te whare o ona atua;');
INSERT INTO `bible_verses_maori` VALUES ('12025', '15', '1', '8', 'I whakaputaina enei e Hairuha kingi o Pahia, ara e Mitirerata kaitiaki taonga, taua atu ana e ia ki a Hehepatara rangatira o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('12026', '15', '1', '9', 'Ko te maha tenei o aua mea: e toru tekau peihana koura, kotahi mano peihana hiriwa, e rua tekau ma iwa maripi;');
INSERT INTO `bible_verses_maori` VALUES ('12027', '15', '1', '10', 'E toru tekau nga haka koura, ko nga haka hiriwa, he ahua ke, e wha rau kotahi tekau; ko etahi oko ke, kotahi mano.');
INSERT INTO `bible_verses_maori` VALUES ('12028', '15', '1', '11', 'Ko nga oko katoa, ke nga mea koura, ko nga mea hiriwa, e rima mano e wha rau. Ko enei katoa i kawea atu e Hehepatara i te kawenga o nga whakarau i Papurona ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12029', '15', '2', '1', '¶ Na ko nga tama enei o te kawanatanga i maunu atu nei i roto i nga whakarau, i te hunga i whakahekea, i era i whakahekea e Nepukaneha kingi o Papurona ki Papurona, a i hoki nei ki Hiruharama, ki Hura, ki tona pa, ki tona pa;');
INSERT INTO `bible_verses_maori` VALUES ('12030', '15', '2', '2', 'I haere tahi nei me Herupapera; ko Hehua, ko Nehemia, ko Heraia, ko Reeraia, ko Mororekai, ko Pirihana, ko Mitipara, ko Pikiwai, ko Rehumu, ko Paana. Ko te tokomaha o nga tangata o te iwi o Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('12031', '15', '2', '3', 'Ko nga tama a Paroho, e rua mano kotahi rau e whitu tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12032', '15', '2', '4', 'Ko nga tama a Hepatia, e toru rau e whitu tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12033', '15', '2', '5', 'Ko nga tama a Araha, e whitu rau e whitu tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12034', '15', '2', '6', 'Ko nga tama a Pahata Moapa, no nga tama a Hehua, a Ioapa, e rua mano e waru rau kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12035', '15', '2', '7', 'Ko nga tama a Erama, kotahi mano e rua rau e rima tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12036', '15', '2', '8', 'Ko nga tama a Tatu, e iwa rau e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12037', '15', '2', '9', 'Ko nga tama a Takai, e whitu rau e ono tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12038', '15', '2', '10', 'Ko nga tama a Pani, e ono rau e wha tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12039', '15', '2', '11', 'Ko nga tama a Pepai, e ono rau e rua tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12040', '15', '2', '12', 'Ko nga tama a Atakara, kotahi mano e rua rau e rua tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12041', '15', '2', '13', 'Ko nga tama a Aronikama, e ono rau e ono tekau ma ono.');
INSERT INTO `bible_verses_maori` VALUES ('12042', '15', '2', '14', 'Ko nga tama a Pikiwai, e rua mano e rima tekau ma ono.');
INSERT INTO `bible_verses_maori` VALUES ('12043', '15', '2', '15', 'Ko nga tama a Arini, e wha rau e rima tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12044', '15', '2', '16', 'Ko nga tama a Atere, a Hetekia, e iwa tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12045', '15', '2', '17', 'Ko nga tama a Petai, e toru rau e rua tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12046', '15', '2', '18', 'Ko nga tama a Ioraha, kotahi rau kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12047', '15', '2', '19', 'Ko nga tama a Hahumu, e rua rau e rua tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12048', '15', '2', '20', 'Ko nga tama a Kipara, e iwa tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12049', '15', '2', '21', 'Ko nga tama a Peterehema, kotahi rau e rua tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12050', '15', '2', '22', 'Ko nga tangata o Netopa, e rima tekau ma ono.');
INSERT INTO `bible_verses_maori` VALUES ('12051', '15', '2', '23', 'Ko nga tangata o Anatoto, kotahi rau e rua tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12052', '15', '2', '24', 'Ko nga tama a Atamawete, e wha tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12053', '15', '2', '25', 'Ko nga tama a Kiriataarimi, a Kepira, a Peeroto, e whitu rau e wha tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12054', '15', '2', '26', 'Ko nga tama a Rama, a Kapa, e ono rau e rua tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('12055', '15', '2', '27', 'Ko nga tama a Mikimaha, kotahi rau e rua tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12056', '15', '2', '28', 'Ko nga tangata o Peteere, o Hai, e rua rau e rua tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12057', '15', '2', '29', 'Ko nga tama a Nepo, e rima tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12058', '15', '2', '30', 'Ko nga tama a Makapihi, kotahi rau e rima tekau ma ono.');
INSERT INTO `bible_verses_maori` VALUES ('12059', '15', '2', '31', 'Ko nga tama a tetahi atu Erama, kotahi mano e rua rau e rima tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12060', '15', '2', '32', 'Ko nga tama a Harimi, e toru rau e rua tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12061', '15', '2', '33', 'Ko nga tama a Roro, a Hairiri, a Ono, e whitu rau e rua tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12062', '15', '2', '34', 'Ko nga tama a Heriko, e toru rau e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12063', '15', '2', '35', 'Ko nga tama a Henaa, e toru mano e ono rau e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12064', '15', '2', '36', '¶ Ko nga tohunga: ara ko nga tama a Ieraia, o te whare o Hehua, e iwa rau e whitu tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12065', '15', '2', '37', 'Ko nga tama a Imere, kotahi mano e rima tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12066', '15', '2', '38', 'Ko nga tama a Pahuru, kotahi mano e rua rau e wha tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('12067', '15', '2', '39', 'Ko nga tama a Harimi, kotahi mano kotahi tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('12068', '15', '2', '40', 'Ko nga Riwaiti: ara ko nga tama a Hehua, a Karamiere; no nga tama a Horawai, e whitu tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12069', '15', '2', '41', 'Ko nga kaiwaiata: ara ko nga tama a Ahapa, kotahi rau e rua tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12070', '15', '2', '42', 'Ko nga tama a nga kaitiaki kuwaha: ara ko nga tama a Harumu, ko nga tama a Atere, ko nga tama a Taramono, ko nga tama a Akupu, ko nga tama a Hatita, ko nga tama a Hopai: huihuia kotahi rau e toru tekau ma iwa.');
INSERT INTO `bible_verses_maori` VALUES ('12071', '15', '2', '43', 'Ko nga Netinimi: ara ko nga tama a Tiha, ko nga tama a Hahupa, ko nga tama a Tapaoto,');
INSERT INTO `bible_verses_maori` VALUES ('12072', '15', '2', '44', 'Ko nga tama a Keroho, ko nga tama a Hiaha, ko nga tama a Parono,');
INSERT INTO `bible_verses_maori` VALUES ('12073', '15', '2', '45', 'Ko nga tama a Repana, ko nga tama a Hakapa, ko nga tama a Akupu,');
INSERT INTO `bible_verses_maori` VALUES ('12074', '15', '2', '46', 'Ko nga tama a Hakapa, ko nga tama a Haramai, ko nga tama a Hanana,');
INSERT INTO `bible_verses_maori` VALUES ('12075', '15', '2', '47', 'Ko nga tama a Kirere, ko nga tama a Kahara, ko nga tama a Reaia,');
INSERT INTO `bible_verses_maori` VALUES ('12076', '15', '2', '48', 'Ko nga tama a Retini, ko nga tama a Nekora, ko nga tama a Katama,');
INSERT INTO `bible_verses_maori` VALUES ('12077', '15', '2', '49', 'Ko nga tama a Uha, ko nga tama a Pahea, ko nga tama a Pehai,');
INSERT INTO `bible_verses_maori` VALUES ('12078', '15', '2', '50', 'Ko nga tama a Ahana, ko nga tama a Meunimi, ko nga tama a Nepuhimi,');
INSERT INTO `bible_verses_maori` VALUES ('12079', '15', '2', '51', 'Ko nga tama a Pakapuku, ko nga tama a Hakupa, ko nga tama a Harahuru,');
INSERT INTO `bible_verses_maori` VALUES ('12080', '15', '2', '52', 'Ko nga tama a Patarutu, ko nga tama a Mehira, ko nga tama a Haraha,');
INSERT INTO `bible_verses_maori` VALUES ('12081', '15', '2', '53', 'Ko nga tama a Parakoho, ko nga tama a Hihera, ko nga tama a Tamaha,');
INSERT INTO `bible_verses_maori` VALUES ('12082', '15', '2', '54', 'Ko nga tama a Netia, ko nga tama a Hatipa.');
INSERT INTO `bible_verses_maori` VALUES ('12083', '15', '2', '55', 'Ko nga tama a nga tangata a Horomona: ara ko nga tama a Hotai, ko nga tama a Hoperete, ko nga tama a Perura,');
INSERT INTO `bible_verses_maori` VALUES ('12084', '15', '2', '56', 'Ko nga tama a Taara, ko nga tama a Tarakono, ko nga tama a Kirere;');
INSERT INTO `bible_verses_maori` VALUES ('12085', '15', '2', '57', 'Ko nga tama a Hepatia, ko nga tama a Hatira, ko nga tama a Pokerete o Tepaimi, ko nga tama a Ami.');
INSERT INTO `bible_verses_maori` VALUES ('12086', '15', '2', '58', 'Ko nga Netinimi katoa, ratou ko nga tama a nga tangata a Horomona, e toru rau e iwa tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12087', '15', '2', '59', 'Na ko nga mea enei i haere mai i Teremera, i Terehareha, i Kerupu, i Arana, i Imere; otiia kihai i taea e ratou te whakaatu te whare o o ratou papa, me to ratou kawai, no Iharaira ranei;');
INSERT INTO `bible_verses_maori` VALUES ('12088', '15', '2', '60', 'Ko nga tama a Teraia, ko nga tama a Topia, ko nga tama a Nekora, e ono rau e rima tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12089', '15', '2', '61', 'Na, o nga tama a nga tohunga: ko nga tama a Hapaia, ko nga tama a Koto, ko nga tama a Paratirai; i tangohia hoki e ia tetahi o nga tamahine a Paratirai Kireari hei wahine mana, na kua huaina to ratou ingoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12090', '15', '2', '62', 'I rapua e enei to ratou pukapuka whakapapa, ara to te hunga whakapapa tupuna, heoi kihai i kitea: na reira i kiia ai ratou he poke, i mutu ake ai to ratou tohungatanga.');
INSERT INTO `bible_verses_maori` VALUES ('12091', '15', '2', '63', 'Katahi te kawana ka mea ki a ratou, kia kaua ratou e kai i nga mea tapu rawa, kia ara ake ra ano tetahi tohunga kei a ia nga Urimi me nga Tumime.');
INSERT INTO `bible_verses_maori` VALUES ('12092', '15', '2', '64', '¶ Ko te huihui katoa, rupeke, rupeke, e wha tekau ma rua mano e toru rau e ono tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12093', '15', '2', '65', 'Haunga a ratou pononga tane, a ratou pononga wahine: e whitu mano enei e toru rau e toru tekau ma whitu; i a ratou ano he kaiwaiata, he tane, he wahine, e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('12094', '15', '2', '66', 'Ko o ratou hoiho e whitu rau e toru tekau ma ono; ko o ratou meura e rua rau e wha tekau ma rima;');
INSERT INTO `bible_verses_maori` VALUES ('12095', '15', '2', '67', 'Ko o ratou kamera e wha rau e toru tekau ma rima; ko nga kaihe e ono mano e whitu rau e rua tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12096', '15', '2', '68', 'Na ko etahi o nga upoko o nga whare o nga matua, i to ratou haerenga ki te whare o Ihowa i Hiruharama, hihiko tonu ratou ki te homai mea hei whakatu mo te whare o te Atua ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('12097', '15', '2', '69', 'Rite tonu ki o ratou rawa nga mea i homai e ratou ki roto ki nga taonga mo te mahi, e ono tekau ma tahi mano nga moni koura, e rima mano nga pauna hiriwa, me nga kakahu mo nga tohunga kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('12098', '15', '2', '70', 'Na noho ana nga tohunga me nga Riwaiti, me etahi o te iwi, me nga kaiwaiata, me nga kaitiaki kuwaha, me nga Netinimi ki o ratou pa, me Iharaira katoa ano hoki ki o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('12099', '15', '3', '1', '¶ Na, i te takanga mai o te whitu o nga marama, a i nga pa nga tama a Iharaira, me te mea he tangata kotahi te iwi ki te huihui ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12100', '15', '3', '2', 'Katahi ka tu a Hehua tama a Iohereke ki runga, me ona teina, nga tohunga, me Herupapera tama a Haratiera, me ona teina, a hanga ana e ratou te aata a te Atua o Iharaira, hei whakaekenga mo nga tahunga tinana, kia rite ai ki te mea i tuhituhia ki te ture a Mohi, a ta te Atua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('12101', '15', '3', '3', 'Na whakaturia ana e ratou te aata ki tona turanga; i wehi hoki ratou i nga tangata o aua whenua: a whakaekea atu ana e ratou ki runga nga tahunga tinana ki a Ihowa, nga tahunga tinana o te ata, o te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('12102', '15', '3', '4', 'I mahia ano e ratou te hakari tihokahoka, tera i tuhituhia ra; i whakaekea ano nga tahunga tinana o tenei ra, o tenei ra, rite tonu te maha, rite tonu nga tikanga, ko nga mea mo tenei ra i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('12103', '15', '3', '5', 'A muri iho ko nga tahunga tinana tuturu, ko o nga kowhititanga marama, ko o nga wa katoa i whakaritea e Ihowa, he mea whakatapu nana, me a te hunga katoa i tapae noa i te whakahere ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12104', '15', '3', '6', 'No te ra tuatahi o te whitu o nga marama i timata ai te whakaeke i nga tahunga tinana ki a Ihowa: otiia kahore ano te turanga mo te temepara o Ihowa kia takoto noa.');
INSERT INTO `bible_verses_maori` VALUES ('12105', '15', '3', '7', 'Na i haotu e ratou he hiriwa ki nga kaimahi katoa, ki nga kamura; a me etahi mea hei kai; hei inu, me te hinu ma nga Haironi, ma nga Tairani, hei mea mo etahi rakau hita kia kawea mai i Repanona ki te moana, ki Hopa, kia rite ai ki te kupu homai a Hairuha kingi o Pahia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12106', '15', '3', '8', '¶ Na i te rua o nga tau o to ratou taenga ki te whare o te Atua, ki Hiruharama, i te rua o nga marama, ka timata a Herupapera tama a Haratiera, me Hehua tama a Iohereke, me era atu o o ratou teina, o nga tohunga, o nga Riwaiti, me te hunga katoa i maunu mai i te whakarau ki Hiruharama; i whakaritea ano e raua nga Riwaiti, te hunga e rua tekau, maha atu ranei, o ratou tau, hei kaitirotiro i te mahinga o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12107', '15', '3', '9', 'Katahi ka tu a Hehua me ana tama, me ona teina, a Karamiere me ana tama, me nga tama hoki a Hura, ano he tangata kotahi, hei kaitirotiro i nga kaimahi o te whare o te Atua: ko nga tama a Henarara, ratou ko a ratou tama, ko o ratou teina, ko nga R iwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('12108', '15', '3', '10', 'Na i te whakatakotoranga a nga kaimahi i te turanga o te temepara o Ihowa, ka whakaturia nga tohunga, kakahu rawa nga kakahu, he tetere ano kei a ratou, me nga Riwaiti, nga tama a Ahapa e mau himipora ana, hei whakamoemiti mo Ihowa, hei pera me ta Rawiri kingi o Iharaira i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('12109', '15', '3', '11', 'Na ka waiata ratou tetahi ki tetahi, ka whakamoemiti, ka whakawhetai ki a Ihowa, me te mea, He pai hoki ia, a he mau tonu tana mahi tohu ki a Iharaira. Na hamama katoa ana te iwi, he nui te hamama; ka whakamomemiti ki a Ihowa, no te mea ka takot o te turanga o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12110', '15', '3', '12', 'Na he tokomaha o nga tohunga, o nga Riwaiti, o nga upoko o nga whare o nga matua, he koroheke, i kite i te whare tuatahi, no to ratou kitenga i te turanga mo tenei whare i to ratou aroaro, ka tangi, he nui te reo; a he tokomaha i hamama te reo i te koa:');
INSERT INTO `bible_verses_maori` VALUES ('12111', '15', '3', '13', 'Na kihai te reo o te hamama koa i taea e te iwi te wehe i roto i te reo o te iwi e tangi ana: he nui hoki te hamama i hamama ai te iwi, ka rangona te reo i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('12112', '15', '4', '1', '¶ Na, i te rongonga o nga hoariri o Hura raua ko Pineamine e hanga ana e te hunga i whakaraua nei te temepara o Ihowa, o te Atua, o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('12113', '15', '4', '2', 'Katahi ka haere ki a Herupapera, ki nga upoko o nga whare o nga matua, ka mea ki a ratou, Kia hanga tahi tatou; e rapu ana hoki matou i to koutou Atua, e pena ana me koutou; he patu whakahere tonu hoki ta matou ki a ia, no nga ra o Etara Harono k ingi o Ahiria, i kawea mai ai matou ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('12114', '15', '4', '3', 'Otiia ko Herupapera ratou ko Hehua, ko era atu o nga upoko o nga whare o nga matua o Iharaira ka mea ki a ratou, Kahore he ahatanga a koutou ki a matou e hanga ai e koutou te whare mo to matou Atua; engari ma matou tonu e hanga, hei mea ki a Ihow a, ki te Atua o Iharaira; ko ta Kingi hairuha, kingi o Pahia tena i whakahau ai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('12115', '15', '4', '4', 'Na ka whakawarea nga ringa o te iwi o Hura e te iwi o te whenua, whakararurarua ana ratou kei hanga;');
INSERT INTO `bible_verses_maori` VALUES ('12116', '15', '4', '5', 'A i utua e ratou etahi kaiwhakapuaki korero hei whakakahore mo to ratou whakaaro i nga ra katoa o Hairuha kingi o Pahia, a tae noa ki te kingitanga o Tariuha kingi o Pahia.');
INSERT INTO `bible_verses_maori` VALUES ('12117', '15', '4', '6', '¶ Na, i te kingitanga o Ahahueruha, i te timatanga o tona kingitanga, ka tuhituhia e ratou he kupu whakahe mo nga tangata o Hura, o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12118', '15', '4', '7', 'Na, i nga ra o Arataherehe ka tuhituhi a Pihirama, a Mitirerata, a Tapeere me era atu o o ratou hoa ki a Arataherehe kingi o Pahia. Na, ko te tuhituhinga o te pukapuka, no Hiria nga reta; no Hiria ano te reo.');
INSERT INTO `bible_verses_maori` VALUES ('12119', '15', '4', '8', 'Na Rehumu kaitiaki ture raua ko Himihai kaituhituhi i tuhituhi te pukapuka whakahe mo Hiruharama ki a Arataherehe, ki te kingi, koia tenei:');
INSERT INTO `bible_verses_maori` VALUES ('12120', '15', '4', '9', 'Na kei te tuhituhi a Rehumu kaitiaki ture, a Himihai kaituhituhi, ratou ko era atu o o raua hoa, ko nga Rinai, ko nga Aparahataki, ko nga Taraperi, ko nga Aparahi, ko nga Arakewi, ko nga tangata o Papurona, ko nga Huhanaki, ko nga Rehawi, ko nga Erami,');
INSERT INTO `bible_verses_maori` VALUES ('12121', '15', '4', '10', 'Me era atu ano o nga iwi i whakahekea mai e Ahanapere, e taua tangata nui, ingoa nui, a whakanohoia ana e ia ki nga pa o Hamaria, me era atu wahi i tera taha o te awa, a tera atu nga kupu.');
INSERT INTO `bible_verses_maori` VALUES ('12122', '15', '4', '11', 'Ko nga kupu tenei o te pukapuka i tukua e ratou ki a Kingi Arataherehe, Na au pononga, na nga tangata i tera taha o te awa, a tera atu nga kupu.');
INSERT INTO `bible_verses_maori` VALUES ('12123', '15', '4', '12', 'Kia mohiotia tenei e te kingi, ko nga Hurai i haere mai i tou taha, kua tae mai ki a matou ki Hiruharama; kei te hanga ratou i taua pa tutu, kino; kua whakaturia e ratou nga taiepa, kua oti ano nga turanga te honohono.');
INSERT INTO `bible_verses_maori` VALUES ('12124', '15', '4', '13', 'Na kia mohiotia tenei e te kingi, ki te hanga tenei pa, ki te whakaturia te taiepa, e kore e homai e ratou nga takoha taonga, nga takoha tangata, nga takoha huarahi: penei ka pa he raru ki nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12125', '15', '4', '14', 'Na, i te mea e kai ana matou i te tote o te whare o te kingi, a e kore e tika kia titiro matou ki te kingi e whakaititia ana, koia i unga ai e matou he tangata kia mohio ai te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('12126', '15', '4', '15', 'Kia rapua ai i roto i te pukapuka whakamahara a ou matua: a ka kitea e koe i roto i te pukapuka whakamahara, a ka mohio koe he pa tutu tenei pa, he kino ki nga kingi me nga whenua, a he whakaoho whakakeke ta ratou i reira i mua: ko te mea hoki t era i whakangaromia ai tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('12127', '15', '4', '16', 'E whakaatu ana tenei matou ki te kingi, ki te hanga tenei pa, a ka oti ona taiepa te whakatu, ma reira ka kore he wahi mou i tera taha o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('12128', '15', '4', '17', '¶ Katahi ka tukua he kupu e te kingi ki a Rehumu kaitiaki ture, ki a Himihai kaituhituhi, ki era atu hoki o o raua hoa e noho ana i Hamaria, i era atu wahi ano o te whenua i tera taha o te awa, Kia ora, a tera atu nga kupu.');
INSERT INTO `bible_verses_maori` VALUES ('12129', '15', '4', '18', 'Ko te pukapuka i tukua mai nei e koutou ki a matou kua ata korerotia ki toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12130', '15', '4', '19', 'Na kua whakahau nei ahau, a kua rapua, kua kitea he pa whakakeke tena i mua ki nga kingi; he mahi tutu, he mahi whakakeke ta reira.');
INSERT INTO `bible_verses_maori` VALUES ('12131', '15', '4', '20', 'He kingi nunui ano hoki o Hiruharama i kingi ki nga whenua katoa i tena taha o te awa; i hoatu ano he takoha taonga, he takoha tangata, he takoha huarahi ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12132', '15', '4', '21', 'Na, kiia e koutou kia whakamutua te mahi a ena tangata, kia kaua hoki tena pa e hanga, kia hoatu ra ano e ahau tetahi atu ture.');
INSERT INTO `bible_verses_maori` VALUES ('12133', '15', '4', '22', 'Na kia tupato kei mangere ki tenei mea: me tuku koia te he kia tupu hei he mo nga kingi?');
INSERT INTO `bible_verses_maori` VALUES ('12134', '15', '4', '23', 'Heoi, i te korerotanga o nga kupu o te pukapuka a Kingi Arataherehe ki te aroaro o Rehumu, o Himihai kaituhituhi ratou ko o raua hoa, hohoro tonu ratou ki Hiruharama ki nga Hurai, na, uaua tonu te ringa i whakamutua ai ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12135', '15', '4', '24', 'Katahi ka mutu te mahi o te whare o te Atua i Hiruharama. Mutu ake a taea noatia te rua o nga tau o te kingitanga o Tariuha kingi o Pahia.');
INSERT INTO `bible_verses_maori` VALUES ('12136', '15', '5', '1', '¶ Katahi nga poropiti, a Hakai poropiti, raua ko Hakaraia, tama a Iro, ka poropiti ki nga Hurai i Hura, i Hiruharama; i poropiti ratou ki a ratou i runga i te ingoa o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12137', '15', '5', '2', 'Katahi ka maranga a Herupapera tama a Haratiera, raua ko Hehua tama a Iohereke, timataia ana e raua te hanga i te whare o te Atua i Hiruharama: i a raua ano nga poropiti a te Atua hei hoa mo raua.');
INSERT INTO `bible_verses_maori` VALUES ('12138', '15', '5', '3', '¶ I taua wa ano ka tae mai ki a ratou a Tatenai kawana o tenei taha o te awa, raua ko Hetara Potenai, me o raua hoa, a ka mea ki a ratou, Na wai koutou i whakahau kia hanga tenei whare, kia whakaotia tenei taiepa?');
INSERT INTO `bible_verses_maori` VALUES ('12139', '15', '5', '4', 'Katahi ka penei ta matou kupu ki a ratou, Ko wai nga ingoa o nga tangata e hanga nei i tenei whare?');
INSERT INTO `bible_verses_maori` VALUES ('12140', '15', '5', '5', 'Otiia i runga i nga kaumatua o nga Hurai te kanohi o to ratou Atua, i kore ai ta ratou e whakamutua, kia tae atu ra ano taua mea ki a Tariuha: katahi ka whakahokia mai ai he kupu mo tenei mea, he mea tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('12141', '15', '5', '6', 'Ko nga kupu o te pukapuka i tukua e Tatenai kawana o tera taha o te awa, e Hetara Potenai, e ona hoa, e nga Aparahaki i tera taha o te awa, ki a Kingi Tariuha:');
INSERT INTO `bible_verses_maori` VALUES ('12142', '15', '5', '7', 'I tukua e ratou he pukapuka ki a ia, a i tuhituhia ki roto; Ki a Tariuha, ki te kingi, kia tau te rangimarie katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12143', '15', '5', '8', 'Kia mohiotia tenei e te kingi, i haere matou ki te whenua o Hura, ki te whare o te Atua nui e hanga nei ki nga kohatu nunui, e whakatakotoria ana hoki he rakau ki nga taha: a kei te hohoro, kei te pai hoki te haere a tenei mahi a o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('12144', '15', '5', '9', 'Katahi matou ka ui ki aua kaumatua; he penei ta matou kupu ki a ratou, Na wai koutou i whakahau kia hanga tenei whare, kia whakaotia enei taiepa?');
INSERT INTO `bible_verses_maori` VALUES ('12145', '15', '5', '10', 'I uia ano e matou o ratou ingoa, kia whakaaturia ai ki a koe, kia tuhituhia ai e matou nga ingoa o o ratou tino tangata.');
INSERT INTO `bible_verses_maori` VALUES ('12146', '15', '5', '11', 'Na ko ta ratou kupu tenei i whakahoki ai ki a matou, He pononga matou na te Atua o te rangi, o te whenua, e hanga ana hoki i te whare i hanga i mua noa atu, ka maha nei nga tau; a he kingi nui te kingi o Iharaira nana nei i hanga, i whakaoti.');
INSERT INTO `bible_verses_maori` VALUES ('12147', '15', '5', '12', 'Otiia, i te whakapataritaringa a o matou matua ki te Atua o te rangi, ka hoatu ratou e ia ki te ringa o Nepukaneha Karari kingi o Papurona: nana tenei whare i tukituki, a whakaraua ana e ia te iwi ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('12148', '15', '5', '13', 'I te tuatahi ia o nga tau o Hairuha kingi o Papurona, ka puaki he tikanga i a Kingi Hairuha kia hanga tenei whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12149', '15', '5', '14', 'Na, ko nga oko, ko nga mea koura, hiriwa, o te whare o te Atua, i tangohia nei e Nepukaneha i te temepara i Hiruharama, i kawea ki te temepara o Papurona, i tangohia era e Kingi Hairuha i te temepara o Papurona, a homai ana ki tetahi tangata, to na ingoa ko Hehepatara, i meinga nei e ia hei kawana,');
INSERT INTO `bible_verses_maori` VALUES ('12150', '15', '5', '15', 'A i mea ia ki a ia, Tangohia enei mea, haere, kawea ki te temepara i Hiruharama; ka hanga hoki i te whare o te Atua ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('12151', '15', '5', '16', 'Katahi ka haere mai taua Hehepatara, whakatakotoria ana e ia te turanga mo te whare o te Atua i Hiruharama: ko te hanganga ano tenei o te temepara, o reira ra ano a mohoa noa nei; heoi kahore ano kia oti noa.');
INSERT INTO `bible_verses_maori` VALUES ('12152', '15', '5', '17', 'Na, ki te pai te kingi, me rapu i roto i te whare taonga o te kingi i kona, i Papurona, koia ranei i whakatakotoria e Kingi Hairuha he tikanga kia hanga tenei whare o te Atua ki Hiruharama? a kia meatia mai hoki e te kingi tana e pai ai mo tenei mea ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('12153', '15', '6', '1', '¶ Katahi ka puaki ta Tariuha tikanga, a ka rapua i roto i te whare pukapuka, kei reira nei nga taonga e rongoa ana i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('12154', '15', '6', '2', 'Na kua kitea ki Akameta, i roto i te whare kingi i te whenua o nga Meri, he pukapuka, me tetahi kupu whakamahara i tuhituhia ki roto; koia tenei:');
INSERT INTO `bible_verses_maori` VALUES ('12155', '15', '6', '3', 'I te tuatahi o nga tau o Kingi Hairuha i puaki ta Kingi Hairuha tikanga; Mo te whare o te Atua i Hiruharama, Me hanga te whare, te wahi e patua ai nga patunga tapu, kia u ano hoki te whakatakoto o nga turanga; kia ono tekau whatianga te tiketike, kia ono tekau whatianga te whanui;');
INSERT INTO `bible_verses_maori` VALUES ('12156', '15', '6', '4', 'Kia toru nga rarangi o nga kohatu nunui, kia kotahi hoki rarangi o te rakau hou: me hoatu ano nga utu i roto i te whare o te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('12157', '15', '6', '5', 'Me whakahoki ano nga oko koura, hiriwa, o te whare o te Atua, i tangohia nei e Nepukaneha i roto i te temepara i Hiruharama, i kawea nei ki Papurona; me kawe ano ki te temepara i Hiruharama, ki tona wahi, ki tona wahi, me whakatakoto e koe ki te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12158', '15', '6', '6', 'Na, e Tatenai, e te kawana i tera taha o te awa, e Hetara Potenai, me o koutou hoa, me nga Aparahaki, i tera taha o te awa, kia matara mai koutou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('12159', '15', '6', '7', 'Waiho noa atu te mahi o tena whare o te Atua. Waiho atu te kawana o nga Hurai, ratou ko nga kaumatua o nga Hurai, kia mahi ana i tena whare o te Atua i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('12160', '15', '6', '8', 'Tenei ano tetahi tikanga aku mo ta koutou e mea ai ki aua kaumatua o nga Hurai, hei mea mo te hanganga o tenei whare o te Atua: kia hohoro te hoatu i etahi o nga taonga o te kingi, ara o te takoha i tera taha o te awa, ki ena tangata, hei utu mea, kei whakawarea ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12161', '15', '6', '9', 'Na, ko nga mea e kore ana i a ratou, nga kuao puru, nga hipi toa, nga reme hei tahunga tinana ma te Atua o te rangi, te witi, te tote, te waina, te hinu, nga mea e whakaritea e nga tohunga i Hiruharama, kei mahue te hoatu ki a ratou i tena ra, i tena ra;');
INSERT INTO `bible_verses_maori` VALUES ('12162', '15', '6', '10', 'Kia whakaherea ai e ratou etahi whakahere kakara ki te Atua o te rangi, kia inoi ai mo te kingi, mo ana tama, kia ora.');
INSERT INTO `bible_verses_maori` VALUES ('12163', '15', '6', '11', 'Kua hanga ano hoki e ahau he tikanga, ki te whakaputaia ketia tenei kupu e tetahi, kia unuhia he kurupae i tona whare, a ka whakairi i a ia, ka tarona ai ki runga; kia meinga ano tona whare hei puranga paru, hei utu mo tena.');
INSERT INTO `bible_verses_maori` VALUES ('12164', '15', '6', '12', 'Na ma te Atua nana nei i mea kia noho tona ingoa ki reira, e huna nga kingi katoa, me nga iwi, ina totoro o ratou ringa ki te whakaputa ke, ki te whakangaro i tena whare o te Atua i Hiruharama. Naku, na Tariuha te tikanga i whakatakoto; kia hoho ro te meatanga.');
INSERT INTO `bible_verses_maori` VALUES ('12165', '15', '6', '13', '¶ Katahi a Tatenai, te kawana o tera taha o te awa, a Hetara Potenai me o raua hoa, i te mea na Kingi Tariuha i tono mai, ka hohoro tonu ta ratou pera.');
INSERT INTO `bible_verses_maori` VALUES ('12166', '15', '6', '14', 'Na kei te hanga nga kaumatua o nga Hurai; tika tonu ta ratou, he mea na te poropititanga a Hakai poropiti raua ko Hakaraia tama a Iro. Na hanga ana ratou, a oti ake; i rite tonu ki te whakahau a te Atua o Iharaira, ki te whakahau a Hairuha, a Ta riuha, a Arataherehe kingi o Pahia.');
INSERT INTO `bible_verses_maori` VALUES ('12167', '15', '6', '15', 'No te toru o nga ra o te marama Arara i oti ai tenei whare, no te ono ano tera o nga tau o te kingitanga o Kingi Tariuha.');
INSERT INTO `bible_verses_maori` VALUES ('12168', '15', '6', '16', 'Na i taia e nga tama a Iharaira, e nga tohunga, e nga Riwaiti, me era atu o nga tama a te whakarau, te kawa o tenei whare o te Atua i runga i te koa.');
INSERT INTO `bible_verses_maori` VALUES ('12169', '15', '6', '17', 'Tapaea ana hoki e ratou i te tainga o te kawa o tenei whare o te Atua, kotahi rau puru, e rua rau hipi toa, e wha rau reme; a hei whakahere hara mo Iharaira katoa, kotahi tekau ma rua koati toa, ko te maha hoki ia o nga iwi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12170', '15', '6', '18', 'I whakaturia ano e ratou nga tohunga, tenei wehenga, tenei wehenga, me nga Riwaiti, tenei ropu, tenei ropu, mo nga mahi ki te Atua i Hiruharama; ko te mea hoki i tuhituhia ki te pukapuka a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('12171', '15', '6', '19', 'I te tekau ma wha o te marama tuatahi ka mahi nga tama o te whakarau i te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('12172', '15', '6', '20', 'I purea hoki nga tohunga ratou ko nga Riwaiti, he mea pure huihui ratou, a patua ana e ratou te kapenga ma nga tama katoa o te whakarau, ma o ratou tuakana, ma nga tohunga, ma ratou ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('12173', '15', '6', '21', 'Na ka kai nga tama a Iharaira i hoki mai nei i te whakarau, me te hunga katoa i mawehe mai nei ki a ratou i roto i te poke o nga iwi o te whenua, ki te rapu i a Ihowa, i te Atua o Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('12174', '15', '6', '22', 'A ka mahia e ratou te hakari o te taro rawenakore, e whitu nga ra, i runga i te koa: Na Ihowa hoki ratou i mea kia koa, nana hoki i whakaanga mai te ngakau o te kingi o Ahiria ki a ratou, i whakakaha ai ia i o ratou ringa ki te mahi i te whare o te Atua, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12175', '15', '7', '1', '¶ I muri i enei mea, i te kingitanga o Arataherehe kingi o Pahia, na ko Etera tama a Heraia, tama a Ataria, tama a Hirikia,');
INSERT INTO `bible_verses_maori` VALUES ('12176', '15', '7', '2', 'Tama a Harumu, tama a Haroko, tama a Ahitupu,');
INSERT INTO `bible_verses_maori` VALUES ('12177', '15', '7', '3', 'Tama a Amaria, tama a Ataria, tama a Meraioto,');
INSERT INTO `bible_verses_maori` VALUES ('12178', '15', '7', '4', 'Tama a Terahia, tama a Uti, tama a Puki,');
INSERT INTO `bible_verses_maori` VALUES ('12179', '15', '7', '5', 'Tama a Apihua, tama a Pinehaha, tama a Ereatara, tama a Arona tino tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('12180', '15', '7', '6', 'I haere mai tenei Etera i Papurona; na he karaipi kakama ia ki te ture a Mohi i homai nei e Ihowa, e te Atua o Iharaira. I runga ano i a ia te ringa o Ihowa, o tona Atua, a homai ana e te kingi ki a ia nga mea katoa i tonoa e ia.');
INSERT INTO `bible_verses_maori` VALUES ('12181', '15', '7', '7', 'Na i haere mai ano etahi o nga tama a Iharaira, no nga tohunga hoki, o nga Riwaiti, o nga kaiwaiata, o nga kaitiaki keti, o nga Netinimi, ki Hiruharama i te whitu o nga tau o Kingi Arataherehe.');
INSERT INTO `bible_verses_maori` VALUES ('12182', '15', '7', '8', 'Na kua tae ia ki Hiruharama i te rima o nga marama o te whitu o nga tau o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12183', '15', '7', '9', 'No te tuatahi hoki o nga ra o te marama tuatahi i timata ai ia te haere mai i Papurona, a no te tuatahi o nga ra o te rima o nga marama i tae mai ai ki Hiruharama, i runga hoki i a ia te ringa pai o tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12184', '15', '7', '10', 'I whakatikaia hoki e Etera tona ngakau ki te rapu i te ture a Ihowa, ki te mahi ano hoki, a ki te whakaako i a Iharaira ki nga tikanga, ki nga whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('12185', '15', '7', '11', '¶ Na ko nga kupu tenei o te pukapuka i homai e Kingi Arataherehe ki te tohunga, ki te karaipi ki a Etera; he karaipi ia no nga kupu o nga whakahau a Ihowa, no ana tikanga hoki ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12186', '15', '7', '12', 'Na Arataherehe kingi o nga kingi ki te tohunga, ki a Etera, ki te karaipi o te ture a te Atua o te rangi, he tino tika, he aha atu.');
INSERT INTO `bible_verses_maori` VALUES ('12187', '15', '7', '13', 'Ko taku tikanga tenei ka whakatakotoria nei; Na, ko te hunga katoa o te iwi o Iharaira, o ona tohunga hoki, o nga Riwaiti i toku kingitanga e whai ngakau ana kia haere ki Hiruharama, me haere tahi me koe.');
INSERT INTO `bible_verses_maori` VALUES ('12188', '15', '7', '14', 'He mea unga na hoki koe na te kingi ratou ko ana kaiwhakatakoto whakaaro tokowhitu, ki te ui i nga mea o Hura, o Hiruharama, kia rite ai ki te ture a tou Atua i tou ringa na;');
INSERT INTO `bible_verses_maori` VALUES ('12189', '15', '7', '15', 'Ki te kawe ano i te hiriwa, i te koura i hoatu noa nei e te kingi, ratou ko ana kaiwhakatakoto whakaaro ki te Atua o Iharaira, kei Hiruharama nei tona nohoanga,');
INSERT INTO `bible_verses_maori` VALUES ('12190', '15', '7', '16', 'I te hiriwa katoa ano, i te koura e kitea e koe i te kawanatanga katoa o Papurona, i nga mea homai noa ano a te iwi, a nga tohunga, a te hunga e homai noa ana mo te whare o to ratou Atua i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12191', '15', '7', '17', 'Na kia hohoro koe te hoko ki tenei moni he puru, he hipi toa, he reme, he whakahere totokore, me nga ringihanga, ka whakaeke ai ki runga ki te aata o te whare o to koutou Atua i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12192', '15', '7', '18', 'Na, ko ta koutou ko ou teina e pai ai mo te toenga o te hiriwa, o te koura, meatia, kia rite ki ta to koutou Atua e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('12193', '15', '7', '19', 'A, ko nga oko ka hoatu nei ki a koe mo nga mahi o te whare o tou Atua, me hoatu e koe ki te aroaro o te Atua i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12194', '15', '7', '20', 'A, ko era atu mea e meatia ana e koe mo te whare o tou Atua, e tika ana kia hoatu e koe, hoatu i roto i te whare taonga o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12195', '15', '7', '21', 'Na, tenei ahau, a Kingi Arataherehe te whakatakoto nei i te tikanga ki nga kaitiaki taonga katoa i tawahi o te awa, na, ko nga mea katoa e tonoa i a koutou e Etera tohunga, e te karaipi o te ture a te Atua o te rangi, kia hohoro te mea;');
INSERT INTO `bible_verses_maori` VALUES ('12196', '15', '7', '22', 'Ahakoa kotahi rau taranata hiriwa, ahakoa kotahi rau mehua witi, ahakoa kotahi rau pati waina, ahakoa kotahi rau pati hinu; me te tote ano, e kore tona taimaha e tuhituhia.');
INSERT INTO `bible_verses_maori` VALUES ('12197', '15', '7', '23', 'Ko nga mea katoa e kiia mai ana e te Atua o te rangi, me mahi kia tino rite mo te whare o te Atua o te rangi: he aha oti kia ai ai he riri mai ki te kingitanga o te kingi ratou ko ana tama?');
INSERT INTO `bible_verses_maori` VALUES ('12198', '15', '7', '24', 'Kia mohio ano koutou; ko nga tohunga katoa, ko nga Riwaiti, ko nga kaiwaiata, ko nga kaitiaki keti, ko nga Netinimi, ko nga kaimahi o tenei whare o te Atua, e kore e tika kia tangohia he takoha taonga, he takoha tangata, he takoha huarahi i a ra tou.');
INSERT INTO `bible_verses_maori` VALUES ('12199', '15', '7', '25', 'Na mau, e Etera, kei a koe na hoki te mohio o te Atua, mau e whakarite nga kaiwhakarite, nga kaiwhakarongo totohe, hei whakarite mo nga iwi katoa i tera taha o te awa, hei te hunga katoa e mohio ana ki nga ture a tou Atua: na, ko te hunga kahore e mohio, ma koutou e whakaako.');
INSERT INTO `bible_verses_maori` VALUES ('12200', '15', '7', '26', 'A, ko te tangata e kore e mahi i te ture a tou Atua, i te ture ano a te kingi, kia hohoro te whakapa o te whiu ki a ia, te whakamate ranei, te pei ranei he whenua ke, me tango ranei ana taonga, me here ranei.');
INSERT INTO `bible_verses_maori` VALUES ('12201', '15', '7', '27', '¶ Kia whakapaingia a Ihowa, te Atua o o tatou matua, nana nei i homai te whakaaro penei ki te ngakau o te kingi, ara kia whakapaia te whare o Ihowa i Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('12202', '15', '7', '28', 'Nana hoki i whakaputa aroha mai ki ahau i te aroaro o te kingi ratou ko ana kaiwhakatakoto whakaaro, o nga rangatira rarahi ano a te kingi. Na kua whai kaha ahau; i runga hoki i ahau te ringa o Ihowa, o toku Atua. Na ka huihuia e ahau etahi tino tangata i roto i a Iharaira, hei hoa haere moku ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('12203', '15', '8', '1', '¶ Na ko nga upoko enei o nga whare o o ratou matua, ko nga whakapaparanga ano enei o te hunga i haere atu hei hoa moku i Papurona, i te kingitanga o Kingi Arataherehe.');
INSERT INTO `bible_verses_maori` VALUES ('12204', '15', '8', '2', 'O nga tama a Pinehaha; ko Kerehoma: o nga tama a Itamara: ko Raniera: o nga tama a Rawiri; ko Hatuhu.');
INSERT INTO `bible_verses_maori` VALUES ('12205', '15', '8', '3', 'O nga tama a Hekania, o nga tama a Paroho; ko Hakaraia: na, ko nga tane i taua ngatahitia me ia, he mea whakapapa, kotahi rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12206', '15', '8', '4', 'O nga tama a Pahata Moapa; ko Erihoenai tama a Terahia; na, ko ona hoa, e rua rau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12207', '15', '8', '5', 'O nga tama a Hekania; ko te tama a Tahatiere; na, ko ona hoa, e toru rau nga tana.');
INSERT INTO `bible_verses_maori` VALUES ('12208', '15', '8', '6', 'O nga tama ano hoki a Arini; ko Epere tama a Honatana; na, ko ona hoa, e rima tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12209', '15', '8', '7', 'Na, o nga tama a Erama, ko Ihaia tama a Ataria; na, ko ona hoa, e whitu tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12210', '15', '8', '8', 'O nga tama a Hepatia; ko Teparia tama a Mikaera; na, ko ona hoa, e waru tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12211', '15', '8', '9', 'O nga tama a Ioapa; ko Oparia tama a Tehiere; na, ko ona hoa, e rua rau kotahi tekau ma waru nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12212', '15', '8', '10', 'O nga tama a Heromiti; ko te tama a Tohipia; na, ko ona hoa, kotahi rau e ono tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12213', '15', '8', '11', 'O nga tama a Pepai; ko Hakaraia tama a Pepai; na, iko ona hoa, e rua tekau ma waru nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12214', '15', '8', '12', 'Na o nga tama a Atakara; ko Iohanana tama a Hakatana; na, ko ona hoa, kotahi rau kotahi tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12215', '15', '8', '13', 'Na o nga tama whakamutunga a Aronikama; ko o ratou ingoa enei; ko Eriperete, ko Teiere, ko Hemaia; na, ko o ratou hoa, e ono tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12216', '15', '8', '14', 'O nga tama ano a Pikiwai; ko Utai, ko Tapuru; na, ko o ratou hoa, e whitu tekau nga tane.');
INSERT INTO `bible_verses_maori` VALUES ('12217', '15', '8', '15', 'Na ka huihuia ratou e ahau ki te awa e rere ana ki Ahawa, a noho ana matou i reira e toru nga ra; a, i taku tirohanga i te iwi, i nga tohunga, na kihai tetahi o nga tama a Riwai i kitea e ahau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('12218', '15', '8', '16', 'Katahi ahau ka tono kia tikina a Erietere, a Ariere, a Hemaia, a Erenatana, a Iaripi, a Erenatana, a Natana, a Hakaraia, a Mehurama, he upoko enei; a Toiaripi ano a Erenatana, he kaiwhakaako raua.');
INSERT INTO `bible_verses_maori` VALUES ('12219', '15', '8', '17', 'Na ka unga ratou e ahau ki a Iro; ki te upoko o te kainga, o Kahipia; a i hoatu ano e ahau he kupu hei korero ma ratou ki a Iro ratou ko ona teina, ko nga Netinimi, i te kainga, i Kahipia, kia kawea mai ai e ratou he minita ki a matou mo te whar e o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12220', '15', '8', '18', 'Na i runga i a matou te ringa pai o to matou Atua, a ka kawea mai e ratou ki a matou he tangata whai whakaaro, no nga tama a Mahari, tama a Riwai, tama a Iharaira; a Herepia ano ratou ko ana tama, ko ona tuakana, teina, kotahi tekau ma waru;');
INSERT INTO `bible_verses_maori` VALUES ('12221', '15', '8', '19', 'A Hahapia hoki me Ihaia, no nga tama a Merari, ratou ko ona tuakana, teina, me a ratou tama, e rua tekau;');
INSERT INTO `bible_verses_maori` VALUES ('12222', '15', '8', '20', 'O nga Netinimi ano i whakaritea nei e Rawiri, e nga rangatira, mo nga mahi a nga Riwaiti, e rua rau e rua tekau nga Netinimi; he mea whakahua katoa o ratou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('12223', '15', '8', '21', '¶ Katahi ka karangatia e ahau he nohopuku ki reira ki te taha o te awa o Ahawa, kia whakaiti ai matou i a matou ki te aroaro o to matou Atua, kia rapua ai e matou i a ia te ara tika mo matou, mo a matou tamariki, mo o matou taonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12224', '15', '8', '22', 'I whakama hoki ahau ki te tono ki te kingi i tetahi ropu hoia me etahi kaieke hoiho hei tuara mo matou ki te hoariri i te ara; i korero hoki matou ki te kingi, i mea, Kei runga te ringa o to matou Atua i te hunga katoa e rapu ana i a ia, hei pai mo ratou: otiia ka whawhai tona kaha, me tona riri, ki te hunga katoa e whakarere ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12225', '15', '8', '23', 'Na, nohopuku ana matou, rapua ana e matou he tikanga i to matou Atua mo tenei mea, a tahuri mai ana ia ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('12226', '15', '8', '24', '¶ Na ka motuhia e ahau etahi o nga tohunga kotahi tekau ma rua, a Herepia, a Hahapia, me o ratou teina kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12227', '15', '8', '25', 'Paunatia ana e ahau te hiriwa, te koura, me nga oko ara te whakahere ki te whare o to matou Atua i homai nei e te kingi ratou ko ana kaiwhakatakoto whakaaro, ko ana rangatira, e Iharaira katoa ano i reira.');
INSERT INTO `bible_verses_maori` VALUES ('12228', '15', '8', '26', 'I paunatia ano e ahau ki o ratou ringa te hiriwa e ono rau e rima tekau taranata, nga oko hiriwa kotahi rau taranata; te koura kotahi rau taranata.');
INSERT INTO `bible_verses_maori` VALUES ('12229', '15', '8', '27', 'Me nga peihana koura e rua tekau, kotahi mano tarami te taimaha; me nga oko e rua, he parahi pai, kanapa tonu, rite tonu ki te koura te utu nui.');
INSERT INTO `bible_verses_maori` VALUES ('12230', '15', '8', '28', 'I mea ano ahau ki a ratou, He tapu koutou ki a Ihowa, he tapu hoki nga oko; he mea whakahere noa ake ano hoki te hiriwa me te koura ma Ihowa, ma te Atua o o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('12231', '15', '8', '29', 'Matapoporetia iho, tiakina, kia paunatia ra ano e koutou ki te aroaro o nga rangatira, o nga tohunga, o nga Riwaiti, o nga rangatira o nga whare o nga matua o Iharaira, ki Hiruharama, i roto i nga ruma o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12232', '15', '8', '30', 'Heoi riro ana i nga tohunga, i nga Riwaiti, te taimaha o te hiriwa, o te koura, o nga oko, hei mau ki Hiruharama, ki te whare o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12233', '15', '8', '31', '¶ Na ka turia e matou i te awa o Ahawa i te tekau ma rua o te marama tuatahi, ka haere ki Hiruharama. I runga hoki i a matou te ringa o to matou Atua, a whakaorangia ana matou e ia i te ringa o te hoariri, o te kaiwhanga i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('12234', '15', '8', '32', 'Na kua tae matou ki Hiruharama, a noho ana i reira, e toru nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('12235', '15', '8', '33', 'I te wha o nga ra, na ko taua hiriwa, koura, me nga oko, ka paunatia i roto i te whare o to tatou Atua e te ringa o Meremoto tama a Uria tohunga; i a ia ano a Ereatara tama a Pinehaha; i a raua hoki a Iotapara tama a Hehua; raua ko Noaria tama a Pinui, no nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('12236', '15', '8', '34', 'He mea tatau, he mea pauna, tenei, tenei; i tuhituhia hoki nga taimaha katoa i taua wa ano.');
INSERT INTO `bible_verses_maori` VALUES ('12237', '15', '8', '35', 'Na, ko te hunga i haere mai nei i te whakarau, nga tama a te hunga i whakaraua atu, tapaea ana e ratou he tahunga tinana ma te Atua o Iharaira, kotahi tekau ma rua puru, he mea mo Iharaira katoa, e iwa tekau ma ono hipi toa, e whitu tekau ma whi tu reme, tekau ma rua koati toa, hei whakahere hara: ko tenei katoa hei tahunga tinana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12238', '15', '8', '36', 'Na ka hoatu nga ture a te kingi ki nga kawana nui a te kingi, ki nga kawana iti i tera taha o te awa; a ko ratou hei whakaneke ake i ta te iwi, i te whare ano o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12239', '15', '9', '1', '¶ A, ka oti enei mea, ka haere mai nga rangatira ki ahau, ka mea, Kihai te iwi o Iharaira ratou ko nga tohunga, ko nga Riwaiti, i momotu i a ratou i roto i nga iwi o nga whenua; rite tonu ta ratou mahi ki nga mea whakarihariha a era, ara a nga Kana ani, a nga Hiti, a nga Perihi, a nga Iepuhi, a nga Amoni, a nga Moapi, a nga Ihipiana, a nga Amori.');
INSERT INTO `bible_verses_maori` VALUES ('12240', '15', '9', '2', 'Kua tangohia hoki e ratou etahi o a ratou tamahine ma ratou, ma a ratou tama. Na kua whakawhenumitia te momo tapu ki roto ki nga iwi o aua whenua. Ae ra, nui noa ake te ringa o nga rangatira, o nga tino tangata, ki tenei he.');
INSERT INTO `bible_verses_maori` VALUES ('12241', '15', '9', '3', 'Na, i toku rongonga i tenei, haea ana e ahau toku kakahu me toku koroka, hutihutia ana e ahau nga huruhuru o toku matenga, o oku pahau, a noho ana, miharo ana.');
INSERT INTO `bible_verses_maori` VALUES ('12242', '15', '9', '4', 'Katahi ka huihui mai ki ahau te hunga katoa i wehi i nga kupu a te Atua o Iharaira, he mea mo te he o te hunga i whakaraua: a ko ahau i noho me te miharo, a taea noatia te whakahere o te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('12243', '15', '9', '5', '¶ Na, i te whakahere o te ahiahi, ka maranga ake ahau i toku whakama, me toku kakahu ano me toku koroka i haehaea; piko ana oku turi, a ka wherahia atu oku ringa ki a Ihowa, ki toku Atua;');
INSERT INTO `bible_verses_maori` VALUES ('12244', '15', '9', '6', 'Na ka mea ahau, E toku Atua, he whakama ahau, numinumi kau ana ahau, te ara ai toku mata ki a koe, e toku Atua. Kua tetere rawa hoki o matou he ki runga ake i o matou mahunga; nui atu to matou poka ke, a tutuki noa ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('12245', '15', '9', '7', 'Nui atu to matou poka ke, no nga ra ano o o matou matua a taea noatia tenei ra: na o matou he hoki i hoatu ai matou, o matou kingi, o matou tohunga, ki te ringa o nga kingi o nga whenua, ki te hoari, ki te whakarau, hei pahuatanga, a whakama iho te mata, koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('12246', '15', '9', '8', 'Na he iti nei tenei wahi i whakaputaina ai he atawhai e Ihowa, e to matou Atua, kia toe ai etahi morehu o matou; kia homai ai ki a matou he titi ki tona wahi tapu, kia whakamaramatia ai o matou kanohi e to matou Atua, kia homai ai ki a matou he o ranga ngakau, he mea iti, i a matou nei i te herehere.');
INSERT INTO `bible_verses_maori` VALUES ('12247', '15', '9', '9', 'He pononga hoki matou; heoi i a matou i te herehere kihai matou i mahue i to matou Atua: na whakaputaina ana e ia he aroha ki a matou i te aroaro o nga kingi o Pahia, i homai ai he oranga ngakau ki a matou, i whakaarahia ai te whare o to matou At ua, i hanga ai ona wahi kua ururuatia, i homai ai he taiepa ki a matou ki Hura, ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12248', '15', '9', '10', 'Na kia pehea he kupu ma matou, e to matou Atua, i muri i tenei? kua whakarerea hoki e matou au whakahau,');
INSERT INTO `bible_verses_maori` VALUES ('12249', '15', '9', '11', 'I whakahaua e koe, ara e au pononga, e nga poropiti: i ki mai hoki koe, Ko te whenua ka haere nei koutou ki reira tango ai, he whenua poke tera i nga poke o nga iwi o nga whenua, i a ratou mea whakarihariha, ki tonu hoki i tetahi pito ki tetahi i to ratou poke.');
INSERT INTO `bible_verses_maori` VALUES ('12250', '15', '9', '12', 'Na, tena, kaua a koutou tamahine e hoatu ma a ratou tama, kaua ano a ratou tamahine e tangohia mai ma a koutou tama; kaua ano e whai kia mau te rongo ki a ratou, kia whai pai ranei ratou a ake ake; kia kaha ai koutou, kia kai ai hoki i nga mea p ai o te whenua, a waiho iho hei kainga mo a koutou tama ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('12251', '15', '9', '13', 'Na kua pa nei enei mea katoa ki a matou mo a matou mahi he, mo te nui o to matou poka ke, a i te mea he iti iho i o matou he au whiu, e to matou Atua, a homai ana e koe tenei wahi whakaoranga:');
INSERT INTO `bible_verses_maori` VALUES ('12252', '15', '9', '14', 'Kia takahi ano ranei matou i au tikanga, kia marena ki nga iwi nana enei whakarihariha? e kore ianei koe e riri ki a matou a poto noa matou i a koe, kore noa he morehu, he oranga?');
INSERT INTO `bible_verses_maori` VALUES ('12253', '15', '9', '15', 'E Ihowa, e te Atua o Iharaira, he tika tau; e toe nei hoki matou, he morehu, koia ano tenei inaianei. Nana, tenei matou kei tou aroaro, me o matou he: na tenei hoki te tu ai he tangata ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12254', '15', '10', '1', '¶ Na, I a Etera e inoi ana, e whaki hara ana, me te tangi, me te rutu i a ia ki mua i te whare o te Atua, na, nui atu te hui i rupeke ki a ia i roto i a Iharaira, nga tane, nga wahine, nga tamariki: nui atu hoki te tangi i tangi ai te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12255', '15', '10', '2', 'Na ka oho a Hekania tama a Tehiere, ko tetahi nei ia o nga tama a Erama, ka mea ki a Etera, Kua he matou ki to tatou Atua, kua tango i nga wahine ke, i a nga iwi o te whenua. Tenei ano ia he mea e marama ai nga whakaaro o Iharaira ki tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('12256', '15', '10', '3', 'Na kia whakaritea he kawenata ki to tatou Atua, kia whakarerea aua wahine katoa me a ratou tamariki, kia rite ai ki te whakaaro i whakatakotoria e toku ariki, e te hunga ano e wehi ana i te whakahau a to tatou Atua: kia rite ano te meatanga ki ta te ture.');
INSERT INTO `bible_verses_maori` VALUES ('12257', '15', '10', '4', 'Whakatika, mau hoki te mahi; a ko matou hei hoa mou: kia uaua, meatia.');
INSERT INTO `bible_verses_maori` VALUES ('12258', '15', '10', '5', 'Katahi ka whakatika a Etera, a whakaoatitia ana e ia nga rangatira o nga tohunga, o nga Riwaiti, o Iharaira Katoa, kia meatia tenei mea e ratou. A oati ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12259', '15', '10', '6', '¶ Katahi a Etera ka whakatika i mua i te whare o te Atua, a haere ana ki te ruma o Iehohanana tama a Eriahipi. A, no tona taenga ki reira, kihai ia i kai taro, kihai i inu wai; e pouri ana hoki ki te he o te hunga i whakaraua.');
INSERT INTO `bible_verses_maori` VALUES ('12260', '15', '10', '7', 'Na ka karanga nui, puta noa i Hura, i Hiruharama, ki nga tama katoa o te whakarau, kia huihui ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12261', '15', '10', '8', 'Na, ko te tangata e kore e tae mai i nga ra e toru, i ta nga rangatira ratou ko nga kaumatua i whakaaro ai, ka murua putia ona rawa katoa, a ka motuhia ia i roto i te whakaminenga o nga whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('12262', '15', '10', '9', 'Na ko te huihuinga mai o nga tangata katoa o Hura, o Pineamine ki Hiruharama i roto i aua ra e toru; ko te iwa tenei o nga marama, i te rua tekau o te marama. Na noho ana te iwi katoa i te marae o te whare o te Atua; wiri ana ratou, he whakaaro k i tenei mea, he nui ano hoki te ua.');
INSERT INTO `bible_verses_maori` VALUES ('12263', '15', '10', '10', 'Na ka whakatika a Etera tohunga, ka mea ki a ratou, Kua he koutou, kua marenatia ki nga wahine ke, na kua neke ake te he o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12264', '15', '10', '11', 'Na whakina atu nga he ki a Ihowa, ki te Atua o o koutou matua, meatia hoki tana i pai ai; motuhia mai hoki koutou i roto i nga iwi o te whenua, i nga wahine ke hoki.');
INSERT INTO `bible_verses_maori` VALUES ('12265', '15', '10', '12', 'Na ka whakahokia e te iwi katoa, he nui o ratou reo ki te mea, Ka rite ki tau kupu ta matou e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('12266', '15', '10', '13', 'Otiia he tokomaha te iwi, he wa ua nui hoki tenei; e kore ano matou e kaha ki te tu i waho, ehara hoki tenei i te mahi mo te ra kotahi, mo nga ra e rua ranei: he nui rawa hoki to matou he i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('12267', '15', '10', '14', 'Na me whakarite o tatou rangatira mo te huihui katoa, a me haere mai i nga wa e whakaritea te hunga katoa kua marena ki nga wahine ke i o tatou pa, ratou ko nga kaumatua o tenei pa, o tenei pa, me nga kaiwhakawa o reira, kia tahuri atu ra ano i a tatou te riri kaha o to tatou Atua, a kia tutuki ra ano tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('12268', '15', '10', '15', '¶ Ko Honatana anake tama a Atahere raua ko Tahatia tama a Tikiwa i tu atu ki tenei mea; a ko o raua hoa ko Mehurama raua ko Hapetai Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('12269', '15', '10', '16', 'Na i pena hoki nga tama o te whakarau. A ka wehea a Etera tohunga me etahi upoko o nga whare o nga matua no tenei whare, no tenei whare, o o ratou matua, he mea karanga katoa o ratou ingoa; a noho ana ratou i te ra tuatahi o te tekau o nga maram a hei rapu i te tikanga o tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('12270', '15', '10', '17', 'Poto rawa ake nga tangata katoa i marena ki nga wahine ke, ko te ra tuatahi o te tuatahi o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('12271', '15', '10', '18', 'Na kua mau etahi o nga tama a nga tohunga he mea marena ki nga wahine ke; ara no nga tama a Hehua tama a Iohereke ratou ko ona teina, ko Maaheia, ko Erietere, ko Iaripi, ko Keraria.');
INSERT INTO `bible_verses_maori` VALUES ('12272', '15', '10', '19', 'Na ka tukua mai o ratou ringa, mo a ratou wahine kia whakarerea; a, ka he nei ratou, ka tapaea he hipi toa o te kahui mo to ratou he.');
INSERT INTO `bible_verses_maori` VALUES ('12273', '15', '10', '20', 'Na, o nga tama a Imere; ko Hanani, ko Teparia.');
INSERT INTO `bible_verses_maori` VALUES ('12274', '15', '10', '21', 'A, o nga tama a Harimi; ko Maaheia, ko Iraia, ko Hemaia, ko Tehiere, ko Utia.');
INSERT INTO `bible_verses_maori` VALUES ('12275', '15', '10', '22', 'O nga tama a Pahuru; ko Erioenai, ko Maaheia, ko Ihimaera, ko Netaneere, ko Hotapara, ko Ereaha.');
INSERT INTO `bible_verses_maori` VALUES ('12276', '15', '10', '23', 'O nga Riwaiti; ko Hotapara, ko Himei, ko Keraia, ara ko Kerita, ko Petahia, ko Hura, ko Erietere.');
INSERT INTO `bible_verses_maori` VALUES ('12277', '15', '10', '24', 'O nga kaiwaiata; ko Eriahipi; o nga kaitiaki kuwaha; ko Harumu, ko Tereme, ko Uri.');
INSERT INTO `bible_verses_maori` VALUES ('12278', '15', '10', '25', 'Na, o Iharaira; o nga tama a Paroho: ko Ramia, ko Tetia, ko Marakia, ko Miamini, ko Ereatara, ko Marakia, ko Penaia.');
INSERT INTO `bible_verses_maori` VALUES ('12279', '15', '10', '26', 'O nga tama a Erama; ko Matania, ko Hakaraia, ko Tehiere, ko Apari, ko Teremoto, ko Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('12280', '15', '10', '27', 'O nga tama a Tatu; ko Erioenai, ko Eriahipi, ko Matania, ko Teremoto, ko Tapara, ko Atita.');
INSERT INTO `bible_verses_maori` VALUES ('12281', '15', '10', '28', 'O nga tama a Pepai; ko Iehohanana, ko Hanania, ko Tapai, ko Atarai.');
INSERT INTO `bible_verses_maori` VALUES ('12282', '15', '10', '29', 'A, o nga tama a Pani; ko Mehurama, ko Maruku, ko Araia, ko Iahupu, ko Heara, ko Ramoto.');
INSERT INTO `bible_verses_maori` VALUES ('12283', '15', '10', '30', 'O nga tama a Pahata Moapa; ko Arana, ko Kerara, ko Penaia, ko Maaheia, ko Matania, ko Petareere, ko Pinui, ko Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('12284', '15', '10', '31', 'O nga tama a Harimi; ko Erietere, ko Ihiia, ko Marakia, ko Hemaia, ko Himiona,');
INSERT INTO `bible_verses_maori` VALUES ('12285', '15', '10', '32', 'Ko Pineamine, ko Maruku, ko Hemaria.');
INSERT INTO `bible_verses_maori` VALUES ('12286', '15', '10', '33', 'O nga tama a Hahumu; ko Matenai, ko Matata, ko Tapara, ko Eriperete, ko Teremai, ko Manahi, ko Himei.');
INSERT INTO `bible_verses_maori` VALUES ('12287', '15', '10', '34', 'O nga tama a Pani; ko Maarai, ko Amarama, ko Uere.');
INSERT INTO `bible_verses_maori` VALUES ('12288', '15', '10', '35', 'Ko Penaia, ko Pereia, ko Keru,');
INSERT INTO `bible_verses_maori` VALUES ('12289', '15', '10', '36', 'Ko Wania, ko Meremoto, ko Eriahipi,');
INSERT INTO `bible_verses_maori` VALUES ('12290', '15', '10', '37', 'Ko Matania, ko Matenai, ko Taahau,');
INSERT INTO `bible_verses_maori` VALUES ('12291', '15', '10', '38', 'Ko Pani, ko Pinui, ko Himei,');
INSERT INTO `bible_verses_maori` VALUES ('12292', '15', '10', '39', 'Ko Heremai, ko Natana, ko Araia,');
INSERT INTO `bible_verses_maori` VALUES ('12293', '15', '10', '40', 'Ko Makanarepai, ko Hahai, ko Harai,');
INSERT INTO `bible_verses_maori` VALUES ('12294', '15', '10', '41', 'Ko Atareere, ko Heremai, ko Hemaria,');
INSERT INTO `bible_verses_maori` VALUES ('12295', '15', '10', '42', 'Ko Harumu, ko Amaria, ko Hohepa,');
INSERT INTO `bible_verses_maori` VALUES ('12296', '15', '10', '43', 'O nga tama a Nepo; ko Teiere, ko Matitia, ko Tapara, ko Tepina, ko Iarau, ko Hoera, ko Penaia,');
INSERT INTO `bible_verses_maori` VALUES ('12297', '15', '10', '44', 'Ko enei katoa, he hunga kua tango i te wahine ke, kei etahi hoki o ratou he wahine kua whanau tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('12298', '16', '1', '1', '¶ Ko nga kupu a Nehemia tama a Hakaria. Na, i te marama Kihireu, i te rua tekau o nga tau, i ahau i Huhana, i te whare kingi,');
INSERT INTO `bible_verses_maori` VALUES ('12299', '16', '1', '2', 'Ka tae mai a Hanani, tetahi o oku teina, ratou ko etahi tangata o Hura; a ka ui ahau ki a ratou ki nga Hurai i mawhiti, i mahue o nga whakarau, ki Hiruharama hoki.');
INSERT INTO `bible_verses_maori` VALUES ('12300', '16', '1', '3', 'A ka mea ratou ki ahau, Ko nga oranga i mahue o nga whakarau i reira i taua kawanatanga he nui te he, te whakahaweatia: kua pakaru hoki te taiepa o Hiruharama, a kua wera ona keti i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('12301', '16', '1', '4', 'A, no toku rongonga i enei kupu, ka noho ahau, ka tangi, ka pouri hoki a taka noa etahi ra; na nohopuku ana ahau, inoi ana hoki ki te aroaro o te Atua o nga rangi,');
INSERT INTO `bible_verses_maori` VALUES ('12302', '16', '1', '5', '¶ A ka mea ahau, Aue, e Ihowa, e te Atua o te rangi, ko te Atua nui ia e wehingia ana, e pupuri ana i te kawenata, i te atawhai mo te hunga e aroha ana ki a ia, e pupuri ana i ana whakahau:');
INSERT INTO `bible_verses_maori` VALUES ('12303', '16', '1', '6', 'Tena, kia tahuri mai tou taringa, kia titiro mai ano ou kanohi, kia whakarongo mai ai koe ki te inoi a tau pononga, e inoi atu nei ki tou aroaro i te ao, i te po, mo au pononga, mo nga tama a Iharaira, i ahau e whaki nei i nga hara o nga tama a I haraira i hara ai matou ki a koe; ae ra, kua hara ahau me te whare o toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('12304', '16', '1', '7', 'He rawa ta matou mahi ki a koe, kihai hoki i pupuri i nga whakahau, i nga tikanga, i nga whakaritenga i whakahaua e koe ki tau pononga ki a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('12305', '16', '1', '8', 'Tena, maharatia te kupu i whakahaua e koe ki tau pononga, ki a Mohi, i mea ra koe, Ki te poka ke ta koutou, ka whakamararatia atu koutou e ahau ki roto ki nga iwi;');
INSERT INTO `bible_verses_maori` VALUES ('12306', '16', '1', '9', 'Otiia ki te tahuri mai ano koutou ki ahau, a ka pupuri, ka mahi i aku whakahau, ahakoa i peia etahi o koutou ki te pito whakamutunga o te rangi, ka kohikohia mai ratou e ahau i reira, ka kawea mai ano ki te wahi i whiriwhiria e ahau kia noho toku ingoa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('12307', '16', '1', '10', 'Na ko au pononga enei, ko tau iwi i hokona e koe, ara e tou kaha nui, e tou ringa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('12308', '16', '1', '11', 'Tena, e te Ariki, tahuri mai tou taringa ki te inoi a tau pononga, ki te inoi hoki a au pononga e mea nei kia wehi i tou ingoa: kia tika ra ta tau pononga aianei, homai hoki ki a ia kia atawhaitia e tenei tangata. Ko ahau hoki te kaiwhakainu a t e kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12309', '16', '2', '1', '¶ Heoi i te marama Nihana i te rua tekau o nga tau o Kingi Arataherehe, i te mea he waina i tona aroaro, ka hapainga ake e ahau te waina, hoatu ana ki te kingi. Kahore hoki ahau i pouri i mua atu i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12310', '16', '2', '2', 'Na ka mea te kingi ki ahau, He aha tou kanohi i pouri ai; kahore nei hoki ou mate? ehara tenei i te mea ke atu i te pouri o te ngakau. Na nui atu toku wehi.');
INSERT INTO `bible_verses_maori` VALUES ('12311', '16', '2', '3', 'Ano ra ko ahau ki te kingi, Kia ora tonu te kingi: he aha toku mata i kore ai e pouri, i te mea kua ururuatia te pa, te whare o nga tanumanga o oku matua, a kua pau ona keti i te ahi?');
INSERT INTO `bible_verses_maori` VALUES ('12312', '16', '2', '4', 'Ano ra ko te kingi ki ahau, He aha te mea ka tonoa nei e koe? Heoi ko taku inoinga ki te Atua o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('12313', '16', '2', '5', 'Na ka ki atu ahau ki te kingi, Ki te pai te kingi, ki te mea hoki e paingia ana tau pononga i tou aroaro, kia unga ahau e koe ki Hura, ki te pa o nga tanumanga o oku matua, kia hanga ai e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12314', '16', '2', '6', 'Na ka mea te kingi ki ahau, i tona taha ano hoki te kuini e noho ana, Kia pehea te roa ou ka haere nei; a hei a hea koe hoki mai ai? Na kua pai ki te kingi kia unga ahau: a whakaritea ana e ahau he wa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12315', '16', '2', '7', 'I mea ano ahau ki te kingi, Ki te pai te kingi, me homai he pukapuka ki ahau ki nga kawana i tawahi o te awa, kia tukua ahau e ratou kia puta atu a tae noa ki Hura;');
INSERT INTO `bible_verses_maori` VALUES ('12316', '16', '2', '8', 'He pukapuka ano hoki ki a Ahapa, kaitiaki o te ngahere a te kingi, kia homai e ia etahi rakau ki ahau hei hanga mo nga kurupae o nga keti o te nohoanga rangatira i te whare, mo te taiepa hoki o te pa, mo te whare hoki e haere atu ai ahau. Na ka h omai e te kingi ki ahau: i rite tonu ki ta te ringa pai o toku Atua i runga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12317', '16', '2', '9', '¶ Katahi ka haere ahau ki nga kawana i tera taha o te awa; hoatu ana e ahau nga pukapuka, a te kingi ki a ratou. I unga ano e te kingi etahi rangatira hoia, me etahi hoia eke hoiho hei hoa moku.');
INSERT INTO `bible_verses_maori` VALUES ('12318', '16', '2', '10', 'A, no te rongonga o Hanaparata Horoni raua ko te pononga, ko Topia Amoni, nui rawa te kino i kino ai ki a raua; no te mea kua tae he tangata hei rapu i te pai mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12319', '16', '2', '11', 'Heoi kua tae ahau ki Hiruharama, a e toru oku ra ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('12320', '16', '2', '12', 'Na ka maranga ahau i te po, matou ko etahi tangata torutoru hei hoa moku: kihai hoki i korerotia e ahau ki tetahi ta toku Atua i homai ai ki toku ngakau kia meatia ki Hiruharama: kahore hoki oku kararehe; heoi ano ko te kararehe i eke ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12321', '16', '2', '13', 'I haere ano ahau i te po i te kuwaha o te raorao, ki te ritenga o te puna tarakona, ki te kuwaha paru ano hoki, a tirotirohia iho e ahau nga taiepa o Hiruharama kua pakaru nei me ona keti kua pau nei i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('12322', '16', '2', '14', 'Katahi ahau ka haere ki te kuwaha o te puna, ki te poka wai ano a te kingi; heoi kahore he wahi e haere atu ai te kararehe e waha ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12323', '16', '2', '15', 'Na piki ana ahau i te awaawa i te po, tirotirohia ana e ahau te taiepa. Na tahuri ana ahau, tomo ana na te kuwaha o te raorao, hoki ana.');
INSERT INTO `bible_verses_maori` VALUES ('12324', '16', '2', '16', 'Heoi kihai nga rangatira i mohio e haere ana ranei ahau ki hea, he aha ranei taku e mea nei; kahore ano kia korerotia noatia e ahau ki nga Hurai, ki nga tohunga, ki nga tino tangata, ki nga rangatira, ki tera atu hunga ranei i mahi nei i nga mah i.');
INSERT INTO `bible_verses_maori` VALUES ('12325', '16', '2', '17', 'Katahi ka mea ahau ki a ratou, Ka kite koutou i te nui o to tatou aitua, ko Hiruharama kua ururuatia, ko ona keti kua wera i te ahi. Haere mai, tatou ka hanga i te taiepa o Hiruharama; kei waiho tonu tatou hei tawainga.');
INSERT INTO `bible_verses_maori` VALUES ('12326', '16', '2', '18', 'Na ka korerotia e ahau ki a ratou te ringa o toku Atua i pai nei ki runga i ahau, me nga kupu a te kingi i korerotia ki ahau. Na ka mea ratou, Tatou ka whakatika, ka hanga. Heoi kei te whakakaha ratou i o ratou ringa mo tenei mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('12327', '16', '2', '19', 'I te rongonga ia o Hanaparata Horoni, ratou ko te pononga, ko Topia Amoni, ko Keheme Arapi, ka whakahi mai ratou ki a matou, ka whakahawea ki a matou, ka mea, He aha tenei mea ka meatia nei e koutou? ka whakakeke ranei koutou ki te kingi?');
INSERT INTO `bible_verses_maori` VALUES ('12328', '16', '2', '20', 'Katahi ka whakahoki ahau ki a ratou, ka mea ki a ratou, Ko te Atua o te rangi, mana e tika ai ta matou. Na ka whakatika matou, ana tangata, ka hanga. Ko koutou ia, kahore he wahi, he tikanga, he maharatanga ranei, i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12329', '16', '3', '1', '¶ Katahi ka whakatika a Eriahipi, tino tohunga, ratou ko ona teina ko nga tohunga, kei te hanga i te kuwaha hipi; whakatapua ana e ratou, whakaturia ana e ratou ona tatau tae noa ki te pourewa o Meaha, whakatapua ana e ratou tae noa ki te pourewa o Hananeere.');
INSERT INTO `bible_verses_maori` VALUES ('12330', '16', '3', '2', 'I tona taha ko nga tangata o Heriko e hanga ana; a i te taha o era ko Takuru tama a Imiri.');
INSERT INTO `bible_verses_maori` VALUES ('12331', '16', '3', '3', 'Na, ko te kuwaha ika, na nga tama a Hahenaa i hanga; na ratou i whakanoho ona rakau, i whakatu hoki ona tatau, ona raka, me ona tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('12332', '16', '3', '4', 'I ko atu i a ratou ko Meremoto tama a Uria, tama a Koto ki te hanga. A i ko atu i a ratou ko Mehurama tama a Perekia, tama a Mehetapeere ki te hanga. A i ko atu i ena ko Haroko tama a Paana ki te hanga.');
INSERT INTO `bible_verses_maori` VALUES ('12333', '16', '3', '5', 'I to ratou taha ko nga Tekoi ki te hanga; otira kihai o ratou tangata nunui i tuku i o ratou kaki ki te mahi a to ratou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('12334', '16', '3', '6', 'Na ko te kuwaha tawhito i hanga e Ioiara tama a Pahea, raua ko Mehurama tama a Pehoreia: na raua ona rakau i whakanoho, na raua ano i whakatu ona tatau, me ona raka, me ona tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('12335', '16', '3', '7', 'I to raua taha e hanga ana a Meratia Kipeoni, a Tarono Meronoti, me nga tangata o Kipeono, o Mihipa, he wahi era no te torona o te kawana o tera taha o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('12336', '16', '3', '8', 'I tona taha e hanga ana a Utiere tama a Harahaia, no nga kaimahi koura. I tona taha e hanga ana a Hanania tama a tetahi kaiwhakaranu. Na oti ake i a ratou a Hiruharama, tae noa ki te taiepa nui.');
INSERT INTO `bible_verses_maori` VALUES ('12337', '16', '3', '9', 'I to ratou taha e hanga ana a Repaia tama a Huru, rangatira o te hawhe o nga wahi o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12338', '16', '3', '10', 'I to ratou taha e hanga ana a Ieraia tama a Harumapa, ki te ritenga atu ano o tona whare. I tona taha e hanga ana a Hatuhu tama a Hahapania.');
INSERT INTO `bible_verses_maori` VALUES ('12339', '16', '3', '11', 'Ko Marakia tama a Harimi, ko Hahupu tama a Pahata Moapa, ki te hanga i tera atu wahi, i te pourewa ano hoki i nga oumu.');
INSERT INTO `bible_verses_maori` VALUES ('12340', '16', '3', '12', 'I tona taha e hanga ana a Harumu tama a Harohehe rangatira o te hawhe o nga wahi o Hiruharama, a ia me ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('12341', '16', '3', '13', 'Ko te kuwaha o te raorao he mea hanga na Hanunu ratou ko nga tangata o Tanoa. Na ratou i hanga, na ratou ano i whakatu ona tatau, ona rakau, me ona tutaki, kotahi mano ano hoki nga whatianga o te taiepa, a tae noa ki te kuwaha paru.');
INSERT INTO `bible_verses_maori` VALUES ('12342', '16', '3', '14', 'Ko te kuwaha paru na Marakia tama a Rekapa rangatira o tetahi wahi o Petehakereme i hanga: nana i hanga, nana ano i whakatu ona tatau, ona raka, me ona tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('12343', '16', '3', '15', 'Ko te kuwaha i te puna, he mea hanga tera na Harunu tama a Korohote rangatira o tetahi wahi o Mihipa; nana i hanga, nana ano i hipoki, nana i whakatu ona tatau, ona raka, ona tutaki, me te taiepa i te poka wai i Hiroa i te taha o te kari a te ki ngi, a tae noa ki nga kaupae e heke iho ana i te pa o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('12344', '16', '3', '16', 'I muri i a ia e hanga ana a Nehemia tama a Atapuku, rangatira o te hawhe o nga wahi o Peteturu, tae noa ki te ritenga o nga tanumanga o Rawiri, ki te poka wai i hanga, ki te whare ano o te hunga nunui.');
INSERT INTO `bible_verses_maori` VALUES ('12345', '16', '3', '17', 'I muri i a ia ka hanga ko nga Riwaiti, ko Rehumu tama a Pani. I tona taha e hanga ana a Hahapia rangatira o te hawhe o nga wahi o Keira, i tona wahi ano.');
INSERT INTO `bible_verses_maori` VALUES ('12346', '16', '3', '18', 'I muri i a ia e hanga ana o ratou teina, ko Pawai tama a Henarara, rangatira o te hawhe o nga wahi o Keira.');
INSERT INTO `bible_verses_maori` VALUES ('12347', '16', '3', '19', 'I tona taha e hanga ana a Etere tama a Hehua, rangatira o Mihipa, i tetahi wahi i te ritenga atu o te haerenga ki runga ki te takotoranga mea whawhai i te koki o te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('12348', '16', '3', '20', 'I muri i a ia ko Paruku tama a Tapai, uaua rawa tana hanga i tetahi atu wahi, i te koki o te taiepa, a tae noa ki te tatau o te whare o Eriahipi, o te tino tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('12349', '16', '3', '21', 'I muri i a ia ka hanga ko Meremoto, tama a Uria, tama a Koto, i tetahi atu wahi, i te tatau atu ano o te whare o Eriahipi, a tae noa ki te pito o te whare o Eriahipi.');
INSERT INTO `bible_verses_maori` VALUES ('12350', '16', '3', '22', 'I muri i a ia ka hanga ko nga tohunga, ko nga tangata o te mania.');
INSERT INTO `bible_verses_maori` VALUES ('12351', '16', '3', '23', 'I muri i a ia e hanga ana a Pineamine raua ko Hahupu, i te ritenga mai ano o to raua whare. I muri i a ia e hanga ana a Ataria tama a Maaheia tama a Anania i te taha ano ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('12352', '16', '3', '24', 'I muri i a ia ka hanga ko Pinui tama a Henarara i tetahi atu wahi, i te whare atu ano o Ataria, a tae noa ki te koki o te taiepa, a ki te pikonga.');
INSERT INTO `bible_verses_maori` VALUES ('12353', '16', '3', '25', 'Ko Parara tama a Utai i te ritenga atu o te koki o te taiepa, o te pourewa hoki e kokiri ana ki waho i te whare o te kingi i runga, i te taha o te marae o te whare herehere. I muri i a ia ko Peraia tama a Paroho.');
INSERT INTO `bible_verses_maori` VALUES ('12354', '16', '3', '26', 'A i noho nga Netinimi ki Opere, a tae noa ki te ritenga atu o te kuwaha wai, whaka te rawhiti, ki te pourewa ano hoki e uaki ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('12355', '16', '3', '27', 'I muri i a ia ka hanga ko nga Tekoi i tetahi atu wahi, i te ritenga ano o te pourewa nui e kokiri ana ki waho, a tae noa ki te taiepa o Opere.');
INSERT INTO `bible_verses_maori` VALUES ('12356', '16', '3', '28', 'Ko to runga ake o te kuwaha hoiho ta nga tohunga i hanga ai, i te ritenga ano o te whare o tenei tangata, o tenei tangata.');
INSERT INTO `bible_verses_maori` VALUES ('12357', '16', '3', '29', 'I muri i a ratou ka hanga ko Haroko tama a Imere i te ritenga ano o tona whare. I muri ano hoki i a ia ka hanga ko Hemaia tama a Hekania, kaitiaki o te kuwaha ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('12358', '16', '3', '30', 'I muri i a ia ka hanga ko Hanania tama a Heremia, raua ko Hanunu, ko te tama tuaono a Tarapa, i tetahi atu wahi. I muri i a ia ka hanga ko Mehurama tama a Perekia i te ritenga ano o tona ruma.');
INSERT INTO `bible_verses_maori` VALUES ('12359', '16', '3', '31', 'I muri i a ia ka hanga ko Marakia tetahi o nga kaimahi koura, a tae noa ki te wahi i nga Netinimi, i nga kaihokohoko, i te ritenga atu ano o te kuwaha Mipikara, ki te pikitanga atu ano hoki i te koki.');
INSERT INTO `bible_verses_maori` VALUES ('12360', '16', '3', '32', 'Na, ko te takiwa o te pikitanga i te koki tae noa ki te kuwaha hipi, he mea hanga tera na nga kaimahi koura, na nga kaihokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('12361', '16', '4', '1', '¶ No te rongonga ia o Hanaparata kei te hanga matou i te taiepa, ka riri, nui atu te riri, ka whakahi ki nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('12362', '16', '4', '2', 'Na ka korero ia i te aroaro o ona teina, o te ope ano o Hamaria, ka mea, E aha ana enei Hurai ngoikore? e hanga pa ranei ratou? e mea patunga tapu ranei ratou? e oti ranei i a ratou i te ra kotahi? e whakaorangia ake ranei e ratou nga kohatu i ro to i nga puranga paru kua oti na te tahu?');
INSERT INTO `bible_verses_maori` VALUES ('12363', '16', '4', '3', 'Na i tona taha a Topia Amoni, a ka mea ia, Ko taua mea e hanga na e ratou, ki te piki atu he pokiha, ka pakaru ta ratou taiepa kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('12364', '16', '4', '4', 'Whakarongo, e to matou Atua, e whakahaweatia ana hoki matou; whakahokia iho ano ta ratou taunu ki runga ki to ratou upoko; hoatu hoki ratou hei taonga parakete ki te whenua e whakaraua ai;');
INSERT INTO `bible_verses_maori` VALUES ('12365', '16', '4', '5', 'A kei hipokina to ratou he, kaua ano to ratou hara e murua i tou aroaro; mo ratou i whakapataritari i a koe i te aroaro o nga kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('12366', '16', '4', '6', 'Na hanga ana e matou te taiepa; a ka honoa te taiepa katoa, kia tae ki te hawhe ano o tona tiketike: he ngakau hoki to te iwi ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('12367', '16', '4', '7', '¶ I te rongonga ia o Hanaparata, o Topia, o nga Arapi, o nga Amoni, o nga Aharori, kua neke haere te hanga o nga taiepa o Hiruharama, a kua timata nga wahi pakaru te kapi, na nui atu to ratou riri.');
INSERT INTO `bible_verses_maori` VALUES ('12368', '16', '4', '8', 'Na ka whakatupu ngatahi ratou katoa i te he, kia haere mai ki te whawhai ki Hiruharama, whakaware ai.');
INSERT INTO `bible_verses_maori` VALUES ('12369', '16', '4', '9', 'Heoi inoi ana matou ki to matou Atua, whakaturia ana e matou he atiati mo ratou, i te ao, i te po, i te wehi hoki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12370', '16', '4', '10', 'Na ka mea a Hura, Kua hemo te kaha o nga kaipikau, e nui ana hoki te paru; na e kore matou e kaha ki te hanga i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('12371', '16', '4', '11', 'I mea ano o matou hoariri, E kore ratou e mohio, e kore e kite, kia tae atu ra ano tatou ki waenganui i a ratou, ko reira tatou tukituki ai i a ratou, whakamutu ai hoki i te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('12372', '16', '4', '12', 'A, no te taenga mai o nga Hurai e noho ana i to ratou taha, tekau a ratou meatanga mai ki a matou i nga wahi katoa, Me hoki mai koutou ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('12373', '16', '4', '13', 'Na reira i whakaturia ai e ahau ki nga wahi o raro, ki tua mai o te taiepa, ki nga wahi tuwhera ano hoki, whakaturia ana e ahau te iwi, tenei hapu, tenei hapu, o ratou, i a ratou ano a ratou hoari, a ratou tao, a ratou kopere.');
INSERT INTO `bible_verses_maori` VALUES ('12374', '16', '4', '14', 'Na ka titiro ahau, ka whakatika ki runga, ka mea ki nga rangatira, ki nga tangata nunui, ki era atu ano o te iwi, Kaua e wehi ki a ratou. Kia mahara ki te Ariki, ki te mea nui e wehingia ana, ka whawhai kia ora ai o koutou tuakana, teina, a kout ou tama, a koutou tamahine, a koutou wahine, me o koutou whare.');
INSERT INTO `bible_verses_maori` VALUES ('12375', '16', '4', '15', 'A, ka rongo o matou hoariri ka mohiotia tera e matou, a kua whakataka nei e te Atua o ratou whakaaro, na hoki ana matou katoa ki te taiepa ki tana mahi, ki tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('12376', '16', '4', '16', '¶ No taua ra ano ko tetahi tanga o aku tangata hei mahi i te mahi, a ko tetahi tanga o ratou hei pupuri i nga tao, i nga whakangungu rakau, i nga kopere, i nga pukupuku; ko nga rangatira, i muri ratou i te whare katoa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('12377', '16', '4', '17', 'Ko nga kaihanga i te taiepa, me nga kaiwaha i nga pikaunga, whakawaha ana ratou, a kotahi te ringa o tenei, o tenei, ki te mahi i te mahi, kotahi hei pupuri i te patu.');
INSERT INTO `bible_verses_maori` VALUES ('12378', '16', '4', '18', 'Na, ko nga kaihanga, whitiki rawa tana hoari ki tona taha, ki tona taha: na hanga ana ratou: i toku taha ano hoki ko te kaiwhakatangi tetere.');
INSERT INTO `bible_verses_maori` VALUES ('12379', '16', '4', '19', 'I mea ano ahau ki nga rangatira, ki nga tangata nunui, ki era atu ano o te iwi, He nui te mahi, he tatahi, kua tohatoha noa atu ano tatou ki te taiepa, matara noa tetahi i tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('12380', '16', '4', '20', 'Ko te wahi e rongo ai koutou i te tangi o te tetere, me huihui ki a matou ki reira: ma to tatou Atua ta tatou pakanga.');
INSERT INTO `bible_verses_maori` VALUES ('12381', '16', '4', '21', 'Heoi mahia ana e matou te mahi; na ko tetahi tanga ki te pupuri tao, no te haukanga ake ano o te ata a puta noa nga whetu.');
INSERT INTO `bible_verses_maori` VALUES ('12382', '16', '4', '22', 'I mea ano ahau ki te iwi i taua wa, Kia moe tenei tangata, tenei tangata, me tana pononga ano, ki roto ki Hiruharama, a ka ai ratou hei kaitiaki mo tatou i te po, hei mahi ano i te awatea.');
INSERT INTO `bible_verses_maori` VALUES ('12383', '16', '4', '23', 'Heoi ko ahau, ko oku teina, ko aku pononga, me nga kaitiaki i whai mai nei i ahau, kihai i whakarerea atu o matou kakahu. Mau tonu te patu a tenei, a tenei, i te haerenga ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('12384', '16', '5', '1', '¶ Katahi ka nui atu te karanga a te iwi, ratou ko a ratou wahine, he whakahe mo o ratou tuakana, teina, mo nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('12385', '16', '5', '2', 'I reira hoki etahi e mea ana, Ko matou, ko a matou tama, me a matou tamahine, he tokomaha; tatou ki te hoko witi, kia kai ai tatou, kia ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('12386', '16', '5', '3', 'I reira hoki etahi e ki ana, Kua waiho o matou whenua, a matou mara waina, o matou whare hei taunaha; tatou ki te hoko witi mo te matekai.');
INSERT INTO `bible_verses_maori` VALUES ('12387', '16', '5', '4', 'Me etahi hoki e ki ana, Kua riro mai he moni tarewa i a matou hei takoha me te kingi; ko o matou whenua, ko a matou mara waina te tarewatanga.');
INSERT INTO `bible_verses_maori` VALUES ('12388', '16', '5', '5', 'Na rite tonu o matou kikokiko ki nga kikokiko o o matou tuakana; rite tonu a matou tamariki ki a ratou tamariki: nana, e whakaponongatia ana e matou a matou tama me a matou tamahine, hei pononga, kua oti ano etahi o a matou tamahine te mea hei po nonga, kahore hoki a matou mea hei whakahoki mai; no te mea kei nga tangata ke o matou whenua, a matou mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('12389', '16', '5', '6', '¶ Na nui atu toku riri i toku rongonga i ta ratou karanga, i enei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('12390', '16', '5', '7', 'Katahi ka whakaaroaroa e toku ngakau i roto i ahau, a ka totohe ahau ki nga rangatira me nga tangata rarahi; i ki atu hoki ahau ki a ratou, E tangohia ana e koutou he moni whakatupu i tona teina, i tona teina. Na tu ana i ahau he hui nui hei whak ahe mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12391', '16', '5', '8', 'I mea ano ahau ki a ratou, Kua poto ta matou hei whakahoki mai i o tatou teina, i nga Hurai, kua oti nei te hoko ki nga tauiwi, a ka hokona atu ano ranei e koutou o koutou tuakana, teina? ka hokona ranei ratou ki a tatou? Katahi ka whakarongo kau ratou, kihai hoki i kitea he kupu ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12392', '16', '5', '9', 'I mea ano ahau, Ehara tena i te mea pai e mea na koutou; kaua ianei koutou e haere i runga i te wehi ki to tatou Atua? kaua ranei e whakaaro ki te tawai mai a o tatou hoariri, a nga tauiwi?');
INSERT INTO `bible_verses_maori` VALUES ('12393', '16', '5', '10', 'Na, ko ahau, ko oku teina, me aku tangata, e tuku ana he moni, he witi ki a ratou mo te moni whakatupu. Tena ra, kia whakarerea atu e tatou tenei mahi tango i te moni whakatupu.');
INSERT INTO `bible_verses_maori` VALUES ('12394', '16', '5', '11', 'Tena, whakahokia atu ki a ratou i tenei ra nei ano o ratou whenua, a ratou mara waina, mara oriwa, me o ratou whare me te wahi whakarau o te moni, o te witi, o te waina, o te hinu, e tangohia nei e koutou i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12395', '16', '5', '12', 'Katahi ratou ka ki mai, Me whakahoki atu e matou, e kore ano e tonoa e matou he mea i a ratou: ka rite ta matou e mea ai ki tau i ki mai na. Katahi ka karangatia e ahau nga tohunga, a ka meinga e ahau kia oati, mo tenei kupu kia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('12396', '16', '5', '13', 'I ruperupea ano e ahau te uma o toku, me taku ki ano, Ko te tangata e kore e whakamana i tenei kupu, kia penei ta Ihowa ruperupe i a ia i roto i tona whare, i tana mahi; kia rite ano ia ki tenei te ruperupe, te takoto kau. A ka ki mai te huihui katoa, Amine; ka whakamoemiti ano ratou ki a Ihowa. Na pera tonu te mahi a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12397', '16', '5', '14', '¶ No te ra ano i kiia ai ahau hei kawana mo ratou ki te whenua o Hura, no te rua tekau o nga tau, a tae noa ki te toru tekau ma rua o nga tau o Kingi Arataherehe, ara kotahi tekau ma rua tau, kahore ahau, oku teina ranei, i kai i te taro kawana.');
INSERT INTO `bible_verses_maori` VALUES ('12398', '16', '5', '15', 'Otiia ko nga kawana o mua, ko era i mua i ahau, he taimaha ta ratou ki te iwi: i tangohia hoki e ratou he taro, he waina, i a ratou, me etahi hekere hiriwa e wha tekau; ae ra, i whakatupu rangatira ano a ratou tangata ki te iwi: kihai ia ahau i pera, i wehi hoki ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12399', '16', '5', '16', 'I uaua tonu ano ahau ki te mahi i tenei taiepa, kihai hoki matou i hoko whenua mo matou; i huihuia atu ano hoki aku tangata katoa ki reira ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('12400', '16', '5', '17', 'Na, kotahi rau e rima tekau i taku tepu, no nga Hurai, no nga rangatira, haunga era atu i haere mai nei ki a matou i roto i nga iwi i tetahi taha o matou, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('12401', '16', '5', '18', 'Na, ko nga mea i taka maku i te ra kotahi, kotahi puru, e ono hipi, he mea pai; i taka ano etahi manu naku, a, kotahi i roto i nga ra kotahi tekau, ko nga tu waina katoa, tona nui; na ahakoa ko tenei katoa kihai ahau i mea ki te taro kawana, no te mea he taimaha rawa te hereherenga o tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12402', '16', '5', '19', 'Kia mahara mai ki ahau, e toku Atua, mo te pai, kia rite ki aku mea katoa i mea ai ahau ki tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12403', '16', '6', '1', '¶ A, no te rongonga o Hanaparata, o Topia, o Keheme Arapi, o era atu o o matou hoariri, kua hanga e ahau te taiepa, kahore hoki he wahi pakaru i mahue: kahore ano ia kia oti noa i ahau nga tatau te whakatu ki nga kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('12404', '16', '6', '2', 'Na ka unga tangata mai a Hanaparata raua ko Keheme ki ahau, ka mea, Haere mai, tatou ka runanga ki tetahi o nga pa ririki i te mania i Ono. Otiia i whakaaro raua ki te mahi kino ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12405', '16', '6', '3', 'Na ka unga tangata ahau ki a raua hei ki atu, He nui te mahi e mahi nei ahau; e kore e ahei kia heke atu. Kia whakamutua hei aha te mahi? ka whakarerea nei hoki e ahau, ki te heke atu ahau ki a korua.');
INSERT INTO `bible_verses_maori` VALUES ('12406', '16', '6', '4', 'Na e wha a raua tononga tangata mai ki ahau, ko taua tikanga ano; heoi whakahokia ana e ahau ko aua kupu ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('12407', '16', '6', '5', 'Katahi a Hanaparata ka unga mai i tana tangata ki ahau, ko te rima o nga ngarenga mai, ko taua tikanga ano, he pukapuka tuwhera i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('12408', '16', '6', '6', 'Ko te mea tenei tuhituhia ki reira, Kua paku te rongo ki nga tauiwi, e ki ana ano hoki a Kahamu, tenei koutou ko nga Hurai te mea nei kia whakakeke: koia i hanga ai e koe te taiepa; a e mea ana koe ko koe hei kingi mo ratou; ko ta nga korero hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('12409', '16', '6', '7', 'Kua whakaturia ano e koe etahi poropiti hei karanga mou ki Hiruharama, hei ki, Kua whai kingi a Hura. Na ka whakaaturia enei kupu ki te kingi. Heoi, haere mai, kia korerorero taua.');
INSERT INTO `bible_verses_maori` VALUES ('12410', '16', '6', '8', 'Katahi ahau ka unga tangata ki a ia, hei ki atu, Ehara kau enei mea e korero nei koe; he mea tito noa hoki na tou ngakau ake.');
INSERT INTO `bible_verses_maori` VALUES ('12411', '16', '6', '9', 'Ko ta ratou katoa hoki, he whakawehi i a matou; i mea ratou, Tera o ratou ringa e whakawarea ki te mahi, e kore ai e mahia. Tena, e te Atua, whakakahangia oku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('12412', '16', '6', '10', '¶ Katahi ahau ka haere ki te whare o Hemaia tama a Teraia tama a Mehetapeere, he mea tutaki hoki ia ki roto; a ka mea ia, Me runanga tatou ki te whare o te Atua, ki roto ki te temepara, me tutaki hoki e tatou nga tatau o te temepara; tera hoki rat ou e haere mai ki te patu i a koe; ina, ko a te po ratou haere mai ai ki te patu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12413', '16', '6', '11', 'Na ka mea ahau, Me oma ranei te tangata penei i ahau nei? ko wai te tangata o toku rite e haere ki roto ki te temepara kia ora ai? E kore ahau e haere ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('12414', '16', '6', '12', 'Na ka mahara ahau ehara ia i te mea unga mai na te Atua; heoi hei he moku tana kupu i poropiti ai: he mea utu hoki ia na Topia raua ko Hanaparata.');
INSERT INTO `bible_verses_maori` VALUES ('12415', '16', '6', '13', 'I utua ai ia, kia wehi ai ahau, kia mahi pera a ka hara; kia whai mea ai ratou hei whakaingoa kino, hei tawai ma ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12416', '16', '6', '14', 'Kia mahara, e toku Atua, ki a Topia raua ko Hanaparata, ki enei mahi a raua, ki a Noaria poropiti wahine, ki era atu ano o nga poropiti i mea nei ki te whakawehi i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12417', '16', '6', '15', '¶ Heoi kua oti te taiepa i te rua tekau ma rima o nga ra o te marama o Eruru; e rima tekau ma rua nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('12418', '16', '6', '16', 'A, i te rongonga o o matou hoariri katoa, i taua mea, ka wehi nga tauiwi katoa i tetahi taha o matou, i tetahi taha, a ko te tino hokinga iho o o ratou whakaaro; i kite hoki ratou he mea mahi tenei mahi e to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12419', '16', '6', '17', 'He tini ano nga pukapuka a nga rangatira o Hura i aua ra i tae ki a Topia, me a Topia hoki i tae ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12420', '16', '6', '18', 'He tokomaha hoki o Hura i oati ki a ia, he hunaonga hoki ia na Hekania tama a Araha; i tango ano tana tama a Iehohanana i te tamahine a Mehurama tama a Perekia hei wahine.');
INSERT INTO `bible_verses_maori` VALUES ('12421', '16', '6', '19', 'I korerotia ano e ratou ana mahi pai ki toku aroaro: i kawea ano e ratou aku kupu ki a ia. Heoi tukua mai ana e Topia etahi pukapuka hei whakawehi i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12422', '16', '7', '1', '¶ Nawai a kua oti te taiepa te hanga, kua whakaturia nga tatau, kua whakaritea ano nga kaitiaki kuwaha, nga kaiwaiata, me nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('12423', '16', '7', '2', 'Na ka tukua e ahau nga tikanga mo Hiruharama ki toku teina, ki a Hanani raua ko Hanania rangatira o te whare rangatira: he tangata pono hoki ia, a nui atu i to te tokomaha tona wehi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12424', '16', '7', '3', 'I ki atu ahau ki a raua, Kaua e whakatuwheratia nga kuwaha o Hiruharama, kia mahana ra ano te ra; i a raua e tu ana, e tiaki ana, me tutaki e raua nga tatau, ka whakau hoki. Me whakatu ano he kaitiaki i roto i nga tangata o Hiruharama, ki tana wa hi e tiaki ai, ki te ritenga o tona whare, o tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('12425', '16', '7', '4', 'Na he wharahi, he nui te pa, he torutoru ia nga tangata o roto; kahore hoki nga whare kia hanga.');
INSERT INTO `bible_verses_maori` VALUES ('12426', '16', '7', '5', '¶ Na ka homai e toku Atua ki roto ki toku ngakau kia huihuia nga rangatira, me nga tangata rarahi, me te iwi, kia whakapapa ai ratou. I kitea hoki e ahau te pukapuka whakapapa o te hunga i haere mai i te timatanga; i kitea ano kua tuhituhia ki roto,');
INSERT INTO `bible_verses_maori` VALUES ('12427', '16', '7', '6', 'Ko nga tama enei o te kawanatanga i haere mai i te whakarau, no te hunga i whakahekea, no era i whakahekea atu e Nepukaneha kingi o Papurona, a hoki ana ki Hiruharama, ki Hura; ki tona pa, ki tona pa;');
INSERT INTO `bible_verses_maori` VALUES ('12428', '16', '7', '7', 'I haere mai ratou ko Herupapera, ko Hehua, ko Nehemia, ko Ataria, ko Raamia, ko Nahamani, ko Mororekai, ko Pirihana, ko Mihiperete, ko Pikiwai, ko Nehumu, ko Paana. Ko te tokomaha tenei o nga tangata o te iwi o Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('12429', '16', '7', '8', 'Ko nga tama a Paroho, e rua mano kotahi rau e whitu tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12430', '16', '7', '9', 'Ko nga tama a Hepatia, e toru rau e whitu tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12431', '16', '7', '10', 'Ko nga tama a Araha, e ono rau e rima tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12432', '16', '7', '11', 'Ko nga tama a Pahata Moapa, no nga tama a Henue raua ko Ioapa, e rua mano e waru rau kotahi tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12433', '16', '7', '12', 'Ko nga tama a Erama, kotahi mano e rua rau e rima tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12434', '16', '7', '13', 'Ko nga tama a Tatu, e waru rau e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12435', '16', '7', '14', 'Ko nga tama a Takai, e whitu rau e ono tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12436', '16', '7', '15', 'Ko nga tama a Pinui, e ono rau e wha tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12437', '16', '7', '16', 'Ko nga tama a Pepai, e ono rau e rua tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12438', '16', '7', '17', 'Ko nga tama a Atakara, e rua mano e toru rau e rua tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12439', '16', '7', '18', 'Ko nga tama a Aronikama, e ono rau e ono tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('12440', '16', '7', '19', 'Ko nga tama a Pikiwai, e rua mano e ono tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('12441', '16', '7', '20', 'Ko nga tama a Arini, e ono rau e rima tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12442', '16', '7', '21', 'Ko nga tama a Atere, a Hetekia, e iwa tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12443', '16', '7', '22', 'Ko nga tama a Hahumu, e toru rau e rua tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12444', '16', '7', '23', 'Ko nga tama a Petai, e toru rau e rua tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12445', '16', '7', '24', 'Ko nga tama a Haripi, kotahi rau kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12446', '16', '7', '25', 'Ko nga tama a Kipeono, e iwa tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12447', '16', '7', '26', 'Ko nga tangata o Peterehema, o Netopa, kotahi rau e waru tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12448', '16', '7', '27', 'Ko nga tangata o Anatoto, kotahi rau e rua tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12449', '16', '7', '28', 'Ko nga tangata o Pete Atamawete, e wha tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12450', '16', '7', '29', 'Ko nga tangata o Kiriata Tearimi, o Kepira, o Peeroto, e whitu rau e wha tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12451', '16', '7', '30', 'Ko nga tangata o Rama, o Kapa, e ono rau e rua tekau me tahi.');
INSERT INTO `bible_verses_maori` VALUES ('12452', '16', '7', '31', 'Ko nga tangata o Mikimaha, kotahi rau e rua tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12453', '16', '7', '32', 'Ko nga tangata o Peteere, o Hai, kotahi rau e rua tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12454', '16', '7', '33', 'Ko nga tangata o tera atu Nepo, e rima tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12455', '16', '7', '34', 'Ko nga tama a tera atu Erama, kotahi mano e rua rau e rima tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12456', '16', '7', '35', 'Ko nga tama a Harimi, e toru rau e rua tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12457', '16', '7', '36', 'Ko nga tama a Heriko, e toru rau e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12458', '16', '7', '37', 'Ko nga tama a Roro, a Hariri, a Ono, e whitu rau e rua tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('12459', '16', '7', '38', 'Ko nga tama a Henaa, e toru mano e iwa rau e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12460', '16', '7', '39', 'Ko nga tohunga: ko nga tama a Ieraia, no te whare o Hehua, e iwa rua e whitu tekau ma toru.');
INSERT INTO `bible_verses_maori` VALUES ('12461', '16', '7', '40', 'Ko nga tama a Imere, kotahi mano e rima tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12462', '16', '7', '41', 'Ko nga tama a Pahuru, kotahi mano e rua rau e wha tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('12463', '16', '7', '42', 'Ko nga tama a Harimi, kotahi mano kotahi tekau ma whitu.');
INSERT INTO `bible_verses_maori` VALUES ('12464', '16', '7', '43', 'Ko nga Riwaiti: ko nga tama a Henua, a Karamiere, no nga tama ano hoki a Horewa, e whitu tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12465', '16', '7', '44', 'Ko nga kaiwaiata: ko nga tama a Ahapa, kotahi rau e wha tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12466', '16', '7', '45', 'Ko nga kaitiaki kuwaha: ko nga tama a Harumu, ko nga tama a Atere, ko nga tama a Taramono, ko nga tama a Akupu, ko nga tama a Hatita, ko nga tama a Hopai, kotahi rau e toru tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12467', '16', '7', '46', 'Ko nga Netinimi: ko nga tama a Tiha, ko nga tama a Hahupa, ko nga tama a Tapaoto,');
INSERT INTO `bible_verses_maori` VALUES ('12468', '16', '7', '47', 'Ko nga tama a Keroho, ko nga tama a Hia, ko nga tama a Parono,');
INSERT INTO `bible_verses_maori` VALUES ('12469', '16', '7', '48', 'Ko nga tama a Repana, ko nga tama a Hakapa, ko nga tama a Haramai,');
INSERT INTO `bible_verses_maori` VALUES ('12470', '16', '7', '49', 'Ko nga tama a Hanana, ko nga tama a Kirere, ko nga tama a Kahara,');
INSERT INTO `bible_verses_maori` VALUES ('12471', '16', '7', '50', 'Ko nga tama a Reaia, ko nga tama a Retini, ko nga tama a Nekora,');
INSERT INTO `bible_verses_maori` VALUES ('12472', '16', '7', '51', 'Ko nga tama a Katama, ko nga tama a Uha, ko nga tama a Pahea,');
INSERT INTO `bible_verses_maori` VALUES ('12473', '16', '7', '52', 'Ko nga tama a Pehia, ko nga tama a Meunimi, ko nga tama a Nepihehimi,');
INSERT INTO `bible_verses_maori` VALUES ('12474', '16', '7', '53', 'Ko nga tama a Pakapuku, ko nga tama a Hakupa, ko nga tama a Harahuru,');
INSERT INTO `bible_verses_maori` VALUES ('12475', '16', '7', '54', 'Ko nga tama a Patariti, ko nga tama a Mehira, ko nga tama a Haraha,');
INSERT INTO `bible_verses_maori` VALUES ('12476', '16', '7', '55', 'Ko nga tama a Parakoho, ko nga tama a Hihera, ko nga tama a Tamaha,');
INSERT INTO `bible_verses_maori` VALUES ('12477', '16', '7', '56', 'Ko nga tama a Netia, ko nga tama a Hatipa.');
INSERT INTO `bible_verses_maori` VALUES ('12478', '16', '7', '57', 'Ko nga tama a nga pononga a Horomona: ko nga tama a Hotai, ko nga tama a Hoperete, ko nga tama a Perira,');
INSERT INTO `bible_verses_maori` VALUES ('12479', '16', '7', '58', 'Ko nga tama a Taara, ko nga tama a Tarakono, ko nga tama a Kirere,');
INSERT INTO `bible_verses_maori` VALUES ('12480', '16', '7', '59', 'Ko nga tama a Hepatia, ko nga tama a Hatiri, ko nga tama a Pokerete o Tepaimi, ko nga tama a Amono.');
INSERT INTO `bible_verses_maori` VALUES ('12481', '16', '7', '60', 'Ko nga Netinimi katoa, ratou ko nga tama a nga pononga a Horomona, e toru rau e iwa tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12482', '16', '7', '61', 'Ko enei i haere mai i Teremera, i Terehareha, i Kerupu, i Arono, i Imere: otiia kihai i taea e ratou te whakaatu te whare o o ratou papa, to ratou kawei, no Iharaira ranei ratou;');
INSERT INTO `bible_verses_maori` VALUES ('12483', '16', '7', '62', 'Ara ko nga tama a Teraia, ko nga tama a Topia, ko nga tama a Nekora, e ono rau e wha tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12484', '16', '7', '63', 'O nga tohunga hoki: ko nga tama a Hapaia, ko nga tama a Koto, ko nga tama a Paratirai, i tango nei i tetahi o nga tamahine a Paratirai Kireari hei wahine mana, a ka huaina to ratou ingoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12485', '16', '7', '64', 'I rapua e enei te whakapapa o o ratou tupuna i roto i te hunga kua oti te whakapapa; heoi kihai i kitea: na reira i kiia ai ratou he poke, i mutu ake ai to ratou tohungatanga.');
INSERT INTO `bible_verses_maori` VALUES ('12486', '16', '7', '65', 'Na ka mea te kawana ki a ratou, kia kaua ratou e kai i nga mea tapu rawa, kia ara ake ra ano tetahi tohunga, kei a ia nga Urimi me nga Tumime.');
INSERT INTO `bible_verses_maori` VALUES ('12487', '16', '7', '66', 'Ko te whakaminenga katoa, ki te huihuia, e wha tekau ma rua mano, e toru rau e ono tekau,');
INSERT INTO `bible_verses_maori` VALUES ('12488', '16', '7', '67', 'Haunga a ratou pononga tane, a ratou pononga wahine, e whitu mano o enei e toru rau e toru tekau ma whitu: i a ratou ano he kaiwaiata, he tane, he wahine, e rua rau e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12489', '16', '7', '68', 'Ko o ratou hoiho, e whitu rau e toru tekau ma ono: ko o ratou muera, e rua rau e wha tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('12490', '16', '7', '69', 'E wha rau e toru tekau ma rima nga kamera: ko nga kaihe, e ono mano e whitu rau e rua tekau.');
INSERT INTO `bible_verses_maori` VALUES ('12491', '16', '7', '70', 'Na i homai ano e etahi o nga ariki o nga whare o nga matua he mea mo te mahi. Ta te kawana i homai ai ki roto ki nga taonga, kotahi mano tarami koura, e rima tekau peihana, e rima rau e toru tekau kakahu tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('12492', '16', '7', '71', 'I homai ano e etahi o nga ariki o nga whare o nga matua ki roto ki nga taonga mo te mahi e rua tekau mano tarami koura, e rua mano e rua rau pauna hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('12493', '16', '7', '72', 'Na, ko nga mea i homai e te nuinga o te iwi, e rua tekau mano tarami koura, e rua mano pauna hiriwa, e ono tekau ma whitu kakahu tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('12494', '16', '7', '73', 'Heoi noho ana nga tohunga i o ratou pa, me nga Riwaiti ano, ratou ko nga kaitiaki kuwaha, ko nga kaiwaiata, ko etahi o te iwi, ko nga Netinimi, ko Iharaira katoa. A, i te takanga mai o te whitu o nga marama, e noho ana nga tama a Iharaira i o ra tou pa.');
INSERT INTO `bible_verses_maori` VALUES ('12495', '16', '8', '1', '¶ Na ka huihui te iwi katoa, ano he tangata kotahi, ki te marae i te kuwaha wai, a ka mea ki a Etera karaipi kia mauria mai te pukapuka o te ture a Mohi, o tera i whakahaua e Ihowa ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12496', '16', '8', '2', 'Na ka mauria mai e Etera tohunga te ture ki te aroaro o te whakaminenga, o te tane, o te wahine, o te hunga katoa e mohio ana ki te whakarongo, i te ra tuatahi o te whitu o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('12497', '16', '8', '3', 'A ka korerotia e ia i te marae i te kuwaha wai, i te ata iho a taea noatia a waenganui o te ra, i te aroaro o nga tane, o nga wahine, o te hunga whai whakaaro; na tau tonu mai nga taringa o te iwi katoa ki te pukapuka o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('12498', '16', '8', '4', 'I tu ano a Etera karaipi i runga i te turanga rakau i hanga nei hei mea pera, me te tu ano a Matitia, a Hema, a Anaia, a Uria, a Hirikia, a Maaheia ki tona taha ki matau, a ki tona taha ki maui ko Peraia, ko Mihaera, ko Marakia, ko Hahumu, ko Hah aparana, ko Hakaraia, ko Mehurama.');
INSERT INTO `bible_verses_maori` VALUES ('12499', '16', '8', '5', 'Na wherahia ana e Etera te pukapuka i te aroaro o te iwi katoa; i runga ake hoki ia i te iwi katoa; a i tana wherahanga, tu ana te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12500', '16', '8', '6', 'Na ka whakapai a Etera ki a Ihowa, ki te Atua nui; a ka whakahokia e te iwi katoa, Amine, Amine, me te ara ano o ratou ringa: na tuohu ana ratou, koropiko ana ki a Ihowa, me te ahu ano nga kanohi ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12501', '16', '8', '7', 'Ko Hehua ano, ko Pani, ko Herepia, ko Iamini, ko Akupu, ko Hapetai, ko Horiia, ko Maaheia, ko Kerita, ko Ataria, ko Iotapara, ko Hanana, ko Peraia, me nga Riwaiti, kei te whakamarama i te iwi ki te ture: tu tonu hoki tera te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12502', '16', '8', '8', 'A marama tonu ta ratou korero i te pukapuka o te ture, me te whakaatu ano i nga tikanga, me te whakamarama ano i a ratou i te korerotanga.');
INSERT INTO `bible_verses_maori` VALUES ('12503', '16', '8', '9', '¶ Na ka mea a Nehemia, ko ia nei te kawana, a Etera tohunga, te karaipi, me nga Riwaiti i whakaako nei i te iwi, ki te iwi katoa, He ra tapu tenei na Ihowa, na to koutou Atua; kaua e tangi, kaua e pouri. I te tangi hoki te iwi katoa i to ratou rong onga i nga kupu o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('12504', '16', '8', '10', 'Katahi ia ka mea ki a ratou, Haere, kainga nga mea momona, inumia nga mea reka, hoatu ano etahi wahi kia kawea ma te hunga kahore nei i taka he mea ma ratou; he ra tapu hoki tenei na to tatou Ariki; kaua hoki e pouri; kei te koa hoki ki a Ihowa he kaha mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('12505', '16', '8', '11', 'Heoi i whakamarie nga Riwaiti i te iwi katoa, i mea, Whakarongoa; he tapu hoki te ra nei, kaua hoki e pouri.');
INSERT INTO `bible_verses_maori` VALUES ('12506', '16', '8', '12', 'Na haere ana te iwi katoa ki te kai, ki te inu, ki te hoatu i etahi wahi ma etahi, ki te whakanui i te hari, no ratou ka mohio ki nga kupu i whakapuakina nei ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12507', '16', '8', '13', '¶ Na i te rua o nga ra ka huihui nga ariki o nga whare o nga matua o te iwi katoa, ratou ko nga tohunga, ko nga Riwaiti, ki a Etera karaipi, kia mohiotia ai nga kupu o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('12508', '16', '8', '14', 'Na ka kitea he mea i tuhituhia ki te ture i whakahaua e Ihowa, ara e Mohi, mo nga tama a Iharaira kia noho ki nga tihokahoka i te hakari i te whitu o nga marama;');
INSERT INTO `bible_verses_maori` VALUES ('12509', '16', '8', '15', 'Kia karanga nui hoki, kia paku te reo ki o ratou pa katoa, ki Hiruharama hoki, kia mea, Haere ki te maunga, tikina he rau oriwa, he rau rakau hinu, he rau ramarama, he rau nikau, he rau rakau rau maha, hei hanga mo nga tihokahoka, kia rite ai ki te mea i tuhituhia.');
INSERT INTO `bible_verses_maori` VALUES ('12510', '16', '8', '16', 'Heoi kua puta te iwi ki waho, kei te tiki, hanga ana e ratou he tihokahoka mo ratou ki te tuanui o te whare o tenei, o tenei, ki o ratou marae, ki nga marae ano o te whare o te Atua, ki te marae i te kuwaha wai, ki te marae i te kuwaha o Eparaim a.');
INSERT INTO `bible_verses_maori` VALUES ('12511', '16', '8', '17', 'Na kua hanga he tihokahoka e te whakaminenga katoa o te hunga i hoki mai i te whakarau, a noho ana i raro i nga tihokahoka; kihai hoki nga tama a Iharaira i pera, o nga ra ano i a Hohua tama a Nunu a taea noatia taua ra. A nui atu te koa.');
INSERT INTO `bible_verses_maori` VALUES ('12512', '16', '8', '18', 'I korerotia ano e ia te pukapuka o te ture a te Atua i tenei ra, i tenei ra, i te ra tuatahi a tae noa ki te ra whakamutunga. Na e whitu nga ra i mahi ai ratou i te hakari, a i te waru o nga ra, ko te huihuinga nui, ko te mea i whakaritea.');
INSERT INTO `bible_verses_maori` VALUES ('12513', '16', '9', '1', '¶ I te rua tekau ma wha o nga ra o tenei marama ka huihui nga tama a Iharaira, nohopuku ana, he taratara ano nga kakahu, he oneone kei runga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12514', '16', '9', '2', 'Na ka wehea nga uri o Iharaira i roto i nga tangata ke katoa: tu ana ratou, whakina ana e ratou o ratou hara, me nga kino o o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('12515', '16', '9', '3', 'Tu ana ratou i to ratou wahi; a i tetahi o nga wehenga e wha o te ra ka korerotia te pukapuka o te ture a Ihowa, a to ratou Atua; a i tetahi o nga wehenga e wha o te ra ka whaki, ka koropiko ki a Ihowa, ki to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12516', '16', '9', '4', '¶ Na ka tu ki runga ki te pikinga o nga Riwaiti, a Hehua, a Pani, a Karamiere, a Hepania, a Puni, a Herepia, a Pani, a Kenani; nui atu to ratou reo ki te karanga ki a Ihowa, ki to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12517', '16', '9', '5', 'Katahi ka mea nga Riwaiti, a Hehua, a Karamiere, a Pani, a Hahapania, a Herepia, a Horiia, a Hepania, a Petahia, Whakatika, whakapai ki a Ihowa, ki to koutou Atua a ake ake: kia whakapaingia ano tou ingoa kororia e whakanuia nei ki runga ake i ng a whakapai, i nga whakamoemiti katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12518', '16', '9', '6', 'Ko koe, ina, ko koe anake a Ihowa; nau i hanga te rangi, te rangi o nga rangi, me o reira tini mea, te whenua, me nga mea katoa i runga, nga moana, me nga mea katoa i roto, ko koe hoki te kaiwhakaora o aua mea katoa; e koropiko ana hoki te ope o te rangi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12519', '16', '9', '7', 'Ko Ihowa koe, ko te Atua; nau i whiriwhiri a Aperama, a kawea mai ana e koe i Uru o nga Karari, huaina iho e koe tona ingoa ko Aperahama;');
INSERT INTO `bible_verses_maori` VALUES ('12520', '16', '9', '8', 'I kitea hoki e koe he ngakau pono tona ki tou aroaro, na whakaritea ana e koe he kawenata ki a ia, he mea kia homai te whenua o nga Kanaani, o nga Hiti, o nga Amori, o nga Perihi, o nga Iepuhi, o nga Kirikahi, kia homai ki ona uri, Na kua mana ne i i a koe au kupu; he tika hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('12521', '16', '9', '9', 'I kitea ano e koe te tukinotanga o o matou matua i Ihipa, i rongo ano ki ta ratou karanga i te Moana Whero:');
INSERT INTO `bible_verses_maori` VALUES ('12522', '16', '9', '10', 'Na homai ana e koe he tohu, he merekara, ki a Parao, ki ana tangata katoa, ki te iwi katoa o tona whenua: i mohio hoki koe ki ta ratou whakakake ki a ratou. Na kua whai ingoa koe; koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('12523', '16', '9', '11', 'I wahia ano e koe te moana ki to ratou aroaro, a whiti ana ratou i te wahi maroke, i waenganui o te moana. Tena ko nga kaiaru i a ratou, maka ana e koe ki nga rire, ano he kohatu ki roto ki nga wai kaha.');
INSERT INTO `bible_verses_maori` VALUES ('12524', '16', '9', '12', 'A arahina ana ratou e koe ki te pou kapua i te awatea; ki te pou ahi i te po, hei whakamarama i to ratou ara e haere ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12525', '16', '9', '13', 'I heke iho ano koe ki Maunga Hinai, a korero ana ki a ratou i runga i te rangi; homai ana e koe ki a ratou he whakaritenga tika, he ture pono, he tikanga pai, he whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('12526', '16', '9', '14', 'Ko tou hapati tapu nau i whakaatu ki a ratou; me nga whakahau, me nga tikanga, me te ture, nau i whakahau ki a ratou, ara na tau pononga, na Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('12527', '16', '9', '15', 'I homai ano e koe he taro i te rangi mo to ratou matekai; i whakaputaina he wai i te kohatu mo to ratou matewai; i ki ano ki a ratou kia haere ki te tango i te whenua i oati ai koe ka hoatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12528', '16', '9', '16', 'Otiia ka whakakake ratou ko o matou matua, ka whakapakeke i o ratou kaki, kihai hoki i rongo ki au whakahau,');
INSERT INTO `bible_verses_maori` VALUES ('12529', '16', '9', '17', 'Kihai i whakaae kia rongo, kihai i mahara ki au merekara i mahia e koe i roto i a ratou; otiia kua pakeke o ratou kaki, whakakeke ana ratou, whakaritea ana e ratou he rangatira, kia hoki ai ratou ki ta ratou mahi pononga. Ko koe ia he Atua muru hara, he tohu tangata, he atawhai, he puhoi ki te riri, he nui te aroha, a kihai i whakarere i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12530', '16', '9', '18', 'Ae ra, i ta ratou hanganga ano i te kuao kau, i te mea whakarewa, i ta ratou kianga, Ko tou Atua tenei i kawea mai ai koe i Ihipa, a nui atu a ratou whakapataritaringa;');
INSERT INTO `bible_verses_maori` VALUES ('12531', '16', '9', '19', 'Otiia, i te maha o au mahi aroha, kihai koe i whakarere i a ratou i te koraha; kihai ratou i mahue i te pou kapua i te awatea, hei arahi i a ratou i te ara, i te pou ahi i te po, hei whakamarama i a ratou, i te ara ano e haere ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12532', '16', '9', '20', 'I homai ano e koe tou wairua pai hei whakaako i a ratou, kihai hoki tau mana i kaiponuhia ki o ratou mangai: i homai ano e koe he wai ki a ratou mo to ratou matewai.');
INSERT INTO `bible_verses_maori` VALUES ('12533', '16', '9', '21', 'Ae ra, e wha tekau nga tau i atawhaitia ai ratou e koe i te koraha, a kihai i hapa ki tetahi mea; kihai o ratou kakahu i tawhitotia, kihai ano o ratou waewae i pupuhi.');
INSERT INTO `bible_verses_maori` VALUES ('12534', '16', '9', '22', 'I homai ano e koe nga kingitanga me nga iwi ki a ratou, a wehewehea ana ratou ki nga wahi mo ratou: heoi kua riro i a ratou te whenua o Hehepona, me te whenua o Oka kingi o Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('12535', '16', '9', '23', 'I whakanuia ano e koe a ratou tamariki kia rite ki nga whetu o te rangi, a kawea mai ana ratou ki te whenua i ki ai koe ki o ratou matua ka haere ratou ki reira tango ai.');
INSERT INTO `bible_verses_maori` VALUES ('12536', '16', '9', '24', 'Heoi haere ana nga tamariki, riro ana te whenua i a ratou, a pehia ana e koe ki to ratou aroaro nga tangata whenua, nga Kanaani, homai ana e koe ki o ratou ringa, ratou, o ratou kingi, me nga iwi o te whenua, kia meatia ki a ratou ta ratou i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('12537', '16', '9', '25', 'Na kua riro i a ratou nga pa kaha, me te oneone momona, kua whiwhi ano ki nga whare e ki tonu ana i nga mea papai katoa, ki nga poka wai kua oti te keri, ki nga mara waina, oriwa, ki nga rakau hei kai, tona tini; a kai ana ratou, ka makona, kua whai kiko, a koa ana ratou ki te nui o au mea pai.');
INSERT INTO `bible_verses_maori` VALUES ('12538', '16', '9', '26', 'Otiia ka tutu ratou, a ka whakakeke ki a koe, maka ana e ratou tau ture ki muri ki o ratou tuara, patua iho e ratou au poropiti i whakaatu tikanga nei ki a ratou, kia tahuri ai ratou ki a koe; nui atu a ratou whakapataritaringa.');
INSERT INTO `bible_verses_maori` VALUES ('12539', '16', '9', '27', 'Na reira i hoatu ai ratou e koe ki te ringa o o ratou hoariri, a whakatoia iho ratou e ratou; heoi i nga wa i mate ai ratou, ka karanga ratou ki a koe, ka whakarongo koe i te rangi, a, i te maha o au mahi aroha, homai ana e koe he kaiwhakaora ki a ratou, i ora ai ratou i te ringa o o ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('12540', '16', '9', '28', 'Otiia ka whai tanga manawa, nei ratou, kei te mahi ano ratou i te kino ki tou aroaro: na whakarerea atu ana ratou e koe ki te ringa o o ratou hoariri, a ko era hei rangatira mo ratou. Na, ka hoki ratou, a ka karanga ki a koe, ka whakarongo koe i te rangi; he maha nga wa i whakaorangia ai ratou e koe, rite tonu ki au mahi aroha;');
INSERT INTO `bible_verses_maori` VALUES ('12541', '16', '9', '29', 'I whakaatu tikanga ano koe ki a ratou, kia hoki ai ki tau ture; otiia whakakake ana ratou, kihai hoki i rongo ki au whakahau, na ka hara ki au whakaritenga, he mea hoki enei e ora ai te tangata, ki te mahia e ia; whakahokia ana e ratou te pokohi wi, whakapakeketia ana o ratou kaki, kihai hoki i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('12542', '16', '9', '30', 'He maha ano nga tau i kukume roa ai koe ki a ratou, i whakaatu tikanga ai ki a ratou, he mea na tou wairua i roto i au poropiti: heoi kihai i tahuri o ratou taringa: na hoatu ana ratou e koe ki te ringa o nga iwi o nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12543', '16', '9', '31', 'He nui ia no tou aroha, te whakapotoa rawatia ai ratou e koe, te whakarerea ai ratou; he Atua atawhai hoki koe, he Atua aroha.');
INSERT INTO `bible_verses_maori` VALUES ('12544', '16', '9', '32', 'Na, tena, e to matou Atua, e te Atua nui, e te Atua kaha, e wehingia ana, e pupuri nei i te kawenata, i tae mahi tohu, kei iti ki tau titiro te he katoa i pa mai nei ki a matou, ki o matou kingi, ki o matou rangatira, ki o matou tohunga, ki o ma tou poropiti, ki o matou matua, ki tau iwi katoa, o nga ra o nga kingi o Ahiria a tae noa mai ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('12545', '16', '9', '33', 'Otira tika tonu tau i nga mea katoa i takina mai nei ki a matou; he pono hoki tau mahi, ko ta matou ia he kino:');
INSERT INTO `bible_verses_maori` VALUES ('12546', '16', '9', '34', 'Ko o matou kingi, ko o matou rangatira, ko o matou tohunga, ko o matou matua, kihai i mahia e ratou tau ture, kihai hoki i tahuri ki au whakahau, ki au whakaatauranga i whakaaturia e koe ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12547', '16', '9', '35', 'Kihai ratou i mahi ki a koe i to ratou kingitanga, a i tau pai nui i homai e koe ki a ratou, me te whenua nui, whenua momona, i homai e koe ki to ratou aroaro, kihai ratou i tahuri i a ratou mahi kino.');
INSERT INTO `bible_verses_maori` VALUES ('12548', '16', '9', '36', 'Nana, he pononga matou i tenei ra; na, ko te whenua i homai nei e koe ki o matou matua, kia kainga ona hua, ona pai, nana, he pononga matou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('12549', '16', '9', '37', 'Nui atu hoki ona hua ma nga kingi i meinga nei e koe hei kingi mo matou, no te mea i hara matou; kei ta ratou i pai ai te tikanga mo o matou tinana, mo a matou kararehe, a he nui atu te he i a matou nei.');
INSERT INTO `bible_verses_maori` VALUES ('12550', '16', '9', '38', 'Ahakoa tenei katoa, ka whakarite matou i te kawenata pono, tuhituhi rawa; ka hiritia iho e o matou rangatira, e o matou Riwaiti, e o matou tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('12551', '16', '10', '1', '¶ Na, ko te hunga nana i hiri, ko te kawana, ko Nehemia tama a Hakaria, ko Terekia,');
INSERT INTO `bible_verses_maori` VALUES ('12552', '16', '10', '2', 'Ko Heraia, ko Ataria, ko Heremaia,');
INSERT INTO `bible_verses_maori` VALUES ('12553', '16', '10', '3', 'Ko Pahuru, ko Amaria, ko Marakia,');
INSERT INTO `bible_verses_maori` VALUES ('12554', '16', '10', '4', 'Ko Hatuhu, ko Hepania, ko Maruku,');
INSERT INTO `bible_verses_maori` VALUES ('12555', '16', '10', '5', 'Ko Harimi, ko Meremoto, ko Oparia,');
INSERT INTO `bible_verses_maori` VALUES ('12556', '16', '10', '6', 'Ko Raniera, ko Kinetono, ko Paruku,');
INSERT INTO `bible_verses_maori` VALUES ('12557', '16', '10', '7', 'Ko Mehurama, ko Apia, ko Miiamini,');
INSERT INTO `bible_verses_maori` VALUES ('12558', '16', '10', '8', 'Ko Maatia, ko Pirikai, ko Hemaia: ko nga tohunga enei.');
INSERT INTO `bible_verses_maori` VALUES ('12559', '16', '10', '9', 'Me nga Riwaiti; ko Hehua tama a Atania, ko Pinui, no nga tama a Henarara, ko Karamiere;');
INSERT INTO `bible_verses_maori` VALUES ('12560', '16', '10', '10', 'Me o ratou teina; ko Hepania, ko Horiia, ko Kerita, ko Peraia, ko Hanana,');
INSERT INTO `bible_verses_maori` VALUES ('12561', '16', '10', '11', 'Ko Mika, ko Rehopo, ko Hahapia,');
INSERT INTO `bible_verses_maori` VALUES ('12562', '16', '10', '12', 'Ko Takuru, ko Herepia, ko Hepania,');
INSERT INTO `bible_verses_maori` VALUES ('12563', '16', '10', '13', 'Ko Horiia, ko Pani, ko Peninu.');
INSERT INTO `bible_verses_maori` VALUES ('12564', '16', '10', '14', 'Ko nga rangatira o te iwi; ko Paroho, ko Pahata Moapa, ko Erama, ko Tatu, ko Pani,');
INSERT INTO `bible_verses_maori` VALUES ('12565', '16', '10', '15', 'Ko Puni, ko Atakara, ko Pepai,');
INSERT INTO `bible_verses_maori` VALUES ('12566', '16', '10', '16', 'Ko Aronia, ko Pikiwai, ko Arini,');
INSERT INTO `bible_verses_maori` VALUES ('12567', '16', '10', '17', 'Ko Atere, ko Hetekia, ko Aturu,');
INSERT INTO `bible_verses_maori` VALUES ('12568', '16', '10', '18', 'Ko Horiia, ko Hahumu, ko Petai,');
INSERT INTO `bible_verses_maori` VALUES ('12569', '16', '10', '19', 'Ko Haripi, ko Anatoto, ko Nepai,');
INSERT INTO `bible_verses_maori` VALUES ('12570', '16', '10', '20', 'Ko Makapiaha, ko Mehurama, ko Hetiri,');
INSERT INTO `bible_verses_maori` VALUES ('12571', '16', '10', '21', 'Ko Mehetapeere, ko Haroko, ko Tarua,');
INSERT INTO `bible_verses_maori` VALUES ('12572', '16', '10', '22', 'Ko Peratia, ko Hanana, ko Anaia,');
INSERT INTO `bible_verses_maori` VALUES ('12573', '16', '10', '23', 'Ko Hohea, ko Hanania, ko Hahupu,');
INSERT INTO `bible_verses_maori` VALUES ('12574', '16', '10', '24', 'Ko Harohehe, ko Pireha, ko Hopeke,');
INSERT INTO `bible_verses_maori` VALUES ('12575', '16', '10', '25', 'Ko Rehumu, ko Hahapana, ko Maaheia,');
INSERT INTO `bible_verses_maori` VALUES ('12576', '16', '10', '26', 'Ko Ahia, ko Hanana, ko Anana,');
INSERT INTO `bible_verses_maori` VALUES ('12577', '16', '10', '27', 'Ko Maruku, ko Harimi, ko Paana.');
INSERT INTO `bible_verses_maori` VALUES ('12578', '16', '10', '28', 'Na, ko era atu o te iwi, ko nga tohunga, ko nga Riwaiti, ko nga kaitiaki kuwaha, ko nga kaiwaiata, ko nga Netinimi, me te hunga katoa i wehea i roto i nga iwi o nga whenua ki te ture a te Atua, ko a ratou wahine, ko a ratou tama, ko a ratou tama hine, ko te hunga katoa i mohio, i whai whakaaro;');
INSERT INTO `bible_verses_maori` VALUES ('12579', '16', '10', '29', 'Piri tonu ratou ki o ratou tuakana, teina, ki o ratou rangatira, a uru ana ki te kanga, ki te oati, kia haere i runga i te ture a te Atua i homai nei e ia, ara e Mohi, e te pononga a te Atua, kia puritia hoki, kia mahia nga whakahau katoa a Ihow a, a to matou Ariki, ana whakaritenga, me ana tikanga;');
INSERT INTO `bible_verses_maori` VALUES ('12580', '16', '10', '30', 'Kia kaua hoki e hoatu a matou tamahine ma nga iwi o te whenua, kia kaua e tangohia a ratou tamahine ma a matou tama:');
INSERT INTO `bible_verses_maori` VALUES ('12581', '16', '10', '31', 'A, ki te kawea mai e nga iwi o te whenua etahi taonga, tetahi kai ranei i te ra hapati hei hoko, kia kaua e hokona ta ratou mea i te hapati, i te ra tapu ranei; a me whakarere noa iho te whitu o nga tau, kaua hoki e tohea te moni tarewa.');
INSERT INTO `bible_verses_maori` VALUES ('12582', '16', '10', '32', '¶ I hanga ano e matou he tikanga ma matou kia hoatu e matou te toru o nga wahi o te hekere i te tau mo te mahi o te whare o to matou Atua;');
INSERT INTO `bible_verses_maori` VALUES ('12583', '16', '10', '33', 'Mo te taro aroaro, mo te whakahere totokore tuturu, mo nga tahunga tinana tuturu o nga hapati, o nga kowhititanga marama, mo nga hakari tuturu, mo nga mea tapu, mo nga whakahere hara, hei whakamarie mo Iharaira; mo te mahi katoa ano o te whare o to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12584', '16', '10', '34', 'I maka rota ano matou, nga tohunga, nga Riwaiti, te iwi, mo te whakahere rakau kia kawea ki te whare o to matou Atua i runga i nga whare o o matou matua, i nga wa i whakaritea o tenei tau, o tenei tau, hei tahu ki runga ki te aata a Ihowa, a to matou Atua, kia rite ai ki te mea i tuhituhia ki te ture;');
INSERT INTO `bible_verses_maori` VALUES ('12585', '16', '10', '35', 'Mo nga matamua o to matou oneone, mo nga matamua ano o nga hua katoa o nga rakau katoa, kia kawea i tenei tau, i tenei tau, ki te whare o Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('12586', '16', '10', '36', 'Mo nga matamua ano o a matou tama, o a matou kararehe, kia peratia me te mea i tuhituhia ki te ture, mo nga matamua ano o a matou kau, o a matou hipi, kia kawea ki te whare o to matou Atua, ki nga tohunga e minita nei i te whare o to matou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('12587', '16', '10', '37', 'Kia kawea ano e matou nga matamua o a matou paraoa pokepoke, me a matou whakahere hapahapai, me nga hua o nga rakau katoa, o te waina, o te hinu, ki nga tohunga, ki nga ruma o te whare o to matou Atua; me nga whakatekau o nga hua o to matou oneo ne ki nga Riwaiti, e riro ana hoki i a ratou, i nga Riwaiti nga whakatekau i nga pa katoa e ngaki ai matou.');
INSERT INTO `bible_verses_maori` VALUES ('12588', '16', '10', '38', 'Na ko te tohunga, ko te tama a Arona, hei hoa mo nga Riwaiti, ina tango nga Riwaiti i nga whakataekau; a me mau e nga Riwaiti nga whakatekau o nga whakatekau ki te whare o to matou Atua, ki nga ruma, ki te whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('12589', '16', '10', '39', 'Me mau hoki e nga tama a Iharaira, e nga tama a Riwai, nga whakahere hapahapai, ara te witi, te waina, te hinu, ki nga ruma; kei reira hoki nga oko o te wahi tapu, me nga tohunga hei minita, me nga kaitiaki kuwaha, me nga kaiwaiata; e kore hoki e whakarerea e matou te whare o to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12590', '16', '11', '1', '¶ Na i noho nga rangatira o te iwi ki Hiruharama: a i maka rota te nuinga atu o te iwi mo te tangata takikotahi i te tekau kia kawea ki Hiruharama, ki te pa tapu, noho ai, a ko te tokoiwa ki era atu pa.');
INSERT INTO `bible_verses_maori` VALUES ('12591', '16', '11', '2', 'A he moa manaaki na te iwi nga tangata katoa i hihiko noa ake ki te noho ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12592', '16', '11', '3', 'Na ko nga ariki enei o te kawanatanga i noho ki Hiruharama: i nga pa ia o Hura i noho ratou i tona wahi, i tona wahi, i o ratou pa, ara a Iharaira, nga tohunga, nga Riwaiti, nga Netinimi, ratou ko nga tama a nga pononga a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('12593', '16', '11', '4', 'Na i noho ki Hiruharama etahi o nga tama a Hura, o nga tama ano a Pineamine. No nga tama a Hura; ko Ataia tama a Utia, tama a Hakaraia, tama a Amaria, tama a Hepatia, tama a Maharareere, no nga tamariki a Perete;');
INSERT INTO `bible_verses_maori` VALUES ('12594', '16', '11', '5', 'Ko Maaheia tama a Paruku, tama a Korohote, tama a Hataia, tama a Araia, tama a Toiaripi, tama a Hakaraia, tama a te Hironi.');
INSERT INTO `bible_verses_maori` VALUES ('12595', '16', '11', '6', 'Ko nga tama katoa a Perete i noho ki Hiruharama e wha rau e ono tekau ma waru, he hunga maia.');
INSERT INTO `bible_verses_maori` VALUES ('12596', '16', '11', '7', 'Na ko nga tama enei a Pineamine; ko Haru tama a Mehurama, tama a Toere, tama a Peraia, tama a Koraia, tama a Maaheia, tama a Itiere, tama a Ihaia.');
INSERT INTO `bible_verses_maori` VALUES ('12597', '16', '11', '8', 'Na i muri i a ia, ko Kapai, ko Harai, e iwa rau e rua tekau ma waru.');
INSERT INTO `bible_verses_maori` VALUES ('12598', '16', '11', '9', 'Na ko Hoera tama a Tikiri to ratou kaitirotiro; ko Hura hoki tama a Henua te tuarua o nga rangatira o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('12599', '16', '11', '10', 'O nga tohunga: ko Ieraia tama a Toiaripi, ko Iakini;');
INSERT INTO `bible_verses_maori` VALUES ('12600', '16', '11', '11', 'Ko Heraia tama a Hirikia, tama a Mehurama, tama a Haroko, tama a Mereioto, tama a Ahitupu, te rangatira mo te whare o te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('12601', '16', '11', '12', 'Me o ratou teina i mahi nei i te mahi o te whare, e waru rau e rua tekau ma rua: me Araia ano tama a Ierohama, tama a Peraria, tama a Amati, tama a Hakaraia, tama a Pahuru, tama a Marakia,');
INSERT INTO `bible_verses_maori` VALUES ('12602', '16', '11', '13', 'Me ona teina, me nga ariki o nga whare o nga matua; e rua rau e wha tekau ma rua: ko Amahai tama a Atareere, tama a Ahatai, tama a Mehiremoto, tama a Imere,');
INSERT INTO `bible_verses_maori` VALUES ('12603', '16', '11', '14', 'Me o ratou teina, he marohirohi, he maia, kotahi rau e rua tekau ma waru: a ko to ratou kaitirotiro, ko Tapariere tama a Haketorimi.');
INSERT INTO `bible_verses_maori` VALUES ('12604', '16', '11', '15', 'O nga Riwaiti ano: ko Hemaia tama a Huhupu, tama a Atarikama, tama a Hahapia, tama a Puni;');
INSERT INTO `bible_verses_maori` VALUES ('12605', '16', '11', '16', 'Ko Hapetai, ko Itopara, no nga ariki o nga Riwaiti, nga kaitirotiro o te mahi i waho o te whare o te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('12606', '16', '11', '17', 'Ko Matania tama a Mika, tama a Tapari, tama a Ahapa, te tino tangata hei timata i te whakamoemiti i te mea e karakia ana: ko Pakapukia ano hoki ko te tuarua i roto i ona teina; ko Apara tama a Hamua, tama a Karara, tama a Ierutunu.');
INSERT INTO `bible_verses_maori` VALUES ('12607', '16', '11', '18', 'Ko nga Riwaiti katoa i te pa tapu, e rua rau e waru tekau ma wha.');
INSERT INTO `bible_verses_maori` VALUES ('12608', '16', '11', '19', 'Ko nga kaitiaki kuwaha hoki, ko Akupu, ko Taramono, me o ratou teina i tiakina ai nga kuwaha, kotahi rau e whitu tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('12609', '16', '11', '20', '¶ Na, ko era atu o Iharaira, o nga tohunga, o nga Riwaiti, kei nga pa katoa ratou o Hura, kei tona wahi, kei tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('12610', '16', '11', '21', 'I noho ia nga Netinimi ki Opere: ko Tiha hoki raua ko Kihipa nga kaitirotiro o nga Netinimi.');
INSERT INTO `bible_verses_maori` VALUES ('12611', '16', '11', '22', 'Ko te kaitirotiro hoki o nga Riwaiti i Hiruharama, ko Uti tama a Pani, tama a Hahapia, tama a Matania, tama a Mika, o nga tama a Ahapa nga kaiwaiata, mo te mahi i te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12612', '16', '11', '23', 'Na te kingi hoki te tikanga mo ratou, kia tuturu te wahi ma nga kaiwaiata, he mea tatau a rangi tonu.');
INSERT INTO `bible_verses_maori` VALUES ('12613', '16', '11', '24', 'Na ko Petahia tama a Mehetapeere, no nga tama a Tera, tama a Hura, i to te kingi taha ia i nga mea katoa a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12614', '16', '11', '25', 'Na, ko nga kainga me o ratou mara, i noho etahi o nga tama a Hura ki Kiriata Arapa, ki ona pa ririki, ki Ripono, ki ona pa ririki, ki Tekapateere, ki ona kainga koraha,');
INSERT INTO `bible_verses_maori` VALUES ('12615', '16', '11', '26', 'Ki Hehua, ki Morara, ki Peteparete,');
INSERT INTO `bible_verses_maori` VALUES ('12616', '16', '11', '27', 'Ki Hatarahuara, ki Peerehepa, ki ona pa ririki,');
INSERT INTO `bible_verses_maori` VALUES ('12617', '16', '11', '28', 'Ki Tikiraka, ki Mekona, ki ona pa ririki,');
INSERT INTO `bible_verses_maori` VALUES ('12618', '16', '11', '29', 'Ki Enerimono, ki Toraha, ki Iaramuta;');
INSERT INTO `bible_verses_maori` VALUES ('12619', '16', '11', '30', 'Ko Tanoa, ko Aturama me o raua kainga, ko Rakihi, me o reira mara, ko Ateka, me ona pa ririki. Na, ko to ratou nohoanga, kei Peerehepa, a tae noa ki te raorao o Hinomo.');
INSERT INTO `bible_verses_maori` VALUES ('12620', '16', '11', '31', 'Ko nga tama hoki a Pineamine, ko era i Kepa, i noho ratou ki Mikimaha, ki Aiia, ki Peteere, ki o ratou pa ririki;');
INSERT INTO `bible_verses_maori` VALUES ('12621', '16', '11', '32', 'Ki Anatoto, ki Nopo, ki Anania,');
INSERT INTO `bible_verses_maori` VALUES ('12622', '16', '11', '33', 'Ki Hatoro, ki Rama, ki Kitaima,');
INSERT INTO `bible_verses_maori` VALUES ('12623', '16', '11', '34', 'Ki Hariri, ki Tepoimi, ki Neparata,');
INSERT INTO `bible_verses_maori` VALUES ('12624', '16', '11', '35', 'Ki Roro, ki Ono, ki te raorao o nga tohunga mahi.');
INSERT INTO `bible_verses_maori` VALUES ('12625', '16', '11', '36', 'Na kei a Hura, kei a Pineamine, etahi tanga o nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('12626', '16', '12', '1', '¶ Na ko nga tohunga enei, me nga Riwaiti, i haere tahi i a Herupapera tama a Haratiera raua ko Hehua: ara ko Heraia, ko Heremaia, ko Etera,');
INSERT INTO `bible_verses_maori` VALUES ('12627', '16', '12', '2', 'Ko Amaria, ko Maruku, ko Hatuhu,');
INSERT INTO `bible_verses_maori` VALUES ('12628', '16', '12', '3', 'Ko Hekania, ko Rehumu, ko Meremoto,');
INSERT INTO `bible_verses_maori` VALUES ('12629', '16', '12', '4', 'Ko Iro, ko Kinetoto, ko Apia,');
INSERT INTO `bible_verses_maori` VALUES ('12630', '16', '12', '5', 'Ko Miamini, ko Maaria, ko Pirika,');
INSERT INTO `bible_verses_maori` VALUES ('12631', '16', '12', '6', 'Ko hemaia, ko Toiaripi, ko Ieraia,');
INSERT INTO `bible_verses_maori` VALUES ('12632', '16', '12', '7', 'Ko Haru, ko Amoko, ko Hirikia, ko Ieraia. Ko nga ariki enei o nga tohunga, o o ratou teina hoki, i nga ra o Hehua.');
INSERT INTO `bible_verses_maori` VALUES ('12633', '16', '12', '8', 'Na, ko nga Riwaiti; ko Hehua, ko Pinui, ko Karamiere, ko Herepia, ko Hura, ko Matania, kei a ia nei te tikanga mo te whakawhetai, kei a ia, ratou ko ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('12634', '16', '12', '9', 'Na ko Pakapukia raua ko Uni, o ratou teina, kei to ratou aroaro i nga tiakanga.');
INSERT INTO `bible_verses_maori` VALUES ('12635', '16', '12', '10', 'Na ka whanau ake ta Hehua; ko Ioiakimi; whanau ake ta Ioiakimi, ko Eriahipi; whanau ake ta Eriahipi, ko Ioiara.');
INSERT INTO `bible_verses_maori` VALUES ('12636', '16', '12', '11', 'Whanau ake ta Ioiara, ko Honatana; whanau ake ta Honatana, ko Tarua;');
INSERT INTO `bible_verses_maori` VALUES ('12637', '16', '12', '12', 'Na, i nga ra o Ioiakimi, tera nga tohunga, ko nga ariki o nga whare o nga matua; ta Heraia, ko Meraia; ta Heremaia, ko Hanania;');
INSERT INTO `bible_verses_maori` VALUES ('12638', '16', '12', '13', 'Ta Etera, ko Mehurama; ta Amaria, ko Iehohanana;');
INSERT INTO `bible_verses_maori` VALUES ('12639', '16', '12', '14', 'Ta Meriku, ko Honatana; ta Hepania, ko Hohepa;');
INSERT INTO `bible_verses_maori` VALUES ('12640', '16', '12', '15', 'Ta Harimi, ko Arana, ta Meraioto, ko Herekai;');
INSERT INTO `bible_verses_maori` VALUES ('12641', '16', '12', '16', 'Ta Iro, ko Hakaraia; ta Kinetono, ko Mehurama;');
INSERT INTO `bible_verses_maori` VALUES ('12642', '16', '12', '17', 'Ta Apia, ko Tikiri; ta Miniamini, ta Moaria, ko Piritai;');
INSERT INTO `bible_verses_maori` VALUES ('12643', '16', '12', '18', 'Ta Pirika, ko Hamua; ta Hemaia, ko Honatana;');
INSERT INTO `bible_verses_maori` VALUES ('12644', '16', '12', '19', 'Ta Toiaripi, ko Matenai; ta Ieraia, ko Uti;');
INSERT INTO `bible_verses_maori` VALUES ('12645', '16', '12', '20', 'Ta Harai, ko Karai; ta Amoko, ko Epere;');
INSERT INTO `bible_verses_maori` VALUES ('12646', '16', '12', '21', 'Ta Hirikia, ko Hahapia; ta Ieraia, ko Netaneere.');
INSERT INTO `bible_verses_maori` VALUES ('12647', '16', '12', '22', 'Ko nga Riwaiti i nga ra i a Eriahipi, i a Ioiara, i a Iohanana, i a Tarua, he mea tuhituhi hei ariki mo nga whare o nga matua: me nga tohunga ano i te wa e kingi ana a Tariuha o Pahia.');
INSERT INTO `bible_verses_maori` VALUES ('12648', '16', '12', '23', 'Ko nga tama a Riwai, ko nga ariki o nga whare o nga matua, he mea tuhituhi ki te pukapuka o nga ra, a tae noa ki nga ra o Iohanana tama a Eriahipi.');
INSERT INTO `bible_verses_maori` VALUES ('12649', '16', '12', '24', 'A ko nga ariki o nga Riwaiti; ko Hahapia, ko Herepia, ko Hehua tama a Karamiere, me o ratou teina ano i te ritenga mai o ratou, hei whakamoemiti, hei whakawhetai; ko te mea hoki ia i whakahaua e ta te Atua tangata, e Rawiri, tenei tiakanga i te ritenga mai o tenei tiakanga.');
INSERT INTO `bible_verses_maori` VALUES ('12650', '16', '12', '25', 'Ko Matania, ko Pakapukia, ko Oparia, ko Mehurama, ko Taramono, ko Akupu nga kaitiaki kuwaha, hei tiaki i nga whare taonga i nga kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('12651', '16', '12', '26', 'No nga ra enei i a Ioiakimi tama a Hehua tama a Iohereke, no nga ra ano hoki i a Nehemia kawana, i a Etera tohunga, i te karaipi ra.');
INSERT INTO `bible_verses_maori` VALUES ('12652', '16', '12', '27', '¶ Na, i te tainga o te kawa o te taiepa o Hiruharama, i rapua nga Riwaiti i o ratou wahi katoa, i meatia kia kawea ki Hiruharama, kia taia hoki te kawa i runga i te koa, i te whakawhetai, i te waiata, i te himipora, i te hatere, i te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('12653', '16', '12', '28', 'I huihui mai ano nga tama a nga kaiwaiata i te mania i nga taha katoa o Hiruharama, i nga kainga ano hoki o nga Netopati;');
INSERT INTO `bible_verses_maori` VALUES ('12654', '16', '12', '29', 'I Petekirikara ano, i nga mara hoki o Kepa, o Atamawete; i hanga hoki e nga kaiwaiata he kainga mo ratou ki nga taha katoa o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12655', '16', '12', '30', 'Na kei te pure nga tohunga ratou ko nga Riwaiti i a ratou; kei te pure hoki i te iwi, i nga kuwaha, i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('12656', '16', '12', '31', 'Katahi ka kawea e ahau nga rangatira o Hura ki runga ki te taiepa, a whakaritea ana e ahau kia rua nga ropu nui hei whakawhetai, kotahi hei haere ki matau i runga i te taiepa whaka te keti paranga paru:');
INSERT INTO `bible_verses_maori` VALUES ('12657', '16', '12', '32', 'A i muri i a ratou ka haere ko Hohaia me tetahi tanga o nga rangatira o Hura,');
INSERT INTO `bible_verses_maori` VALUES ('12658', '16', '12', '33', 'A Ataria, a Etera, a Mehurama,');
INSERT INTO `bible_verses_maori` VALUES ('12659', '16', '12', '34', 'A Hura, a Pineamine, a Hemaia, a Heremaia,');
INSERT INTO `bible_verses_maori` VALUES ('12660', '16', '12', '35', 'Me etahi o nga tama a nga tohunga e mau tetere ana; me Hakaraia tama a Honatana, tama a Hemaia, tama a Matania, tama a Mikaia, tama a Takuru, tama a Ahapa:');
INSERT INTO `bible_verses_maori` VALUES ('12661', '16', '12', '36', 'Me ona teina, ara a Hemaia, a Atareere, a Mirarai, a Kirarai, a Maai, a Netaneere, a Hura, a Hanani, e mau ana i nga mea whakatangi a ta te Atua tangata, a Rawiri: a ko Etera karaipi kei to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12662', '16', '12', '37', 'Na i te keti o te puna wai, i te ritenga mai ano o ratou, ka haere atu ratou i nga kaupae o te pa o Rawiri, i te pinakitanga o te taiepa i runga i te whare o Rawiri, tae noa ki te keti wai ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('12663', '16', '12', '38', 'Na, ko tera atu ropu o nga kaiwhakawhetai i haere ki te whakatutaki i a ratou, me ahau i muri i a ratou, me tetahi tanga o te iwi i runga i te taiepa, i runga o te taumaihi oumu tae noa ki te taiepa whanui:');
INSERT INTO `bible_verses_maori` VALUES ('12664', '16', '12', '39', 'I runga hoki i te keti o Eparaima, i te keti tawhito, i te keti ika, i te taumaihi o Hananeere, i te taumaihi ano o Meaha tae noa ki te keti hipi: a tu tonu ratou ki te keti i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('12665', '16', '12', '40', 'Na tu ana nga ropu e rua o nga kaiwhakawhetai ki te whare o te Atua, matou tahi ko tetahi tanga o nga rangatira,');
INSERT INTO `bible_verses_maori` VALUES ('12666', '16', '12', '41', 'Ko nga tohunga; ko Eriakimi, ko Maaheia, ko Miniamini, ko Mikaia, ko Erioenai, ko Hakaraia, ko Hanania, e mau tetere ana;');
INSERT INTO `bible_verses_maori` VALUES ('12667', '16', '12', '42', 'Ko Maaheia, ko Hemaia, ko Ereatara, ko Uti, ko Iehohanana, ko Marakia, ko Erama, ko Etere. Na nui atu te waiata a nga kaiwaiata ratou ko Itirahia, ko te kaitohutohu.');
INSERT INTO `bible_verses_maori` VALUES ('12668', '16', '12', '43', 'He nui ano nga patunga tapu i patua e ratou i taua rangi, a koa ana ratou: he nui hoki te koa i meinga ai ratou e te Atua kia koa. I koa hoki nga wahine me nga tamariki, no ka rangona mai te koa o Hiruharama i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('12669', '16', '12', '44', '¶ I whakaritea ano i taua wa etahi kaitirotiro i nga ruma mo nga taonga, mo nga whakahere hapahapai, mo nga hua matamua, mo nga whakatekau; ma ratou e kohikohi ki reira i nga mara o nga pa, nga wahi i whakaritea e te ture ma nga tohunga ratou ko n ga Riwaiti: i koa hoki a Hura ki nga tohunga, ki nga Riwaiti, ki nga mea e minita ana.');
INSERT INTO `bible_verses_maori` VALUES ('12670', '16', '12', '45', 'Na kei te tiaki ratou i nga mea o to ratou Atua, kei te tiaki hoki i te purenga, a i pera ano nga kaiwaiata, me nga kaitiaki kuwaha; rite tonu ki te whakahau a Rawiri raua ko tana tama, ko Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('12671', '16', '12', '46', 'No nga ra hoki o Rawiri raua ko Ahapa, nonamata iho, tera ano te rangatira mo nga kaiwaiata, me nga waiata whakamoemiti, me nga whakawhetai ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12672', '16', '12', '47', 'I nga ra hoki i a Herupapera, i nga ra ano i a Nehemia, i homai e Iharaira katoa nga wahi ma nga kaiwaiata, ma nga kaitiaki kuwaha, te wahi mo tenei ra, mo tenei ra: i whakatapua ano e ratou nga mea tapu ma nga Riwaiti; a ko nga Riwaiti hei whak atapu ma nga tama a Arona.');
INSERT INTO `bible_verses_maori` VALUES ('12673', '16', '13', '1', '¶ I taua ra i korerotia i te pukapuka a Mohi, me te whakarongo ano te iwi, a ka kitea te mea i tuhituhia ki reira kia kaua te Amoni me te Moapi e tapoko ki te whakaminenga a te Atua a ake ake;');
INSERT INTO `bible_verses_maori` VALUES ('12674', '16', '13', '2', 'No te mea kihai i maua mai e ratou he taro, he wai, hei tukunga mai mo nga tama a Iharaira: engari, utua ana e ratou a Paraama hei hoariri mo ratou, hei kanga mo ratou: heoi whakaputaina ketia ake e to tatou Atua te kanga hei manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('12675', '16', '13', '3', 'Na, i to ratou rongonga i te ture, ka wehea atu e ratou nga whakauru katoa i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('12676', '16', '13', '4', 'Na, i mua ake o tenei ko Eriahipi, tohunga, kaitiaki i nga ruma o te whare o to tatou Atua, he whanaunga no Topia.');
INSERT INTO `bible_verses_maori` VALUES ('12677', '16', '13', '5', 'Whakapaia ana e tenei he ruma nui mona, ko te wahi i whakatakotoria nei i mua nga whakahere totokore, te parakihe, nga oko, me te whakatekau o te witi, o te waina hou, o te hinu, ko te mea i kiia iho ma nga Riwaiti, ratou ko nga kaiwaiata, ko nga kaitiaki tatau, me nga whakahere hapahapai ma nga tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('12678', '16', '13', '6', 'Otiia i tenei wa katoa kahore ahau i Hiruharama; no te toru tekau ma rua nei hoki o nga tau o Arataherehe kingi o Papurona i tae ai ahau ki te kingi, a maha noa nga ra, ka inoitia e ahau i te kingi:');
INSERT INTO `bible_verses_maori` VALUES ('12679', '16', '13', '7', 'Na ka tae mai ahau ki Hiruharama, a ka mohio ki ta Eriahipi mahi kino, ki tana mo Topia, i a ia i whakapai i tetahi ruma mona i nga marae o te whare o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('12680', '16', '13', '8', 'Na kino rawa ki ahau; akiritia atu ana e ahau nga mea katoa o te whare o Topia i roto i taua ruma.');
INSERT INTO `bible_verses_maori` VALUES ('12681', '16', '13', '9', 'Katahi ahau ka korero; a tahia ana e ratou nga ruma. Na whakahokia ana e ahau ki reira nga oko o te whare o te Atua, nga whakahere totokore me te parakihe.');
INSERT INTO `bible_verses_maori` VALUES ('12682', '16', '13', '10', '¶ I kite ano ahau kihai nga wahi ma nga Riwaiti i hoatu, na oma ana ratou ki tana mara, ki tana mara, nga Riwaiti, nga kaiwaiata i mahia ai te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('12683', '16', '13', '11', 'Katahi ka whawhaitia e ahau nga rangatira; i mea ahau, He aha i whakarerea ai te whare o te Atua? Na huihuia ana ratou e ahau, whakaturia ana ki to ratou turanga.');
INSERT INTO `bible_verses_maori` VALUES ('12684', '16', '13', '12', 'Katahi ka kawea mai e Hura katoa nga whakatekau o te witi, o te waina hou o te hinu, ki nga whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('12685', '16', '13', '13', 'Na ka whakaritea e ahau he kaitiaki mo nga taonga, ko Heremia tohunga, ko Haroko karaipi, a o nga Riwaiti ko Peraia; i to ratou taha ko Hanana tama a Takuru tama a Matania: i kiia hoki ratou he hunga pono; a ko ta ratou, he tuwha ma o ratou tuak ana, teina.');
INSERT INTO `bible_verses_maori` VALUES ('12686', '16', '13', '14', 'Kia mahara, e toku Atua, ki tenei mea aku, kaua hoki e horoia atu tenei tikanga pai aku i puta nei ki te whare o toku Atua, ki nga ritenga mahi ano mo reira.');
INSERT INTO `bible_verses_maori` VALUES ('12687', '16', '13', '15', '¶ I aua ra ka kitea e ahau etahi i roto i a Hura e takahi ana i nga takahanga waina i te hapati, e kawe ana mai i nga paihere witi, e whakawaha ana i nga kaihe; me te waina ano, me nga karepe, me nga piki, me nga pikaunga katoa, e kawea mai ana e ratou ki Hiruharama i te ra o te hapati. Na whakaaturia ana e ahau to ratou he i te ra i hoko ai ratou i te kai.');
INSERT INTO `bible_verses_maori` VALUES ('12688', '16', '13', '16', 'I reira ano e noho ana etahi tangata o Taira, he ika te kawenga, me nga mea hoko katoa, a hokona ana e ratou i te hapati ki nga tama a Hura, i roto ano i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('12689', '16', '13', '17', 'Katahi ka whawhaitia e ahau nga rangatira o Hura. I mea ahau ki a ratou, He aha tenei mea kino e mea nei koutou, i a koutou ka whakapoke nei i te ra hapati?');
INSERT INTO `bible_verses_maori` VALUES ('12690', '16', '13', '18', 'Kahore ianei o koutou matua i penei, a kawea mai ana e to tatou Atua tenei kino katoa ki runga ki a tatou, ki runga ano i tenei pa? Na ko koutou hei whakaneke ake i te riri mo Iharaira, i te mea ka whakapokea nei te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('12691', '16', '13', '19', 'Na pouriuri kau nga kuwaha o Hiruharama i mua ake o te hapati, ka mea ahau, kia tutakina nga keti. I mea ano ahau kia kaua e whakatuwheratia, kia taka ra ano te hapati: i whakaturia ano e ahau etahi o aku: tangata ki nga kuwaha, kei kawea mai ki roto he pikaunga i te ra o te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('12692', '16', '13', '20', 'Heoi kotahi, e rua nga moenga i waho o Hiruharama, o nga tangata i nga taonga, o nga kaihoko i nga tini mea.');
INSERT INTO `bible_verses_maori` VALUES ('12693', '16', '13', '21', 'Katahi ahau ka whakaatu i to ratou he, a ka mea ki a ratou, He aha koutou i moe ai i te aronga o te taiepa? Ki te pena ano koutou, ka totoro atu toku ringa ki a koutou. No taua ra ano i kore ai to ratou haere mai i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('12694', '16', '13', '22', 'I ki atu ano ahau ki nga Riwaiti kia purea ratou, kia haere hoki ki te tiaki i nga kuwaha hei whakatapu mo te ra hapati. Maharatia ano tenei aku e toku Atua; tohungia hoki ahau, kia rite ki te nui o tou atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('12695', '16', '13', '23', '¶ I aua ra ano ka kite ahau i nga Hurai kei a ratou e noho ana etahi wahine o Aharoro, o Amona, o Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('12696', '16', '13', '24', 'Ko a ratou tama hoki, ko tetahi wahi o te reo no Aharoro, kihai ratou i mohio ki to nga Hurai reo; heoi i rite ki te reo o tetahi iwi, o tetahi iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12697', '16', '13', '25', 'Na, whawhaitia iho e ahau, kanga iho, patua ana etahi o ratou, hutihutia ana o ratou makawe, whakaoatitia ana ki te Atua, Kaua e hoatu a koutou tamahine ki a ratou tama, kaua ano hoki e tangohia mai a ratou tamahine ma a koutou tama, ma koutou r anei.');
INSERT INTO `bible_verses_maori` VALUES ('12698', '16', '13', '26', 'He teka ianei na enei mea i hara ai a Horomona kingi o Iharaira? he maha nga iwi, kahore rawa o ratou kingi hei rite mona, he mea aroha ia na tona Atua, a meinga ana e te Atua hei kingi mo Iharaira katoa: ahakoa ko ia, i meinga ia e nga wahine k e kia hara.');
INSERT INTO `bible_verses_maori` VALUES ('12699', '16', '13', '27', 'Na kia rongo ranei matou ki a koutou, kia mahi i tenei he nui katoa, kia tutu ki to tatou Atua, kia marena ki nga wahine ke?');
INSERT INTO `bible_verses_maori` VALUES ('12700', '16', '13', '28', 'Na he hunaonga na Hanaparata Horoni tetahi o nga tama a Ioiara tama a Eriahipi tino tohunga; na peia ana ia e ahau i toku taha.');
INSERT INTO `bible_verses_maori` VALUES ('12701', '16', '13', '29', 'Kia mahara ki a ratou, e toku Atua, mo ratou i whakapoke i te tohungatanga, i te kawenata ano o te tohungatanga, o nga Riwaiti ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('12702', '16', '13', '30', 'Heoi kua ma ratou i ahau i te poke o nga tangata ke, whakaritea ana hoki e ahau te mahi tiaki a nga tohunga, a nga Riwaiti, te mahi a tenei, a tenei,');
INSERT INTO `bible_verses_maori` VALUES ('12703', '16', '13', '31', 'Me te tikanga ano mo te whakahere wahie i nga wa i whakaritea; mo nga matamua ano. Maharatia ahau e toku Atua mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('12704', '17', '1', '1', '¶ Na i nga ra i a Ahahueruha, ara a Ahahueruha i kingi nei i Inia a tae noa ki Etiopia, kotahi rau e rua tekau ma whitu nga kawanatanga:');
INSERT INTO `bible_verses_maori` VALUES ('12705', '17', '1', '2', 'I aua ra, i te mea e ata noho ana a Kingi Ahahueruha i runga i te torona o tona kingitanga i Huhana, i te whare kingi,');
INSERT INTO `bible_verses_maori` VALUES ('12706', '17', '1', '3', 'I te toru o nga tau o tona kingitanga, ka tukua e ia he hakari ma ana rangatira katoa ratou ko ana tangata; i tona aroaro ano te hunga nunui o Pahia, o Meria, nga tangata rarahi, me nga rangatira o nga kawanatanga:');
INSERT INTO `bible_verses_maori` VALUES ('12707', '17', '1', '4', 'I a ia e whakakite ana i te taonga me te kororia o tona kingitanga, i tona honore, i tona ataahua nui, he maha nga ra, kotahi rau e waru tekau nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('12708', '17', '1', '5', 'Na, ka taka aua ra, ka tukua e te kingi he hakari ma te iwi katoa i reira i Huhana, i te whare kingi, ma te rahi, ma te iti, e whitu nga ra, i te marae i te kari te whare o te kingi;');
INSERT INTO `bible_verses_maori` VALUES ('12709', '17', '1', '6', 'Ko nga hipoki he mea ma, he kakariki, he puru; ko nga aho he rinena pai he mea papura, ko nga mowhiti i mau ai, he hiriwa; ko nga pou he mapere; ko nga tokotoranga he koura, he hiriwa; a ko te papa o raro he mapere whero, ma, kowhai, mangu hoki.');
INSERT INTO `bible_verses_maori` VALUES ('12710', '17', '1', '7', 'Ko nga kapu inu i hoatu ma ratou he oko koura; rere ke tonu te ahua o tenei oko, o tenei oko; tona nui ano o te waina kingi, rite tonu ki ta te kingi tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('12711', '17', '1', '8', 'I rite ano te inu ki ta te ture, kahore he tohe; na te kingi taua tikanga i whakatakoto ki nga rangatira katoa o tona whare, ko ta te tangata i pai ai ko tana tera e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('12712', '17', '1', '9', 'I tukua ano e te kuini, e Wahati, he hakari ma nga wahine i roto i te whare kingi o Kingi Ahahueruha.');
INSERT INTO `bible_verses_maori` VALUES ('12713', '17', '1', '10', '¶ I te whitu o nga ra, i te mea e koa ana te ngakau o te kingi i te waina, ka mea ia ki a Mehumana ratou ko Pitita, ko Harapona, ko Pikita, ko Apakata, ko Tetara, ko Karakaha, ki nga rangatira ruma tokowhitu i mahi i te aroaro o Kingi Ahahueruha,');
INSERT INTO `bible_verses_maori` VALUES ('12714', '17', '1', '11', 'Kia kawea mai te kuini, a Wahati, ki te aroaro o te kingi, me te karauna kuini, kia whakakitea atu ai tona ataahua ki nga iwi, ki nga rangatira: he pai hoki tona ahua.');
INSERT INTO `bible_verses_maori` VALUES ('12715', '17', '1', '12', 'Otiia kihai a Kuini Wahati i pai kia haere mai i ta te kingi kupu i korerotia e ana rangatira ruma. Na reira i riri rawa ai te kingi, a mura ana tona riri i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12716', '17', '1', '13', 'Katahi te kingi ka korero ki nga tangata whai whakaaro i mohio nei ki nga taima, ko ta te kingi tikanga hoki ia, ki te hunga katoa e mohio ana ki te ture, ki te whakarite tikanga;');
INSERT INTO `bible_verses_maori` VALUES ('12717', '17', '1', '14', 'Ko Karahena hoki i tata ki a ia, ko Hetara, ko Aramata, ko Tarahihi, ko Merehe, ko Marahena, ko Memukana, ara ko nga rangatira tokowhitu o Pahia, o Meria, i kite nei i te mata o te kingi, a i noho hei tuatahi i te kingitanga;');
INSERT INTO `bible_verses_maori` VALUES ('12718', '17', '1', '15', 'Ki ta te ture, ko te aha kia meatia ki te kuini, ki a Wahati, mona kihai i whakarite i te kupu a Kingi Ahahueruha i kawea atu e nga rangatira ruma?');
INSERT INTO `bible_verses_maori` VALUES ('12719', '17', '1', '16', 'Na ka mea a Memukana i te aroaro o te kingi ratou ko nga rangatira, Ehara i te mea ki te kingi anake ta Kuini Wahati he; engari ki nga rangatira katoa ano, ki nga iwi katoa o nga kawanatanga katoa a Kingi Ahahueruha.');
INSERT INTO `bible_verses_maori` VALUES ('12720', '17', '1', '17', 'Ka haere hoki te rongo o tenei mahi a te kuini ki nga wahine katoa, a ka whakahawea o ratou kanohi ki a ratou tane, ina ka korerotia, i mea a Kingi Ahahueruha kia kawea mai a Kuini Wahati ki tona aroaro, a kihai tera i haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('12721', '17', '1', '18', 'Ka pena ano aianei te kupu a nga wahine rangatira o Pahia, o Meria. kua rongo nei ki te mahi a te kuini ki nga rangatira katoa a te kingi. Na tera e nui atu te whakahawea me te riri.');
INSERT INTO `bible_verses_maori` VALUES ('12722', '17', '1', '19', 'Ki te pai te kingi, kia puta he kupu kingi mana, me tuhituhi hoki ki roto ki nga ture o nga Pahi, o nga Meri, kei taka, ara kia kaua a Wahati e haere mai ki te aroaro o Kingi Ahahueruha; ko tona kuinitanga hoki kia hoatu e te kingi ki tetahi atu e pai ake ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12723', '17', '1', '20', 'A, ka rangona ta te kingi tikanga e whakatakoto ai ia puta noa i tona kingitanga nui nei, katahi nga wahine katoa ka whakahonore i a ratou tane, i te iti, i te rahi.');
INSERT INTO `bible_verses_maori` VALUES ('12724', '17', '1', '21', 'Na pai tonu te kupu ki te whakaaro o te kingi, o nga rangatira; a rite tonu ki te kupu a Memukana ta te kingi i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('12725', '17', '1', '22', 'I tukua hoki e ia he pukapuka ki nga kawanatanga katoa a te kingi, ki tenei kawanatanga, ki tenei kawanatanga, he mea whakarite ki to reira tikanga mo te tuhituhi, ki tenei iwi, ki tenei iwi, he mea whakarite ki to reira reo, ara ko nga tane kat oa hei rangatira i roto i o ratou whare; a kia korerotia i te reo o to reira iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12726', '17', '2', '1', '¶ I muri iho i enei mea, i te mea kua marie te riri o Kingi Ahahueruha, ka mahara ia ki a Wahati, ki tana i mea ai, ki te mea hoki i whakaritea mona.');
INSERT INTO `bible_verses_maori` VALUES ('12727', '17', '2', '2', 'Na ka mea nga tangata a te kingi i mahi nei ki a ia, Kia rapua mai etahi kotiro ataahua ma te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12728', '17', '2', '3', 'Kia whakaritea hoki e te kingi etahi kaititiro puta noa i nga kawanatanga o tona kingitanga, a ma ratou e huihui mai nga kotiro ataahua, he wahine, ki Huhana, ki te whare kini, ki te whare wahine, ki a Hekai, ki ta te kingi rangatira ruma, ko ia nei te kaitiaki o nga wahine; a kia hoatu nga mea hei tahi mo to ratou poke;');
INSERT INTO `bible_verses_maori` VALUES ('12729', '17', '2', '4', 'Na, ko te kotiro e pai ki ta te kingi titiro, ko ia hei kuini i te wahi o Wahati. Na pai tonu taua mea ki te whakaaro o te kingi, a pera ana ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('12730', '17', '2', '5', 'I Huhana, i te whare kingi tetahi tangata, he Hurai, ko tona ingoa ko Mororekai, he tama na Haira, tama a Himei, tama a Kihi, he tangata no Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('12731', '17', '2', '6', 'He mea whakaheke mai i Hiruharama i roto i te whakahekenga i whakahekea ai a Hekonia kingi o Hura, i tera i whakahekea ra e Nepukaneha kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('12732', '17', '2', '7', 'Na he mea atawhai nana a Haraha, ara a Ehetere, te tamahine a tona matua keke; no te mea kahore ona papa, ona whaea, a he atanga taua kotiro, he ataahua; i te matenga hoki o tona papa, o tona whaea, ka tangohia ia e Mororekai hei tamahine mana.');
INSERT INTO `bible_verses_maori` VALUES ('12733', '17', '2', '8', 'Heoi, ka rangona te kupu a te kingi, me tana ture, a ka tokomaha ano nga kotiro ka huihuia ki Huhana, ki te whare kingi, ki te ringa o Hekai, na ka mauria ano hoki a Ehetere ki te whare o te kingi, ki te ringa o Hekai kaitiaki wahine.');
INSERT INTO `bible_verses_maori` VALUES ('12734', '17', '2', '9', 'Na he pai taua kotiro ki tana titiro, ka atawhaitia hoki e ia; i hohoro hoki tana homai i nga mea hei tahi mo tona poke, me era atu mea ano mana, me nga kotiro tokowhitu i tika nei kia hoatu ki a ia, no roto i te whare o te kingi: i nekehia atu h oki ia, ratou ko ana kotiro ki te wahi pai rawa o te whare wahine.');
INSERT INTO `bible_verses_maori` VALUES ('12735', '17', '2', '10', 'Kihai i whakaaturia e Ehetere tona iwi me ona whanaunga; na Mororekai hoki i ako ki a ia kia kaua e whakaaturia.');
INSERT INTO `bible_verses_maori` VALUES ('12736', '17', '2', '11', 'Na haere ai a Mororekai i tenei ra, i tenei ra, ki mua i te marae o te whare wahine, kia mohio ai ia kei te pehea a Ehetere, a ka peheatia ranei ia.');
INSERT INTO `bible_verses_maori` VALUES ('12737', '17', '2', '12', 'A, no ka rite te wa mo tenei kotiro, mo tenei kotiro, e haere ai ki a Kingi Ahahueruha, i te mea ka taka ona marama kotahi tekau ma rua, ko te ritenga hoki ia mo nga wahine, ko reira hoki rite ai nga ra mo te tahi o to ratou poke, ara e ono nga marama o te hinu maira, a e ono nga marama o nga mea kakara, o era atu mea ano e tahia ai te poke o nga wahine;');
INSERT INTO `bible_verses_maori` VALUES ('12738', '17', '2', '13', 'Ko te tikanga tenei mo te haerenga atu o tetahi kotiro ki te kingi; ko nga mea katoa i hiahia ai ia, i hoatu ki a ia, a ka riro i a ia i roto i te whare wahine ki te whare o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12739', '17', '2', '14', 'I haere mai ia i te ahiahi, a i te ata ka hoki ki to nga wahine whare tuarua, ki te ringa o Haahakata, o ta te kingi rangatira ruma, ko ia nei te kaitiaki o nga wahine iti; heoi ano ona haerenga mai ki te kingi, kia hiahia ra ano te kingi ki a i a, kia whakahuatia ano hoki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('12740', '17', '2', '15', 'A, ka rite te wa e haere ai ki te kingi a Ehetere tamahine a Apihaira, a te matua keke o Mororekai, he mea tango nei hoki ia na tenei hei tamahine mana, kihai tera i mea ki tetahi mea mana, heoi ano ko ta Hekai i whakarite ai, ko ia nei ta te ki ngi rangatira ruma, te kaitiaki o nga wahine. Na ahuareka rawa a Ehetere ki te titiro a te hunga katoa i kite i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12741', '17', '2', '16', 'Heoi ka mauria a Ehetere ki a Kingi Ahahueruha, ki tona whare kingi, i te tekau o nga marama, ko Tepete hoki taua marama, i te whitu o nga tau o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('12742', '17', '2', '17', 'Na nui atu te aroha o te kingi ki a Ehetere i tona ki nga wahine katoa, ahuareka tonu ia, manakohia rawatia ana ia e ia i nga whaina katoa, potaea ana e ia te karauna kuini ki tona mahunga, meinga ana ia e ia hei kuini i te wahi o Wahati.');
INSERT INTO `bible_verses_maori` VALUES ('12743', '17', '2', '18', 'Katahi ka tukua e te kingi he hakari nui ma ana rangatira katoa ratou ko ana tangata, ara te hakari o Ehetere; whakangawaritia ano hoki e ia nga mea ki nga kawanatanga, a hoatu ana etahi hakari e ia, he mea i rite ki ta te kingi tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('12744', '17', '2', '19', 'Na i te rua o nga huihuinga o nga wahine, kei te noho a Mororekai i te kuwaha o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12745', '17', '2', '20', 'Kihai ano i whakaaturia e Ehetere ona whanaunga me tona iwi; ko ta Mororekai hoki tera i ako ai ki a ia; i whakarite hoki a Ehetere i te kupu a Mororekai, i pera me ia e whakatupuria ake ana i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('12746', '17', '2', '21', '¶ I aua ra, i te mea e noho ana a Mororekai i te kuwaha o te kingi, ka riri a Pikitana raua ko Terehe, tokorua o nga rangatira ruma a te kingi, he kaitiaki i te tatau, a ka whai kia pa te ringa ki a Kingi Ahahueruha.');
INSERT INTO `bible_verses_maori` VALUES ('12747', '17', '2', '22', 'Na kua mohiotia taua mea e Mororekai, a ka whakaaturia e ia ki a Ehetere, ki te kuini; korerotia ana e Ehetere ki te kingi i runga ano i te ingoa o Mororekai.');
INSERT INTO `bible_verses_maori` VALUES ('12748', '17', '2', '23', 'Na, ka oti taua mea te uiui, a ka kitea he tika, ka taronatia raua tokorua ki runga ki te rakau, a ka tuhituhia taua mea ki te pukapuka o nga meatanga o nga ra i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12749', '17', '3', '1', '¶ I muri i enei mea ka whakanuia e Kingi Ahahueruha a Hamana tama a Hamerata Akaki, hapainga ana ia ki runga, whakanekehia ake ana tona torona ki runga ake i o nga rangatira katoa e noho ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12750', '17', '3', '2', 'Na kei te tuohu, kei te koropiko ki a Hamana nga tangata katoa a te kingi i te kuwaha o te kingi; ko ta te kingi whakahau hoki tena mona. Ko Mororekai ia kihai i tuohu, kihai i piko.');
INSERT INTO `bible_verses_maori` VALUES ('12751', '17', '3', '3', 'Katahi ka mea nga tangata a te kingi i te kuwaha o te kingi ki a Mororekai, He aha koe i takahi ai i ta te kingi whakahau?');
INSERT INTO `bible_verses_maori` VALUES ('12752', '17', '3', '4', 'Korero noa ratou ki a ia i ia ra, i ia ra, heoi kihai ia i rongo ki a ratou. Na korerotia ana e ratou ki a Hamana, kia kitea ai e u ranei nga mea a Mororekai; kua whakaaturia hoki e ia ki a ratou he Hurai ia.');
INSERT INTO `bible_verses_maori` VALUES ('12753', '17', '3', '5', 'A, no te kitenga o Hamana kihai a Mororekai i tuohu, kihai i piko ki a ia, na ki tonu a Hamana i te riri.');
INSERT INTO `bible_verses_maori` VALUES ('12754', '17', '3', '6', 'Otiia i whakahawea tona whakaaro ki te whakapa ringa ki a Mororekai anake, kua oti hoki te korero ki a ia te iwi o Mororekai; na reira i whai ai a Hamana kia whakangaromia nga Hurai katoa i te kingitanga katoa o Ahahueruha, ara te iwi o Mororekai.');
INSERT INTO `bible_verses_maori` VALUES ('12755', '17', '3', '7', '¶ I te marama tuatahi, ara i te marama Nihana, i te tekau ma rua o nga tau o Kingi Ahahueruha, ka maka te Puri, ara te rota ki te aroaro o Hamana i tenei ra, i tenei ra, i tenei marama, i tenei marama a te tekau ma rua ra ano, ara te marama Arara.');
INSERT INTO `bible_verses_maori` VALUES ('12756', '17', '3', '8', 'Na ka mea a Hamana ki a Kingi Ahahueruha, Tenei tetahi iwi kei te tohatoha haere, kei te marara noa atu i roto i nga iwi o nga kawanatanga katoa o tou kingitanga; a ko a ratou ture he rere ke i a nga iwi katoa; kahore hoki ratou e mahi i a te kin gi ture. Na ehara i te mea pai mo te kingi kia tukua ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12757', '17', '3', '9', 'Ki te pai te kingi, me tuhituhi kia whakangaromia ratou: a maku e pauna atu kia tekau mano taranata hiriwa ki nga ringa o te hunga mahi i ta te kingi mahi, kia kawea ki nga whare taonga o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12758', '17', '3', '10', 'Na ka unuhia e te kingi tona mowhiti i tona ringa, a hoatu ana ki a Hamana tama a Hamerata Akaki, ki te hoariri o nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('12759', '17', '3', '11', 'A ka mea te kingi ki a Hamana, ka hoatu te hiriwa ki a koe, te iwi ano hoki, kia meatia ki a ratou tau e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('12760', '17', '3', '12', 'Katahi ka karangatia nga karaipi a te kingi i te marama tuatahi, i te tekau ma toru o nga ra o taua marama, a ka tuhituhia nga mea katoa i whakahaua e Hamana ki nga kawana a te kingi, ratou ko nga kawana iti o tenei kawanatanga, o tenei kawanata nga, ki nga rangatira hoki o tenei iwi, o tenei iwi; ki tenei kawanatanga, ki tenei kawanatanga, he mea whakarite ki to reira reo; i tuhituhia i runga i te ingoa o Kingi Ahahueruha, hiri rawa ki te mowhiti o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12761', '17', '3', '13', 'Na ka tukua nga pukapuka kia kawea e nga kaikawe pukapuka ki nga kawanatanga katoa a te kingi, kia whakangaromia, kia patua, kia huna nga Hurai katoa, te taitama, me te koroheke, nga kohungahunga, me nga wahine, kia kotahi tonu te ra, i te tekau ma toru o nga ra i te tekau ma rua o nga marama, ara o te marama Arara; kia pahuatia hoki o ratou taonga.');
INSERT INTO `bible_verses_maori` VALUES ('12762', '17', '3', '14', 'Ko nga korero i tuhituhia, mo te ture kia hoatu ki nga kawanatanga katoa, i whakakitea nuitia ki nga iwi katoa, kia tatanga ai ratou i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('12763', '17', '3', '15', 'Haere ana nga kaikawe pukapuka, he mea whakahohoro e te kupu a te kingi, i hoatu ano te ture i Huhana, i te whare kingi. Na noho ana te kingi raua ko Hamana ki te inu; raruraru tonu ia te pa, a Huhana.');
INSERT INTO `bible_verses_maori` VALUES ('12764', '17', '4', '1', '¶ No te mohiotanga o Mororekai ki nga mea katoa i meatia, haehaea ana e Mororekai ona kakahu, kei te kakahu i te kakahu taratara, kei te mea i te pungarehu ki a ia: haere ana ki waenganui o te pa, he nui, he tiwerawera tana tangi.');
INSERT INTO `bible_verses_maori` VALUES ('12765', '17', '4', '2', 'Na haere ana ia ki mua i te kuwaha o te kingi; e kore hoki e ahei kia haere ki roto i te kuwaha o te kingi ki te mea he taratara te kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('12766', '17', '4', '3', 'Na, i nga kawanatanga katoa, i nga wahi i tae atu ai te kupu a te kingi me tana ture, nui atu te tangi o nga Hurai, te nohopuku, te aue, me te uhunga: a he tokomaha he kakahu taratara to ratou whariki, he pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('12767', '17', '4', '4', 'Na kua tae nga kotiro a Ehetere me ana rangatira ruma, kei te whakaatu ki a ia. Na tino mamae rawa te kuini. Hoatu ana e ia he kakahu kia kawea hei kakahu mo Mororekai, kia tangohia hoki ona kakahu taratara i a ia: otiia kihai ia i tango atu.');
INSERT INTO `bible_verses_maori` VALUES ('12768', '17', '4', '5', '¶ Katahi a Ehetere ka karanga ki a Hataka, ki tetahi o nga rangatira ruma a te kingi i whakaritea nei e ia kia tu ki tona aroaro, a ka whakahau i a ia kia haere ki a Mororekai, kia mohiotia he aha ra tenei mea, a na te aha hoki.');
INSERT INTO `bible_verses_maori` VALUES ('12769', '17', '4', '6', 'Heoi haere ana a Hataka ki a Mororekai, ki te waharoa o te pa, ara ki te aronga o te kuwaha o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12770', '17', '4', '7', 'A whakaaturia ana e Mororekai ki a ia nga mea katoa i pa ki a ia, me te tuturu o te moni i kiia e Hamana kia paunatia e ia ki roto ki nga whare taonga o te kingi hei mea mo nga Hurai kia whakangaromia.');
INSERT INTO `bible_verses_maori` VALUES ('12771', '17', '4', '8', 'I homai ano e ia ki a ia nga kupu o te ture i tuhituhia, i homai nei i Huhana kia whakangaromia ratou, a mana e whakakite ki a Ehetere, e whakaatu ki a ia, mana hoki ia e whakahau kia haere ki te kingi wawao ai; kia rapua hoki i tona aroaro he me a mo tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12772', '17', '4', '9', 'Na haere ana a Hataka, whakaaturia ana e ia ki a Ehetere nga kupu a Mororekai.');
INSERT INTO `bible_verses_maori` VALUES ('12773', '17', '4', '10', 'Katahi a Ehetere ka korero ki a Hataka, a hoatu ana e ia he kupu ki a Mororekai, hei mea:');
INSERT INTO `bible_verses_maori` VALUES ('12774', '17', '4', '11', 'E mohio ana nga tangata katoa a te kingi, me te iwi o nga kawanatanga a te kingi, ko nga tangata katoa, ahakoa tane, ahakoa wahine, e haere ana ki to roto marae, ki te kingi, i te mea kihai i karangatia, kotahi tonu tana ture kia whakamatea, ki te kahore ia e torona atu e te kingi te hepeta koura ki a ia kia ora ai. Engari ko ahau, ka toru tekau enei ra oku kihai i karangatia kia haere ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12775', '17', '4', '12', 'Na korerotia ana e ratou ki a Mororekai nga kupu a Ehetere.');
INSERT INTO `bible_verses_maori` VALUES ('12776', '17', '4', '13', 'Katahi a Mororekai ka ki atu kia whakahokia tenei kupu ki a Ehetere, Kei mahara koe na ka ora koe i te whare o te kingi, i nga Hurai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12777', '17', '4', '14', 'Ki te wahangu rawa hoki koe i tenei wa, tera e puta ake he tanga manawa, he whakaoranga mo nga Hurai i tetahi atu wahi. Na ko koe, ko te whare hoki o tou papa, ka ngaro; ko wai hoki ka mohio mo te wa penei pea i tae mai ai koe ki te kingitanga?');
INSERT INTO `bible_verses_maori` VALUES ('12778', '17', '4', '15', 'Katahi ka ki a Ehetere kia whakahokia tenei kupu ki a Mororekai,');
INSERT INTO `bible_verses_maori` VALUES ('12779', '17', '4', '16', 'Tikina, huihuia nga Hurai katoa e kitea ki Huhana, ka nohopuku ai koutou, hei mea moku; kaua hoki e kai, kaua e inu, kia toru nga ra, po, ao, ko ahau hoki, ko matou ko aku kotiro ka nohopuku ano; ko reira ahau haere ai ki te kingi; he mea kahore nei e rite ki te ture. A ki te mea ka huna ahau, ka huna ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12780', '17', '4', '17', 'Heoi haere ana a Mororekai, meatia ana e ia nga mea katoa i whakahaua ki a ia e Ehetere.');
INSERT INTO `bible_verses_maori` VALUES ('12781', '17', '5', '1', '¶ Na i te toru o nga ra ka kakahuria e Ehetere ona kakahu kuini, a tu ana ia i te marae o roto o te whare o te kingi, i te ritenga atu o te whare o te kingi; ko te kingi hoki e noho ana i runga i te torona o tona kingitanga i te whare kingi, i te r itenga mai o te tatau o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('12782', '17', '5', '2', 'A, i te kitenga atu o te kingi i a Ehetere, i te kuini, e tu ana i te marae ka manakohia ia e ia, a ka torona mai e te kingi te hepeta koura i tona ringa ki a Ehetere. Heoi ka whakatata atu a Ehetere, a ka pa ki te pito o te hepeta.');
INSERT INTO `bible_verses_maori` VALUES ('12783', '17', '5', '3', 'Katahi ka mea te kingi ki a ia, He aha tau mea, e te kuini, e Ehetere? he aha hoki te mea e tonoa nei e koe? ahakoa ko te hawhe o te kingitanga, ka hoatu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12784', '17', '5', '4', 'Ano ra ko Ehetere, Ki te mea he pai ki ta te kingi, kia haere mai te kingi raua ko Hamana aianei ki te hakari kua oti i ahau te taka mana.');
INSERT INTO `bible_verses_maori` VALUES ('12785', '17', '5', '5', 'Ano ra ko te kingi, Whakahohorotia a Hamana hei mea i ta Ehetere i ki ai. Na haere ana te kingi raua ko Hamana ki te hakari kua oti nei te taka e Ehetere.');
INSERT INTO `bible_verses_maori` VALUES ('12786', '17', '5', '6', 'A ka mea te kingi ki a Ehetere i te mea e inu waina ana, He aha tau e mea nei mau? ka hoatu ano ki a koe: he aha hoki tau e tono nei? ahakoa ko te hawhe o te kingitanga, ka meatia.');
INSERT INTO `bible_verses_maori` VALUES ('12787', '17', '5', '7', 'Katahi ka whakautu a Ehetere, ka mea, Ko taku i mea ai maku, ko taku i tono ai,');
INSERT INTO `bible_verses_maori` VALUES ('12788', '17', '5', '8', 'Ki te mea kua manakohia ahau e te kingi, ki te pai te kingi kia homai taku i mea ai maku, kia meatia taku i tono ai, me haere mai te kingi raua ko Hamana ki te hakari e taka e ahau ma raua; a, apopo ka whakaritea e ahau te kupu a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12789', '17', '5', '9', '¶ Na ka puta atu a Hamana ki waho i taua ra me te koa, me te pai o te ngakau. Kei te kitenga ia o Hamana i a Mororekai i te kuwaha o te kingi, a kihai tera i whakatika, i oraora ki a ia, ki tonu a Hamana i te riri ki a Mororekai.');
INSERT INTO `bible_verses_maori` VALUES ('12790', '17', '5', '10', 'Otiia i whakamanawanui a Hamana, a hoki ana ki tona whare; a ka tonoa e ia he tangata ki te tiki i ona hoa, i tana wahine hoki, i a Herehe.');
INSERT INTO `bible_verses_maori` VALUES ('12791', '17', '5', '11', 'A korerotia ana e Hamana ki a ratou te kororia o ona taonga, te tokomaha o ana tamariki, me a te kingi whakanuinga katoa i a ia, me tana whakanekehanga i a ia ki runga ake i nga rangatira, i nga tangata a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12792', '17', '5', '12', 'I mea ano a Hamana, He pono kihai tetahi i tukua mai e te kuini, e Ehetere hei hoa mo te kingi ki te hakari i taka e ia, ko ahau anake; kua kiia mai ano ahau hei hoa atu mo te kingi ki a ia apopo.');
INSERT INTO `bible_verses_maori` VALUES ('12793', '17', '5', '13', 'Heoi kahore he pai o tenei katoa ki ahau i ahau e kite tonu ana i te Hurai, i a Mororekai, e noho ana i te kuwaha o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12794', '17', '5', '14', 'Katahi ka ki atu tana wahine, a Herehe, ratou ko ona hoa katoa ki a ia, Me hanga he tarawa, kia rima tekau whatianga te tiketike, a i te ata mau e ki atu ki te kingi kia taronatia a Mororekai ki runga; katahi koe ka haere koa ai, korua ko te kin gi ki te hakari. Na pai tonu taua kupu ki a Hamana, a ka meinga e ia kia hanga taua tarawa.');
INSERT INTO `bible_verses_maori` VALUES ('12795', '17', '6', '1', '¶ I taua po kihai i moe te kingi, a ka mea kia kawea mai te pukapuka whakamahara ki nga meatanga o nga ra. Na ka korerotia ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12796', '17', '6', '2', 'Na ka kitea, kua oti te tuhituhi te whakaatu a Mororekai mo Pikitana raua ko Terehe, mo nga rangatira ruma tokorua a te kingi, he kaitiaki tetau, i whai raua kia pa te ringa ki a Kingi Ahahueruha.');
INSERT INTO `bible_verses_maori` VALUES ('12797', '17', '6', '3', 'Na ka mea te kingi, He aha te honore, te kororia, i whiwhi ai a Mororekai mo tenei? Ano ra ko nga tangata a te kingi i mahi nei ki a ia, Kihai tetahi mea i meatia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12798', '17', '6', '4', '¶ Na ka mea te kingi, Ko wai kei te marae? Na tera a Hamana kua tae mai ki te marae o waho o te whare o te kingi, ki te korero ki te kingi, kia taronatia a Mororekai ki runga ki te tarawa kua oti te hanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('12799', '17', '6', '5', 'Na ka mea nga tangata a te kingi ki a ia, Ko Hamana tenei e tu mai nei i te marae. Ano ra ko te kingi, Kia haere mai ia.');
INSERT INTO `bible_verses_maori` VALUES ('12800', '17', '6', '6', 'Heoi ka haere mai a Hamana. Na ka mea te kingi ke a ia, Ko te aha kia meatia ki ta te kingi tangata e pai ai kia whakahonoretia? Na ko te meatanga ake a Hamana i roto i tona ngakau, Ko wai atu i ahau ta te kingi e pai ai kia whakahonoretia?');
INSERT INTO `bible_verses_maori` VALUES ('12801', '17', '6', '7', 'Na ka mea a Hamana ki te kingi, Mo ta te kingi tangata e pai ai kia whakahonoretia,');
INSERT INTO `bible_verses_maori` VALUES ('12802', '17', '6', '8', 'Me kawe mai nga kakahu kingi, e kakahu nei te kingi me te hoiho ano e ekengia ana e te kingi, potae rawa he karauna kingi ki tona matenga;');
INSERT INTO `bible_verses_maori` VALUES ('12803', '17', '6', '9', 'Na ka hoatu taua kakahu me te hoiho ke te ringa o tetahi o nga tino rangatira a te kingi, kia whakakakahuria atu ki te tangata e pai ai te kingi kia whakahonoretia; na ka mea i a ia kia eke i runga i te hoiho i te waharoa o te pa, ka karanga haer e ai i mua i a ia, Ka peneitia te tangata e pai ai te kingi kia whakahonoretia.');
INSERT INTO `bible_verses_maori` VALUES ('12804', '17', '6', '10', 'Katahi ka mea te kingi ki a Hamana, Kia hohoro tau tiki atu i te kakahu, i te hoiho, i tau i ki na, ka pera ai ki a Mororekai, ki te Hurai, e noho nei i te kuwaha o te kingi. Kei taka tetahi kupu o nga mea katoa i korerotia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('12805', '17', '6', '11', 'Katahi ka tikina e Hamana te kakahu, me te hoiho, a whakakakahuria ana e ia a Mororekai, arahina ana i runga i te hoiho i te waharoa o te pa, me te karanga ano i tona aroaro, Ka peneitia te tangata e pai ai te kingi kia whakahonoretia.');
INSERT INTO `bible_verses_maori` VALUES ('12806', '17', '6', '12', '¶ Na hoki ana a Mororekai ki te kuwaha o te kingi; ko Hamana ia i hohoro ki tona whare, pouri tonu, hipoki rawa te mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('12807', '17', '6', '13', 'Na ka korerotia e Hamana ki tana wahine, ki a Herehe, ki ona hoa katoa nga mea katoa i pa ki a ia. Katahi ana tangata mohio, ratou ko tana wahine, ko Herehe, ka mea ki a ia, Ki te mea no nga uri o nga Hurai a Mororekai, kua timata na koe te hing a i tona aroaro, e kore koe e kaha i a ia, engari ka hinga rawa koe i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12808', '17', '6', '14', 'I a ratou e korero ana ki a ia, ka tae mai nga rangatira ruma a te kingi, porangi tonu, hei arahi mo Hamana ki te hakari i taka e Ehetere.');
INSERT INTO `bible_verses_maori` VALUES ('12809', '17', '7', '1', '¶ Heoi, kua tae te kingi raua ko Hamana ki te hakari, ki te kuini, ki a Ehetere.');
INSERT INTO `bible_verses_maori` VALUES ('12810', '17', '7', '2', 'A ka mea ano te kingi ki a Ehetere i te rua o nga ra, i te mea e inu waina ana, He aha tau e mea nei mau, e Kuini Ehetere? Ka hoatu hoki ki a koe. He aha hoki tau e tono ai? ahakoa ko te hawhe o te kingitanga, ka meatia.');
INSERT INTO `bible_verses_maori` VALUES ('12811', '17', '7', '3', 'Katahi ka whakautu a Kuini Ehetere, ka mea, Ki te mea kua manakohia ahau e koe, e te kingi, a ki te pai te kingi; ko taku e mea ai maku, ko ahau kia whakaorangia, ko taku e tono nei maku, ko toku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('12812', '17', '7', '4', 'Kua oti hoki matou, ahau me toku iwi, te hoko kia whakangaromia, kia whakamatea, kia huna. Otiia me i hokona matou hei pononga tane, hei pononga wahine, kua whakarongo puku ahau: e kore ano ia e rite i te hoariri nga mea a te kingi ka maumauria n ei.');
INSERT INTO `bible_verses_maori` VALUES ('12813', '17', '7', '5', 'Katahi ka utua e Kingi Ahahueruha, ka mea ki a Kuini Ehetere, Ko wai ra? Kei hea ra te tangata i pokanoa nei tona ngakau ki te mea i tenei mea?');
INSERT INTO `bible_verses_maori` VALUES ('12814', '17', '7', '6', 'Ano ra ko Ehetere, He hoariri, he hoa whawhai, anei ko te Hamana kino nei. Katahi ka mataku a Hamana i te aroaro o te kingi raua ko te kuini.');
INSERT INTO `bible_verses_maori` VALUES ('12815', '17', '7', '7', '¶ Na whakatika ana te kingi, i te inumanga waina, he riri hoki nona, a haere ana ki te kari o te whare. Ko Hamana hoki, tu tonu ki te inoi ki a Kuini Ehetere mona kia whakaorangia: i kite hoki ia kua takoto te he mona i te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12816', '17', '7', '8', 'Katahi ka hoki te kingi i te kari o te whare ki te whare inu waina, na ko Hamana kua takoto ki te takotoranga o Ehetere. Katahi ka mea te kingi, E takotoria ano ranei e ia te kuini i toku aroaro i te whare? Puta ana te kupu i te mangai o te kingi, ka hipokina e ratou te mata o Hamana.');
INSERT INTO `bible_verses_maori` VALUES ('12817', '17', '7', '9', 'Katahi ka mea a Harapona, tetahi o nga rangatira ruma i te aroaro o te kingi, Nana, te tarawa e rima tekau whatianga te tiketike, i hanga e Hamana mo Mororekai, nana nei te kupu pai mo te kingi, e tu ra i te whare o Hamana. Ano ra ko te kingi, Ta ronatia ia ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('12818', '17', '7', '10', 'Heoi taronatia ana a Hamana ki runga ki te tarawa i oti ra i a ia mo Mororekai, a ka mariri iho te riri o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12819', '17', '8', '1', '¶ No taua ra ka homai e Kingi Ahahueruha ki a Kuini Ehetere te whare o Hamana, hoariri o nga Hurai. A ka haere a Mororekai ki te aroaro o te kingi, na Ehetere hoki i whakaatu he whanaunga ia nona.');
INSERT INTO `bible_verses_maori` VALUES ('12820', '17', '8', '2', 'E unuhia ana e te kingi tona mowhiti i tangohia mai nei e ia i a Hamana, a hoatu ana ki a Mororekai; a i whakanohoia a Mororekai e Ehetere ki te whare o Hamana.');
INSERT INTO `bible_verses_maori` VALUES ('12821', '17', '8', '3', '¶ A i korero ano a Ehetere ki te aroaro o te kingi, me te takoto ano ki ona waewae, me te tangi ano, i inoi ki a ia kia karohia te kino a Hamana Akaki, me te whakaaro i whakaaro ai ia mo nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('12822', '17', '8', '4', 'Katahi ka torona atu e te kingi te hepeta koura ki a Ehetere. Heoi ka whakatika a Ehetere, ka tu ki te aroaro o te kingi,');
INSERT INTO `bible_verses_maori` VALUES ('12823', '17', '8', '5', 'A ka mea, Ki te pai te kingi, ki te manakohia hoki ahau e ia, ki te mea he tika tenei mea ki to te kingi whakaaro, ki te mea he pai ahau ki tana titiro, me tuhituhi kia whakataka nga pukapuka i whakaaroa e Hamana tama a Hamerata Akaki ana i tuhit uhi ai kia huna nga Hurai i nga kawanatanga katoa a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12824', '17', '8', '6', 'Me pehea hoki e ahei ai ahau te titiro ki te he e pa ki toku iwi? me pehea hoki e ahei ai ahau te titiro ki te hunanga o oku whanaunga?');
INSERT INTO `bible_verses_maori` VALUES ('12825', '17', '8', '7', 'Ano ra ko Kingi Ahahueruha ki a Kuini Ehetere raua ko Mororekai Hurai, Nana, kua oti te hoatu e ahau ki a Ehetere te whare o Hamana; kua oti ano tera te tarona ki runga ki te rakau mo tona ringa i totoro ki nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('12826', '17', '8', '8', 'Ma korua ano e tuhituhi ta korua e pai ai mo nga Hurai, i runga i te ingoa o te kingi, hiri rawa ki te mowhiti o te kingi: he tuhituhi hoki i tuhituhia i runga i te ingoa o te kingi, a i hiritia ki te mowhiti o te kingi, e kore e whakataka.');
INSERT INTO `bible_verses_maori` VALUES ('12827', '17', '8', '9', 'Katahi ka karangatia nga karaipi a te kingi i taua wa, i te toru o nga marama, ara i te marama Hiwana, i te rua tekau ma toru o nga ra o taua marama; a ka tuhituhia nga mea katoa i whakahau ai a Mororekai ki nga Hurai, ki nga kawana, ratou ko nga kawana iti, ko nga rangatira ano o nga kawanatanga, o Inia mai ano a tae noa ki Etiopia, kotahi rau e rua tekau ma whitu nga kawanatanga; ki tenei kawanatanga, ki tenei kawanatanga, he mea whakarite ki ta ratou tuhituhi; ki tenei iwi, ki tenei iwi, he mea whakarite ano ki to ratou reo; ki nga Hurai ano, he mea whakarite ki ta ratou tuhituhi, ki to ratou reo.');
INSERT INTO `bible_verses_maori` VALUES ('12828', '17', '8', '10', 'Tuhituhia ana e ia i runga i te ingoa o Kingi Ahahueruha, hiri rawa ki te mowhiti o te kingi, a tukua ana nga pukapuka kia maua e nga kaikawe pukapuka i runga hoiho, i eke i runga i nga kararehe tere o nga mahi a te kingi, he momo:');
INSERT INTO `bible_verses_maori` VALUES ('12829', '17', '8', '11', 'E mea ana i roto te tukunga a te kingi i nga Hurai o nga pa katoa kia huihui, kia tu ki runga, kia ora ai ratou, kia whakangaro, kia whakamate, kia huna i nga ope katoa o te iwi o te kawanatanga e tauria ai ratou ko a ratou kohungahunga, ko a ra tou wahine, kia pahua hoki i o ratou taonga hei mea parakete,');
INSERT INTO `bible_verses_maori` VALUES ('12830', '17', '8', '12', 'I taua ra kotahi i nga kawanatanga katoa a Kingi Ahahueruha, ara i te tekau ma toru o nga ra o te tekau ma rua o nga marama, koia nei te marama Arara.');
INSERT INTO `bible_verses_maori` VALUES ('12831', '17', '8', '13', 'I whakapuakina ki nga iwi katoa nga kupu i tuhituhia mo te ture kia whakatakotoria i nga kawanatanga katoa, kia mataara ai nga Hurai i taua ra ki te rapu utu i o ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('12832', '17', '8', '14', 'Heoi haere ana nga kaikawe pukapuka, he mea waha e nga kararehe tere o nga mahi a te kingi, he mea whakahohoro, he mea akiaki e te kupu a te kingi. I homai ano te ture i Huhana, i te whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12833', '17', '8', '15', '¶ Na haere ana a Mororekai i te aroaro o te kingi, ko tona kakahu he kakahu kingi, he puru, he ma, me te karauna koura nui, me tetahi kakahu hoki he rinena pai, he papura. Na hamama ana, hari ana te pa, a Huhana.');
INSERT INTO `bible_verses_maori` VALUES ('12834', '17', '8', '16', 'Na ko nga Hurai i maha, i koa, me te hari me te honore.');
INSERT INTO `bible_verses_maori` VALUES ('12835', '17', '8', '17', 'I nga kawanatanga katoa ano, i nga pa katoa i nga wahi i tae ai te kupu a te kingi me tana ture, he hari, he koa to nga Hurai, he kai hakari, he ra pai. A he tokomaha o nga iwi o te whenua i mea i a ratou hei Hurai; i tau hoki te wehi o nga Hura i ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12836', '17', '9', '1', '¶ Na i te tekau ma rua o nga marama, ara i te marama Arara, i te tekau ma toru o nga ra, i te mea ka tata te mahia te kupu a te kingi, me tana ture, i te ra ano i hua ai nga hoariri o nga Hurai ka taea e ratou; otiia i puta ke ano, no te mea i taea e nga Hurai te hunga i kino ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('12837', '17', '9', '2', 'Ka huihui nga Hurai ki o ratou pa i nga kawanatanga katoa a Kingi Ahahueruha, he mea kia pa ai nga ringa ki te hunga e whai ana kia mate ratou; a kihai tetahi i tu ki to ratou aroaro; kua tau hoki to ratou wehi ki nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12838', '17', '9', '3', 'A, ko nga rangatira katoa o nga kawanatanga, me nga kawana, me nga kawana iti, me nga kaimahi i te mahi a te kingi, i awhina i nga Hurai; no te mea kua tau te wehi o Mororekai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12839', '17', '9', '4', 'He nui hoki a Mororekai i roto i te whare o te kingi, a i paku tona rongo ki nga kawanatanga katoa: kua nui haere hoki taua tangata, a Mororekai.');
INSERT INTO `bible_verses_maori` VALUES ('12840', '17', '9', '5', 'Na patua iho e nga Hurai o ratou hoariri katoa ki te hoari, he parekura, he whakangaromanga; meatia ana e ratou ta ratou i pai ai ki te hunga i kino ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12841', '17', '9', '6', 'I Huhana ano, i te whare kingi, e rima rau nga tangata i patua, i whakangaromia e nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('12842', '17', '9', '7', 'Ko Parahanarata ano, ko Rarapono, ko Ahapata,');
INSERT INTO `bible_verses_maori` VALUES ('12843', '17', '9', '8', 'Ko Porata, ko Araria, ko Arirata,');
INSERT INTO `bible_verses_maori` VALUES ('12844', '17', '9', '9', 'Ko Paramahata, ko Arihai, ko Arirai, ko Waietata,');
INSERT INTO `bible_verses_maori` VALUES ('12845', '17', '9', '10', 'Ko nga tama kotahi tekau a Hamana tama a Hamerata, a te hoariri o nga Hurai, patua iho e ratou; kihai ia o ratou ringa i pa ki nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('12846', '17', '9', '11', 'I taua ra ka kawea ki te kingi te tokomaha o te hunga i patua ki Huhana, ki te whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('12847', '17', '9', '12', 'Na ka mea te kingi ki a Kuini Ehetere, E rima rau nga tangata kua patua nei e nga Hurai, huna rawa ki Huhana, ki te whare kingi, me nga tama kotahi tekau a Hamana; i pehea ra ratou i era kawanatanga a te kingi? he aha hoki tau e mea nei mau? ka hoatu hoki ki a koe. He aha ake tau e tono ai? a ka meatia.');
INSERT INTO `bible_verses_maori` VALUES ('12848', '17', '9', '13', 'Ano ra ko Ehetere, Ki te pai te kingi, tukua nga Hurai i Huhana apopo kia mea i nga mea o te ture o tenei ra, kia whakairihia nga tama kotahi tekau a Hamana ki runga ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('12849', '17', '9', '14', 'Na ka mea te kingi kia meatia tenei, a ka homai te ture i Huhana. Na whakairihia ana nga tama kotahi tekau a Hamana.');
INSERT INTO `bible_verses_maori` VALUES ('12850', '17', '9', '15', 'A i huihui nga Hurai i Huhana i te tekau ma wha ano o nga ra o te marama Arara, a e toru rau nga tangata i patua e ratou i Huhana; kihai ia o ratou ringa i pa ki nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('12851', '17', '9', '16', 'Na, ko era atu Hurai o nga kawanatanga a te kingi, i huihui ratou, a tu ana ki runga, kia ora ai ratou. Na ka ta o ratou manawa i o ratou hoariri, a patua iho e ratou o te hunga i kino ki a ratou e whitu tekau ma rima mano; kihai ano ia o ratou ringa i pa ki nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('12852', '17', '9', '17', 'I meinga tenei i te tekau ma toru ano o nga ra o te marama Arara; i te tekau ma wha hoki ka ta te manawa, waiho iho e ratou hei ra mo te kai hakari, mo te hari.');
INSERT INTO `bible_verses_maori` VALUES ('12853', '17', '9', '18', 'Engari ko nga Hurai i Huhana, i huihui i te tekau ma toru o nga ra o taua marama, i te tekau ma wha ano, a no te tekau ma rima ka whakata; waiho iho e ratou hei ra mo te kai hakari, mo te hari.');
INSERT INTO `bible_verses_maori` VALUES ('12854', '17', '9', '19', 'Na reira nga Hurai e noho ana i nga pa koraha, i nga pa taiepakore, i mea ai ko te tekau ma wha o nga ra o te marama Arara hei ra mo te hari, mo te kai hakari, hei ra pai, e tuku tahua ai tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('12855', '17', '9', '20', '¶ Na ka tuhituhia e Mororekai enei mea katoa, a tukua ana e ia nga pukapuka ki nga Hurai katoa o nga kawanatanga katoa a Kingi Ahahueruha, ki nga mea e tata ana, ki nga mea i tawhiti,');
INSERT INTO `bible_verses_maori` VALUES ('12856', '17', '9', '21', 'Kia whakapumautia te tikanga ma ratou, kia whakaritea te tekau ma wha o nga ra o te marama Arara, me te tekau ma rima ano o nga ra o taua marama, i ia tau, i ia tau,');
INSERT INTO `bible_verses_maori` VALUES ('12857', '17', '9', '22', 'Kia rite ki nga ra i ta ai te manawa o nga Hurai i o ratou hoariri, ki te marama ano i puta ke ai to ratou tangi hei hari, to ratou pouri hei ra pai, kia meinga hei ra kai hakari, hei ra hari, e tukua ai etahi wahi ma tetahi, ma tetahi, me etahi mea ano ma nga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('12858', '17', '9', '23', 'Na whakaae ana nga Hurai kia mahia nga mea i timataia nei e ratou, nga mea ano i tuhituhia e Mororekai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12859', '17', '9', '24', 'He mea mo ta Hamana tama a Hamerata Akaki; ko te hoariri nei ia o nga Hurai katoa; whakaaroa ana e ia he he mo nga Hurai, kia huna ratou; a maka ana e ia he Puri, ara he rota mo ratou kia whakamotitia, kia huna;');
INSERT INTO `bible_verses_maori` VALUES ('12860', '17', '9', '25', 'No te taenga ia o taua mea ki te aroaro o te kingi, ka whakahau ia, na te pukapuka, kia hoki te whakaaro kino i whakaaroa e ia mo nga Hurai ki runga ki tona pane ake, a taronatia ana ia, ratou ko ana tama, ki runga ki te tarawa.');
INSERT INTO `bible_verses_maori` VALUES ('12861', '17', '9', '26', 'Na reira i huaina ai aua ra ko Purimi, no te ingoa nei, no Puri. Na reira ano, no nga kupu katoa o tenei pukapuka, no ta ratou ano i kite ai o tenei mea, no nga mea ano i pa ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('12862', '17', '9', '27', 'I whakapumau ai nga Hurai i te tikanga, i whakaae ai hei mea ma ratou, ma o ratou uri, ma te hunga ano hoki e honoa ki a ratou, hei mea e kore e whakataka, kia whakaritea enei ra e rua, kia pera ano me te mea i tuhituhia, i te wa ano e tika ai i tenei tau, i tenei tau;');
INSERT INTO `bible_verses_maori` VALUES ('12863', '17', '9', '28', 'Kia maharatia ano enei ra, kia mahia e nga whakatupuranga katoa, e nga hapu katoa, e nga kawanatanga katoa, e nga pa katoa, kia kaua ano enei ra o Purimi e ngaro i roto i nga Hurai, me te maharatanga ki aua ra kia kaua e mahue i o ratou uri.');
INSERT INTO `bible_verses_maori` VALUES ('12864', '17', '9', '29', 'Katahi ka tuhituhi a Kuini Ehetere, ta Apihaira tamahine, a Mororekai Hurai ano, whakapau rawa to raua mana, kia whakapumautia tenei pukapuka tuarua o Purimi.');
INSERT INTO `bible_verses_maori` VALUES ('12865', '17', '9', '30', 'A i tukua e ia he pukapuka ki nga Hurai katoa, ki nga kawanatanga kotahi rau e rua tekau ma whitu o te kingitanga o Ahahueruha, no te rangimarie nga kupu, no te pono,');
INSERT INTO `bible_verses_maori` VALUES ('12866', '17', '9', '31', 'Kia whakapumautia enei ra o Purimi i nga wa e tika ai, kia pera me ta Mororekai Hurai raua ko Kuini Ehetere i whakatakoto ai ma ratou; me ta ratou ano i whakatakoto ai hei tikanga ma ratou, ma o ratou uri, ara nga nohopuku, me ta ratou tangi.');
INSERT INTO `bible_verses_maori` VALUES ('12867', '17', '9', '32', 'Na whakapumautia ana enei meatanga Purimi e te kupu a Ehetere; tuhituhia iho ki te pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('12868', '17', '10', '1', '¶ I whakaritea ano e Kingi Ahahueruha he takoha ma te whenua, ma nga motu o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('12869', '17', '10', '2', 'Na, ko nga meatanga katoa o tona kaha, o tona nui, me te korero katoa o te nui o Mororekai i whakanuia nei e te kingi, kihai ianei i tuhituhia ki te pukapuka o nga meatanga o nga ra o nga kingi o Meria, o Pahia?');
INSERT INTO `bible_verses_maori` VALUES ('12870', '17', '10', '3', 'Ko Mororekai Hurai hoki te tuarua o Kingi Ahahueruha, he nui ano ia i roto i nga Hurai, he matenuitanga na te mano tini o ona tuakana, teina; he rapu tonu tana i te pai mo tona iwi, he korero ano i te ata noho ki ona uri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12871', '18', '1', '1', '¶ Tera tetahi tangata i te whenua o Uhu, ko Hopa tona ingoa; a ko taua tangata he tangata tapatahi, he tika, he tangata wehi ki te Atua, mawehe i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('12872', '18', '1', '2', 'Na ka puta ona uri, tokowhitu nga tama, tokotoru nga tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('12873', '18', '1', '3', 'Ko ana rawa hoki, e whitu mano nga hipi, e toru mano nga kamera, ko nga kau, e rima rau nga ioka, e rima rau nga kaihe uha, a ko ana pononga he tini noa atu; na reira nui atu taua tangata i nga tangata katoa o te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('12874', '18', '1', '4', '¶ Na ka haere ana tama, ka taka he hakari ki o ratou whare, he ra ki to tenei, he ra ki to tenei; a ka tukua he karere hei karanga i o ratou tuahine tokotoru kia kai tahi, kia inu tahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12875', '18', '1', '5', 'A ka taka nga ra o ta ratou kai hakari, ka unga tangata a Hopa, a whakatapua ana ratou, maranga wawe ana ia i te ata, whakaekea ana e ia he tahunga tinana, rite tonu ki a ratou katoa te maha; i mea hoki a Hopa, Tera pea kua hara aku tama, kua kan ga ki te Atua i roto i o ratou ngakau. Ko ta Hopa mahi tonu tenei i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12876', '18', '1', '6', '¶ Na i tetahi o aua ra ka haere mai nga tama a te Atua, kia tu ai ratou i te aroaro o Ihowa, a haere ana mai a Hatana i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('12877', '18', '1', '7', 'Na ka mea a Ihowa ki a Hatana, I haere mai koe i hea? Ano ra ko Hatana ki a Ihowa, ka mea, I te kopikopiko, i te haereere i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12878', '18', '1', '8', 'Ano ra ko Ihowa ki a Hatana, Kua mahara ranei tou ngakau ki taku pononga, ki a Hopa, kahore hoki he rite mona i te whenua, he tangata ngakau tapatahi, he tika, e wehi ana i te Atua, e mawehe ana i te kino?');
INSERT INTO `bible_verses_maori` VALUES ('12879', '18', '1', '9', 'Ano ra ko Hatana ki a Ihowa, ka mea, He wehi noa ianei to Hopa i te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('12880', '18', '1', '10', 'He teka ianei kua oti ia te karapoti e koe ki te taiepa, me tona whare, me ana mea katoa? Kua manaakitia e koe te mahi a ona ringa, kua nui haere hoki ana kararehe i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12881', '18', '1', '11', 'Engari totoro tou ringa, pa atu ki ana mea katoa; ina, ka kanga ia i a koe ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12882', '18', '1', '12', 'Ano ra ko Ihowa ki a Hatana, Nana, ko ana mea katoa kei tou ringa, kaua ia tou ringa e totoro ki a ia. Heoi haere atu ana a Hatana i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12883', '18', '1', '13', '¶ Na, i tetahi o nga ra i te mea e kai ana ana tama, ana tamahine, e inu waina ana i roto i te whare o to ratou tuakana,');
INSERT INTO `bible_verses_maori` VALUES ('12884', '18', '1', '14', 'Ka haere mai tetahi karere ki a Hopa, ka mea, I te parau nga kau, me te kai ano nga kaihe i to ratou taha:');
INSERT INTO `bible_verses_maori` VALUES ('12885', '18', '1', '15', 'Na ka kokiri mai nga Hapeana, kahakina ana ratou; ko nga tangata hoki, patua iho ki te mata o te hoari; ko ahau anake kua mawhiti mai, toku kotahi, hei korero ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12886', '18', '1', '16', 'I tenei ano e korero ana, ka tae mai ano tetahi, ka mea, Kua taka iho he ahi na te Atua i te rangi, a toro ana i roto i nga hipi, i nga tangata, a pau noa, ko ahau anake kua mawhiti mai, toku kotahi, hei korero ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12887', '18', '1', '17', 'I tenei ano e korero ana, ka tae mai ano tetahi, ka mea, Wehea ake e nga Karari e toru nga matua, huaki ana ki nga kamera, kahakina ana e ratou; ko nga tangata patua iho ki te mata o te hoari, a ko ahau anake kua mawhiti mai, toku kotahi, hei ko rero ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12888', '18', '1', '18', 'I tenei ano e korero ana, ka tae mai ano tetahi, ka mea, Ko au atama, ko au tamahine, i te kai, i te inu waina i roto i te whare o to ratou tuakana;');
INSERT INTO `bible_verses_maori` VALUES ('12889', '18', '1', '19', 'Na ko te putanga mai o tetahi hau nui i te koraha, patu pu ki nga koki e wha o te whare, hinga ana ki runga ki nga taitamariki; mate ake ratou; a ko ahau anake kua mawhiti mai, toku kotahi, hei korero ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12890', '18', '1', '20', '¶ Katahi ka whakatika a Hopa; haea ana e ia tona koroka; heua ana tona mahunga; takoto ana ki te whenua; koropiko ana,');
INSERT INTO `bible_verses_maori` VALUES ('12891', '18', '1', '21', 'A ka mea ia, I puta tahanga mai ahau i te kopu o toku whaea, a ka hoki tahanga atu ano ahau ki reira. Na Ihowa i homai, na Ihowa i tango; kia whakapaingia te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('12892', '18', '1', '22', 'I tenei katoa kihai a Hopa i hara, kihai ano i whakauware ki ta te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('12893', '18', '2', '1', '¶ He ra ano ka haere mai nga tama a te Atua, kia tu i te aroaro o Ihowa. A ka haere mai hoki a Hatana i roto i a ratou ki te aroaro o Ihowa tu ai.');
INSERT INTO `bible_verses_maori` VALUES ('12894', '18', '2', '2', 'Na ka mea a Ihowa ki a Hatana, i haere mai koe i hea? Ano ra ko Hatana ki a Ihowa, I te kopikopiko, i te haereere i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12895', '18', '2', '3', 'Na ka mea a Ihowa ki a Hatana, Kua mahara ranei tou ngakau ki taku tangata, ki a Hopa? kahore he rite mona i te whenua, he tangata ngakau tapatahi, he tika, e wehi ana i te Atua, e mawehe ana i te kino; u tonu ano hoki tona tapatahitanga, ahakoa e whakaoho ana koe i ahau ki te he mona, kia whakangaromia noatia ia.');
INSERT INTO `bible_verses_maori` VALUES ('12896', '18', '2', '4', 'Na ka utua e Hatana ta Ihowa, ka mea ia, He kiri mo te kiri; ae ra, ko nga mea katoa hoki a te tangata ka hoatu hei utu mona kia ora.');
INSERT INTO `bible_verses_maori` VALUES ('12897', '18', '2', '5', 'Engari kia totoro atu tou ringa, kia pa ki tona wheua, ki ona kikokiko, ina, ka kanga ia i a koe ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('12898', '18', '2', '6', 'Na ka mea a Ihowa ki a Hatana, Nana, kei tou ringa ia: otiia kia tupato kei mate rawa ia.');
INSERT INTO `bible_verses_maori` VALUES ('12899', '18', '2', '7', '¶ Heoi ka haere atu a Hatana i te aroaro o Ihowa; patua iho e ia a Hopa ki te whewhe kino i te kapu o tona waewae, a tae noa ki tona tumuaki.');
INSERT INTO `bible_verses_maori` VALUES ('12900', '18', '2', '8', 'Na ka mau ia ki tetahi maramara rihi hei waru i a ia, a noho ana i roto i te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('12901', '18', '2', '9', 'Katahi tana wahine ka mea ki a ia, ka u tonu koia koe ki tou tapatahitanga? kanga te Atua, ka mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('12902', '18', '2', '10', 'Ano ra ko ia ki a ia, Rite tonu to kupu ki te kupu a tetahi o nga wahine kuware. Ha! kia whiwhi tatou ki te pai i te Atua, a kia kaua e whiwhi ki te kino? I tenei katoa kihai i hara nga ngutu o Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('12903', '18', '2', '11', '¶ Na, i te rongonga o nga hoa tokotoru o Hopa ki tenei aitua katoa i pa nei ki a ia, ka haere mai ratou i tona wahi, i tona wahi, a Eripata Temani, a Pirirara Huhi, a Topara Naamati: he mea whakarite hoki na ratou ki a ratou ano kia haere mai ki t e tangi ki a ia, ki te whakamarie i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('12904', '18', '2', '12', 'Na, i te marangatanga o o ratou kanohi i tawhiti, a kihai ratou i mohio ki a ia, na kua ara to ratou reo, tangi ana; haea ana tona koroka, tona koroka, ruia iho e ratou he puehu ki runga ki o ratou mahunga, he mea akiri atu whaka te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('12905', '18', '2', '13', 'Heoi noho ana ratou i tona taha ki te whenua, e whitu nga ra, e whitu nga po, kihai hoki i puaki he kupu a tetahi ki a ia: i kite hoki ratou he nui rawa tona pouri.');
INSERT INTO `bible_verses_maori` VALUES ('12906', '18', '3', '1', '¶ I muri i tenei ka puaki te mangai o Hopa, a ka kanga e ia tona ra.');
INSERT INTO `bible_verses_maori` VALUES ('12907', '18', '3', '2', 'Na ka oho a Hopa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('12908', '18', '3', '3', 'Kia ngaro te ra i whanau ai ahau, te po i korerotia ai, He tamaroa kei roto i te kopu.');
INSERT INTO `bible_verses_maori` VALUES ('12909', '18', '3', '4', 'Waiho taua ra mo te pouri; kaua e tirohia iho e te Atua i runga; kaua hoki e whitingia e te marama.');
INSERT INTO `bible_verses_maori` VALUES ('12910', '18', '3', '5', 'Kia poke ia i te pouri, i te atarangi hoki o te mate; kia tauria iho e te kapua; kia whakawehia ano hoki e te whakapouritanga o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('12911', '18', '3', '6', 'Na ko taua po, kia mau pu i te pouri kerekere: kei honoa ki nga ra o te tau; kei huihuia atu ina taua nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('12912', '18', '3', '7', 'Nana, kia mokemoke taua po, kaua te reo koa e uru ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('12913', '18', '3', '8', 'Kia kanga hoki e te hunga kanga i te ra, e te hunga mohio ki te whakaara rewiatana.');
INSERT INTO `bible_verses_maori` VALUES ('12914', '18', '3', '9', 'Kia pouri nga whetu o tona kakarauritanga; kia tatari ki te marama, a kahore noa iho; kei kite hoki i te takiritanga ata.');
INSERT INTO `bible_verses_maori` VALUES ('12915', '18', '3', '10', 'Mona kihai i tutaki i nga tatau o te kopu o toku whaea, kihai i huna i te mauiui kei kitea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12916', '18', '3', '11', '¶ He aha ahau te mate ai i te kopu? He aha te hemo ai i toku putanga mai i te kopu?');
INSERT INTO `bible_verses_maori` VALUES ('12917', '18', '3', '12', 'He aha i rite wawe ai nga turi moku, me nga u hei ngote maku?');
INSERT INTO `bible_verses_maori` VALUES ('12918', '18', '3', '13', 'Me i pena, kua ata takoto ahau, te ai he whakaohooho, moe ana ahau: katahi ahau ka whai okiokinga,');
INSERT INTO `bible_verses_maori` VALUES ('12919', '18', '3', '14', 'I roto i nga kingi, i nga kaiwhakatakoto whakaaro o te whenua i hanga nei i nga wahi mokemoke mo ratou,');
INSERT INTO `bible_verses_maori` VALUES ('12920', '18', '3', '15', 'I roto ranei i nga rangatira whai koura, o ratou nei whare ki tonu i te hiriwa:');
INSERT INTO `bible_verses_maori` VALUES ('12921', '18', '3', '16', 'Kua kahore noa iho ranei, kua pera me te materoto e ngaro nei, me nga kohungahunga kahore nei e kite i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('12922', '18', '3', '17', 'Mutu ake i reira te whakararuraru a te hunga kino; okioki ana i reira te hunga kua mauiui nga uaua.');
INSERT INTO `bible_verses_maori` VALUES ('12923', '18', '3', '18', 'Ata noho ana nga herehere i reira, te rongo i te reo o te kaitukino.');
INSERT INTO `bible_verses_maori` VALUES ('12924', '18', '3', '19', 'Kei reira te iti, te rahi, kahore hoki he rangatira o te pononga.');
INSERT INTO `bible_verses_maori` VALUES ('12925', '18', '3', '20', '¶ He aha te marama i homai ai ki te tangata kei roto nei i te mate? te ora ki te tangata kua kawa te wairua?');
INSERT INTO `bible_verses_maori` VALUES ('12926', '18', '3', '21', 'E koingo nei ki te mate, heoi kahore noa iho; e keri ana kia taea ia, nui atu i te keri i nga taonga huna.');
INSERT INTO `bible_verses_maori` VALUES ('12927', '18', '3', '22', 'Hari pu ratou, koa ana, ina kitea te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('12928', '18', '3', '23', 'He aha ano te marama i homai ai ki te tangata kua huna nei tona ara, kua oti nei te tutakitaki mai e te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('12929', '18', '3', '24', 'Kiano hoki ahau i kai, kua tae mai taku mapu: ano he wai oku hamama e ringihia ana.');
INSERT INTO `bible_verses_maori` VALUES ('12930', '18', '3', '25', 'No te mea kua tae mai ki ahau te mea whakawehi e wehi nei ahau; ko taku e pawera nei kua pa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12931', '18', '3', '26', 'Kahore oku humarie, kahore oku ata noho, ehara i te mea e okioki ana; na kua puta te raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('12932', '18', '4', '1', '¶ Katahi a Eripata Temani ka oho, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('12933', '18', '4', '2', 'Ki te anga matou ki te korero ki a koe, e pouri ranei koe? otira e taea e wai te pehi te kupu?');
INSERT INTO `bible_verses_maori` VALUES ('12934', '18', '4', '3', 'Nana, he tokomaha i whakaakona e koe: nau hoki i whakakaha nga ringa kahakore.');
INSERT INTO `bible_verses_maori` VALUES ('12935', '18', '4', '4', 'Ara ana i au kupu te tangata e hinga ana; nau hoki i kaha ai nga turi kua piko.');
INSERT INTO `bible_verses_maori` VALUES ('12936', '18', '4', '5', 'Inaianei kua tae mai ki a koe, a e hemo ana koe: e pa ana ki a koe, ohorere ana koe.');
INSERT INTO `bible_verses_maori` VALUES ('12937', '18', '4', '6', 'He taka ianei kei tou wehi ki te Atua he okiokinga whakaaro mou? Kei te tapatahi o ou huarahi he tumanakohanga mou?');
INSERT INTO `bible_verses_maori` VALUES ('12938', '18', '4', '7', '¶ Maharatia ra, ko wai o nga tangata harakore i huna? I ngaro ranei ki hea te hunga tika?');
INSERT INTO `bible_verses_maori` VALUES ('12939', '18', '4', '8', 'Ko taku hoki tenei i kite ai, ko te hunga e parau ana i te he, e rua ana i te raruraru, ko ia ra ano ta ratou e kokoti ai.');
INSERT INTO `bible_verses_maori` VALUES ('12940', '18', '4', '9', 'Huna ana ratou e te ha o te Atua, moti iho ratou i te hau o tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('12941', '18', '4', '10', 'Ko te hamama o te raiona, ko te reo o te raiona tutu, ko nga niho o nga kuao raiona, whati ana.');
INSERT INTO `bible_verses_maori` VALUES ('12942', '18', '4', '11', 'Ngaro ana te raiona katua i te kore kai, a marara noa atu nga kuao a te raiona.');
INSERT INTO `bible_verses_maori` VALUES ('12943', '18', '4', '12', '¶ Na i kawea pukutia mai he korero ki ahau, a kapohia ana e toku taringa he komuhumuhu.');
INSERT INTO `bible_verses_maori` VALUES ('12944', '18', '4', '13', 'I nga whakaaroaronga, no nga kite o te po, i te mea ka au iho te moe a te tangata,');
INSERT INTO `bible_verses_maori` VALUES ('12945', '18', '4', '14', 'Ka pa te wehi ki ahau, me te ihiihi, a wiri ana oku wheua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('12946', '18', '4', '15', 'Na ka tika atu he wairua i toku aroaro, tutu ana nga huruhuru o toku kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('12947', '18', '4', '16', 'Tu ana ia, otiia kihai ahau i mohio ki tona mata; he ahua te mea i toku aroaro: tu puku ana; na ka rongo ahau i te reo e ki ana,');
INSERT INTO `bible_verses_maori` VALUES ('12948', '18', '4', '17', 'He nui atu ranei te tika o te tangata i to te Atua? He nui atu ranei i to tona Kaihanga to ma o te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('12949', '18', '4', '18', 'Nana, kahore rawa ia e whakawhirinaki ki ana pononga; a ki tana, he he kei ana anahera.');
INSERT INTO `bible_verses_maori` VALUES ('12950', '18', '4', '19', 'Tera atu to te hunga e noho ana i roto i nga whare uku, he puehu to ratou turanga; mongamonga kau ratou i te aroaro o te purehurehu.');
INSERT INTO `bible_verses_maori` VALUES ('12951', '18', '4', '20', 'I waenganui o te ata, o te ahiahi, ka whakangaromia ratou; huna ana ratou ake tonu atu, te ai tetahi hei whakaaro atu.');
INSERT INTO `bible_verses_maori` VALUES ('12952', '18', '4', '21', 'Kahore ranei to ratou taura here teneti i motuhia i roto i a ratou? Mate ana ratou, kahore hoki he matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('12953', '18', '5', '1', '¶ Tena ra, karanga; ka whakao ranei tetahi ki a koe? a ka anga atu koe ki a wai o te hunga tapu?');
INSERT INTO `bible_verses_maori` VALUES ('12954', '18', '5', '2', 'E patua ana hoki te kuware e te aritarita, e whakamatea ana te whakaarokore e te hae.');
INSERT INTO `bible_verses_maori` VALUES ('12955', '18', '5', '3', 'I kite ahau i te kuware e hou ana ona pakiaka; kitea rawatia ake kua kanga e ahau tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('12956', '18', '5', '4', 'Kei tawhiti atu ana tama i te ora, mongamonga noa ratou i te kuwaha, kahore hoki he kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('12957', '18', '5', '5', 'Ko ana hua ka kainga e te tangata matekai, ka riro i a ia ahakoa i roto i te tataramoa, a ka hamama te mahanga ki o ratou rawa.');
INSERT INTO `bible_verses_maori` VALUES ('12958', '18', '5', '6', '¶ Na e kore te he e puta ake i te puehu, e kore ano te raruraru e tupu ake i te oneone;');
INSERT INTO `bible_verses_maori` VALUES ('12959', '18', '5', '7', 'I whanau te tangata ki te raruraru, tona rite kei nga korakora e rere nei whakarunga.');
INSERT INTO `bible_verses_maori` VALUES ('12960', '18', '5', '8', 'Ko ahau ia ka rapu i ta te Atua; me tuku atu taku korero ki te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('12961', '18', '5', '9', 'E mahi nei i nga mea nunui e kore nei e taea te rapu atu, i nga mea whakamiharo e kore nei e taea te tatau;');
INSERT INTO `bible_verses_maori` VALUES ('12962', '18', '5', '10', 'E homai nei i te ua ki te mata o te whenua, e unga nei i te wai ki te mata o nga parae;');
INSERT INTO `bible_verses_maori` VALUES ('12963', '18', '5', '11', 'E whakanoho nei i te hunga iti ki te wahi tiketike, a whakanekehia ake ana te hunga pouri ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('12964', '18', '5', '12', 'E haukoti nei i nga whakaaro o te hunga tinihanga, te taea e o ratou ringa ta ratou i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('12965', '18', '5', '13', 'Mau ake i a ia te hunga whakaaro i to ratou tinihanga: pororaru iho nga whakaaro o te hunga kotiti ke.');
INSERT INTO `bible_verses_maori` VALUES ('12966', '18', '5', '14', 'I te awatea nei, tutaki ana ratou ki te pouri; whawha ana ratou i te poutumarotanga, ano ko te po.');
INSERT INTO `bible_verses_maori` VALUES ('12967', '18', '5', '15', 'Otiia e whakaorangia ana e ia te rawakore i te hoari, i to ratou mangai, i te ringa ano o te tangata kaha.');
INSERT INTO `bible_verses_maori` VALUES ('12968', '18', '5', '16', 'Ka ai ano he tumanakohanga atu mo te ware; kokopi tonu ia te mangai o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('12969', '18', '5', '17', '¶ Nana, ka hari te tangata e akona ana e te Atua: na kaua e whakahawea ki te papaki a te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('12970', '18', '5', '18', 'He whakamamae hoki tana, he takai ano; e patu ana ia, a ko ona ringa ano hei whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('12971', '18', '5', '19', 'E ono nga matenga e whakaora ai ia i a koe; ahakoa e whitu, e kore te he e pa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('12972', '18', '5', '20', 'I te matekai ka hokona koe e ia kei mate; i te tatauranga ano, kei pangia e te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('12973', '18', '5', '21', 'Ka huna koe i te whiu a te arero, e kore ano koe e wehi i te whakangaromanga ina tae mai.');
INSERT INTO `bible_verses_maori` VALUES ('12974', '18', '5', '22', 'E kata ano koe ki te whakangaromanga raua ko te hemokai; e kore hoki koe e wehi i nga kirehe o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12975', '18', '5', '23', 'No te mea ka takoto tau kawenata ki nga kohatu o te parae; ka mau ano ta koutou rongo ko nga kirehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('12976', '18', '5', '24', 'Ka mohio ano koe e tu ana tou teneti i te aionuku, ka haereere ano koe ki tou nohoanga, te ai he hara.');
INSERT INTO `bible_verses_maori` VALUES ('12977', '18', '5', '25', 'Ka mohio ano koe he nui ou uri, he pera ano tou whanau me te tarutaru o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('12978', '18', '5', '26', 'Ka ata rite ou tau ina tae koe ki te urupa, ka pera ano me te puranga witi e hikitia ake ana i tona wa e rite ai.');
INSERT INTO `bible_verses_maori` VALUES ('12979', '18', '5', '27', 'Nana, tenei, he mea rapu na matou ko te mea tika hoki ia; whakarangona mai, ka mohio iho hei pai mou.');
INSERT INTO `bible_verses_maori` VALUES ('12980', '18', '6', '1', '¶ Na ka whakautu a Hopa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('12981', '18', '6', '2', 'Aue, me i ata paunatia toku mamae, me i huihuia, me i whakairihia toku aitua ki te pauna!');
INSERT INTO `bible_verses_maori` VALUES ('12982', '18', '6', '3', 'Na inaianei taimaha ake i te onepu o te moana: heoi he ohorere rawa aku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('12983', '18', '6', '4', 'Kei roto hoki i ahau nga pere a te Kaha Rawa, inumia ake e toku wairua to ratou paihana: rarangi tonu mai nga whakawehi a te Atua hei hoariri moku.');
INSERT INTO `bible_verses_maori` VALUES ('12984', '18', '6', '5', 'E tangi ano ranei te kaihe mohoao i te mea kei te tarutaru ia? e tangi ano ranei te kau i te mea e kai ana?');
INSERT INTO `bible_verses_maori` VALUES ('12985', '18', '6', '6', 'E taea ranei te kai, te mea kahore nei ona ha, ki te kahore he tote? He reka ranei te whakakahukahu o te hua manu?');
INSERT INTO `bible_verses_maori` VALUES ('12986', '18', '6', '7', 'Hore rawa toku wairua e mea kia pa atu ki ena; to ratou rite ki ahau kei te kai whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('12987', '18', '6', '8', '¶ Aue, me i riro mai taku i tono ai, me i homai e te Atua taku e tumanako nei!');
INSERT INTO `bible_verses_maori` VALUES ('12988', '18', '6', '9', 'Me i pai hoki te Atua kia whakangaromia ahau, kia tukua mai tona ringa hei hatepe i ahau!');
INSERT INTO `bible_verses_maori` VALUES ('12989', '18', '6', '10', 'Penei kua ai ano he whakamarie moku; ae, ka tino hari ahau ki te mamae, kahore nei e tohu i ahau: kihai hoki nga kupu a te Mea Tapu i huna e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('12990', '18', '6', '11', 'He aha toku kaha, e tatari ai ahau? He aha hoki toku mutunga, e whakamanawanui ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('12991', '18', '6', '12', 'He kaha kohatu ranei toku kaha? He parahi ranei oku kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('12992', '18', '6', '13', 'Ehara ranei i te mea kahore he awhina moku i roto i ahau, a kua oti te ngoi te pei i roto i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('12993', '18', '6', '14', '¶ Ko te tangata e ngoikore ana te ngakau kia puta mai te aroha o tona hoa ki a ia, ahakoa kua mahue i a ia te wehi i te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('12994', '18', '6', '15', 'He mahi tinihanga ta oku teina, he pera me ta te awa; rere ana ratou ano he waipuke awaawa,');
INSERT INTO `bible_verses_maori` VALUES ('12995', '18', '6', '16', 'Kua mangu nei i te hukapapa, ngaro ana te hukarere i roto.');
INSERT INTO `bible_verses_maori` VALUES ('12996', '18', '6', '17', 'I te wa e mahana ai, ka memeha atu; i te weraweratanga, moti iho ratou i to ratou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('12997', '18', '6', '18', 'Ka peka ke nga tira e haere ana ra reira; riro ana ki te kore, a ngaro iho.');
INSERT INTO `bible_verses_maori` VALUES ('12998', '18', '6', '19', 'Tirotirohia ana e nga tira o Tema; taria atu ana e nga tangata haere o Hepa.');
INSERT INTO `bible_verses_maori` VALUES ('12999', '18', '6', '20', 'Whakama ana ratou mo ratou i whakamanawa atu ki reira; te taenga ki aua awa, kanakana kau ana.');
INSERT INTO `bible_verses_maori` VALUES ('13000', '18', '6', '21', 'Na he kahore noa iho koutou; ka kite koutou i te mea whakamataku, a ka wehi.');
INSERT INTO `bible_verses_maori` VALUES ('13001', '18', '6', '22', '¶ I mea ranei ahau, Homai ki ahau? He hakari ranei maku e homai i o koutou rawa?');
INSERT INTO `bible_verses_maori` VALUES ('13002', '18', '6', '23', 'I mea ranei, whakaorangia ahau i te ringa o te hoariri? Hokona ahau i roto i te ringa o te kaitukino?');
INSERT INTO `bible_verses_maori` VALUES ('13003', '18', '6', '24', 'Whakaakona ahau, a ka whakarongo puku ahau; whakaaturia ki ahau te mea i he ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13004', '18', '6', '25', 'Ano te kaha o nga kupu tika! Ko te aha ia te riria ana e a koutou kupu?');
INSERT INTO `bible_verses_maori` VALUES ('13005', '18', '6', '26', 'E mea ana ranei koutou kia riria nga kupu? he hau kau nei hoki nga korero a te tangata kua pau ona whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('13006', '18', '6', '27', 'Ae ra, e mea ana koutou ki te maka rota mo nga pani, ki te mea i to koutou hoa hei taonga hokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('13007', '18', '6', '28', 'Na whakaae mai, titiro mai ki ahau; he pono hoki e kore ahau e korero teka ki to koutou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('13008', '18', '6', '29', 'Tena ra, tahuri mai; kaua hoki te he e waiho; ina, tahuri mai, he tika hoki taku take.');
INSERT INTO `bible_verses_maori` VALUES ('13009', '18', '6', '30', 'He he koia kei toku arero? e kore ranei toku hinengaro e mohio ki nga mea whanoke?');
INSERT INTO `bible_verses_maori` VALUES ('13010', '18', '7', '1', '¶ He teka ranei kua takoto he pakanga mo te tangata i runga i te whenua, he rite ano ona ra ki nga ra o te kaimahi?');
INSERT INTO `bible_verses_maori` VALUES ('13011', '18', '7', '2', 'E rite ana ki te pononga, e matenui nei ki te atarangi, ki te kaimahi, e tumanako nei ki te utu mo tana mahi;');
INSERT INTO `bible_verses_maori` VALUES ('13012', '18', '7', '3', 'Koia toku rite, ka whiwhi nei ki nga marama horihori, a he mauiui nga po kua whakaritea moku.');
INSERT INTO `bible_verses_maori` VALUES ('13013', '18', '7', '4', 'Ka takoto ahau, ka mea ahau, A hea ahau ara ai? he roa ia te po; heoi ka tahurihuri kau ahau a ao noa.');
INSERT INTO `bible_verses_maori` VALUES ('13014', '18', '7', '5', 'Ko te kakahu mo oku kikokiko he kutukutu, he pokuru oneone; ka kukuti toku kiri, a ka ngatata ano.');
INSERT INTO `bible_verses_maori` VALUES ('13015', '18', '7', '6', 'Ko oku ra hohoro atu i te rakau a te kaiwhatu; pau ake, te ai he tumanakohanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('13016', '18', '7', '7', '¶ Kia mahara he hau oku ra; heoi ano kitenga o toku kanohi i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('13017', '18', '7', '8', 'Ko te kanohi o te tangata e kite ana i ahau, heoi ano tona tirohanga mai ki ahau: kei runga i ahau ou kanohi, heoi kahore iho ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13018', '18', '7', '9', 'Memeha atu te kapua, ngaro atu: he pera ano te tangata e haere ana ki te urupa; e kore e hoki ake.');
INSERT INTO `bible_verses_maori` VALUES ('13019', '18', '7', '10', 'E kore ia e hoki mai ano ki tona whare, e kore ano tona wahi e mahara ki a ia i muri.');
INSERT INTO `bible_verses_maori` VALUES ('13020', '18', '7', '11', 'Na e kore e kaiponuhia e ahau toku mangai; ka korero ahau i toku wairua e mamae nei; ka tangi i te kawa i toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('13021', '18', '7', '12', 'He moana ranei ahau, he tohora, i mea ai koe i te kaitirotiro moku/');
INSERT INTO `bible_verses_maori` VALUES ('13022', '18', '7', '13', 'Ki te mea ahau, kei toku moenga ahau te marie ai, ma toku takotoranga e whakamama taku tangi;');
INSERT INTO `bible_verses_maori` VALUES ('13023', '18', '7', '14', 'Na ka whakahaehaetia ahau e koe ki nga moe, ka whakawehia ahau ki nga mea e whakakitea mai.');
INSERT INTO `bible_verses_maori` VALUES ('13024', '18', '7', '15', 'A ki ta toku wairua he pai te tarona; pai ake te mate i enei wheua oku.');
INSERT INTO `bible_verses_maori` VALUES ('13025', '18', '7', '16', 'E whakarihariha ana ahau ki toku ora; kahore oku hiahia kia ora tonu ahau: waiho noa iho ahau, he mea teka noa hoki oku ra.');
INSERT INTO `bible_verses_maori` VALUES ('13026', '18', '7', '17', '¶ He aha te tangata, i whakanuia ai e koe? i anga ai tou ngakau ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13027', '18', '7', '18', 'I titiro ai koe i a ia i tenei ata, i tenei ata, i honohono ai tau whakamatautau i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13028', '18', '7', '19', 'Kia pehea ake te roa ou kahore nei e tahuri atu i ahau, oku kahore nei e waiho noa iho e koe, kia horomia ai toku huware?');
INSERT INTO `bible_verses_maori` VALUES ('13029', '18', '7', '20', 'Mehemea kua hara ahau, kia aha atu ahau ki a koe, e te kaitiaki o nga tangata? he aha ahau i waiho ai e koe hei patunga mau i taimaha iho ai ahau ki ahau ano.');
INSERT INTO `bible_verses_maori` VALUES ('13030', '18', '7', '21', 'He aha koe te whakarere noa ai i toku he, te whakapahemo ai i toku kino? Akuanei hoki ahau moe ai ki te puehu, a ka ata rapu koe i ahau, otiia kahore noa iho ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13031', '18', '8', '1', '¶ Na ka whakautu a Pirirara Huhi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13032', '18', '8', '2', 'Kia pehea ake te roa o tau korero i enei mea? Kia pehea ake te roa o nga kupu a tou mangai e rite ai ki te hau kaha?');
INSERT INTO `bible_verses_maori` VALUES ('13033', '18', '8', '3', 'E whakaparori ke ranei te Atua i te whakawa? E whakaparori ke ranei te Kaha Rawa i te tika?');
INSERT INTO `bible_verses_maori` VALUES ('13034', '18', '8', '4', 'Ki te mea i hara au tamariki ki a ia, a kua maka atu ratou e ia hei utu mo to ratou he;');
INSERT INTO `bible_verses_maori` VALUES ('13035', '18', '8', '5', 'Ki te rapu wawe koe i to Atua, a ka inoi ki te Kaha Rawa;');
INSERT INTO `bible_verses_maori` VALUES ('13036', '18', '8', '6', 'Ki te mea he ma koe, he tika, ina, ka ara ake ia ki a koe aianei, ka manaakitia ano e ia te nohoanga o tou tika.');
INSERT INTO `bible_verses_maori` VALUES ('13037', '18', '8', '7', 'Ahakoa i iti tou timatanga, e nui noa atu tou whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('13038', '18', '8', '8', '¶ Tena ra, ui atu ki to mua whakatupuranga; anga atu hoki ki te mea kua rapua e o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('13039', '18', '8', '9', 'Nonanahi nei hoki tatou, kahore hoki e mohio; he atarangi nei hoki o tatou ra i runga i te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('13040', '18', '8', '10', 'E kore ranei ratou e whakaako i a koe, e korero ki a koe, e puaki mai ranei he kupu i o ratou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('13041', '18', '8', '11', 'E tupu ranei te wiwi i te mea kahore he repo? E nui ranei te raupo ki te kahore he wai?');
INSERT INTO `bible_verses_maori` VALUES ('13042', '18', '8', '12', 'I te mea he kaiota tonu, a kihai i tapahia, kua maroke i mua ake i nga otaota katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13043', '18', '8', '13', 'Ka pera ano nga ara o te hunga katoa e wareware ana ki te Atua, a ka riro ki te kore ta te tangata whakaponokore i tumanako ai.');
INSERT INTO `bible_verses_maori` VALUES ('13044', '18', '8', '14', 'Ka motuhia atu tana i whakamanawa atu ai, ko te whare hoki o te pungawerewere hei tumanakohanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('13045', '18', '8', '15', 'Ka okioki atu ia ki tona whare; heoi e kore e tu: u tonu tana pupuri atu, otiia e kore e mau.');
INSERT INTO `bible_verses_maori` VALUES ('13046', '18', '8', '16', 'E matomato ana i te mea kahore nei te ra, a e wana ana ona peka i tana kari.');
INSERT INTO `bible_verses_maori` VALUES ('13047', '18', '8', '17', 'Kapi tonu te puranga i ona pakiaka, e kitea ana e ia te wahi kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('13048', '18', '8', '18', 'Ki te whakamotitia iho ia i tona wahi, ka whakakahore taua wahi ki a ia, ka mea, Kahore ahau i kite i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13049', '18', '8', '19', 'Nana, ko te hari tenei o tona ara, a ka tupu ake etahi atu i roto i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('13050', '18', '8', '20', '¶ Nana, e kore te Atua e whakakahore ki te tangata tika, e kore ano e puritia e ia te ringa o nga tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('13051', '18', '8', '21', 'Tera ano tou mangaika whakakiia e ia ki te kata, ou ngutu ki te hamama.');
INSERT INTO `bible_verses_maori` VALUES ('13052', '18', '8', '22', 'He whakama te kakahu mo te hunga e kino ana ki a koe, a ka kahore noa iho te tapenakara o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('13053', '18', '9', '1', '¶ Na ka whakahoki a Hopa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13054', '18', '9', '2', 'E mohiotia ana ano tenei e ahau; engari ma te aha ka tika ai te tangata ki te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('13055', '18', '9', '3', 'Ki te pai ia ki te totohe ki a ia, kahore he kupu kotahi o roto i te mano e taea e ia te whakahoki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13056', '18', '9', '4', 'He ngakau mohio ia, he pakari tona kaha: ko wai e whakauaua ki a ia, a e whiwhi i te pai?');
INSERT INTO `bible_verses_maori` VALUES ('13057', '18', '9', '5', 'E nekehia ana e ia nga maunga, te mohio ratou; hurihia ake e ia i a ia e riri ana.');
INSERT INTO `bible_verses_maori` VALUES ('13058', '18', '9', '6', 'E whakangaueuetia ana e ia te whenua, e nekehia atu ana i tona wahi, wiri ana ona pou.');
INSERT INTO `bible_verses_maori` VALUES ('13059', '18', '9', '7', 'E korero nei ki te ra, a kore ake e whiti; hiritia putia iho e ia nga whetu.');
INSERT INTO `bible_verses_maori` VALUES ('13060', '18', '9', '8', 'Ko ia nei anake hei hora i nga rangi, hei takahi i runga i nga ngaru o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('13061', '18', '9', '9', 'Nana nei i hanga a Aketura, a Tautoru, a Matariki, me nga ruma i te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('13062', '18', '9', '10', 'Nana nei i mahi nga mea nunui, e kore nei e taea te rapu atu, ae ra nga mea whakamiharo, e kore nei e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('13063', '18', '9', '11', 'Ina tonu ia e haere atu nei, a kahore ahau i kite; ka pahemo atu hoki ia, a kahore ahau e matau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13064', '18', '9', '12', 'Nana, ka hopu ia i tana i aru ai, ma wai ia e arai? Ko wai hei ki atu ki a ia, E aha ana koe?');
INSERT INTO `bible_verses_maori` VALUES ('13065', '18', '9', '13', 'E kore te Atua e whakahoki iho i tona riri; e piko ana ki raro i a ia nga kaiawhina o Rahapa.');
INSERT INTO `bible_verses_maori` VALUES ('13066', '18', '9', '14', '¶ A kia whakahoki kupu ano ahau ki a ia, kia whiriwhiri kupu ano maku ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13067', '18', '9', '15', 'Ahakoa he tika ahau, e kore ahau e whakahoki kupu atu; engari ka inoi ahau ki toku kaiwhakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13068', '18', '9', '16', 'Me i karanga atu ahau, a whakahokia mai ai e ia te kupu ki ahau, kihai ahau i whakaae tera kua whakarongo mai ia ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('13069', '18', '9', '17', 'E aki ana hoki ia ia ahau ki te tupuhi, e whakanui takekore ana hoki i oku mate.');
INSERT INTO `bible_verses_maori` VALUES ('13070', '18', '9', '18', 'Kahore ahau e tukua e ia kia ta toku manawa; otiia whakakiia ana e ia toku wairua ki te kawa.');
INSERT INTO `bible_verses_maori` VALUES ('13071', '18', '9', '19', 'Ki te korero tatou mo te kaha o te hunga pakari, nana, kei reira ia! A ki te mea he whakawa, ko wai ra hei whakatakoto i te taima moku?');
INSERT INTO `bible_verses_maori` VALUES ('13072', '18', '9', '20', 'Ahakoa he tika ahau, ma toku mangai ano ahau e whakahe; ahakoa he tikanga tapatahi taku, ma reira ano e whakaatu toku ngaunga ketanga.');
INSERT INTO `bible_verses_maori` VALUES ('13073', '18', '9', '21', 'He tapatahi ahau; kahore ahau e whakaaro ki ahau ano; e whakahawea ana ahau ki toku ora.');
INSERT INTO `bible_verses_maori` VALUES ('13074', '18', '9', '22', '¶ He kotahi tonu ena; koia ahau ka mea, e whakamotitia ana e ia te tapatahi raua ko te kino.');
INSERT INTO `bible_verses_maori` VALUES ('13075', '18', '9', '23', 'Na ka whakamate tata nei te whiu, he kata tana ki te whakamatautauranga o te hunga harakore.');
INSERT INTO `bible_verses_maori` VALUES ('13076', '18', '9', '24', 'Kua hoatu te whenua ki te ringa o te tangata kino; e taupokina ana e ia nga mata o nga kaiwhakawa; ki te mea ehara i a ia, tena ko wai?');
INSERT INTO `bible_verses_maori` VALUES ('13077', '18', '9', '25', '¶ Na, ko te hohoro o oku ra, nui atu i to te kaikawe pukapuka; e rere ana, kahore hoki e kite i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('13078', '18', '9', '26', 'Kua pahemo, kua pera me nga kaipuke tere, me te ekara ano e topa iho ana ki tana kai.');
INSERT INTO `bible_verses_maori` VALUES ('13079', '18', '9', '27', 'Ki te mea ahau, ka wareware ahau ki taku tangi, ka unuhia atu e ahau te pouri o toku mata, a ka marama:');
INSERT INTO `bible_verses_maori` VALUES ('13080', '18', '9', '28', 'E wehi ana ahau i oku mamae katoa, e mohio ana ahau e kore ahau e meinga e koe he harakore.');
INSERT INTO `bible_verses_maori` VALUES ('13081', '18', '9', '29', 'Tera hoki ahau e whakahengia; he aha ahau i whakangenge kau ai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('13082', '18', '9', '30', 'Ki te horoi ahau i ahau ki te hukarere, a ka meinga oku ringa kia ma rawa;');
INSERT INTO `bible_verses_maori` VALUES ('13083', '18', '9', '31', 'Katahi ahau ka rumakina e koe ki te poka, a whakarihariha mai ana oku kakahu ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13084', '18', '9', '32', 'Ehara hoki ia i te tangata, i te penei me ahau nei, e whakahoki kupu ai ahau ki a ia, e haere tahi ai maua ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13085', '18', '9', '33', 'Kahore he kaiwhakatikatika mo ta maua, kahore he tangata hei whakapa i tona ringa ki a maua tahi.');
INSERT INTO `bible_verses_maori` VALUES ('13086', '18', '9', '34', 'Me tango atu e ia tana patu i ahau, a kaua hoki tana whakamataku e whakawehi i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('13087', '18', '9', '35', 'Hei reira ahau ka korero, a kahore e wehi i a ia; kahore hoki ahau e pera i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13088', '18', '10', '1', '¶ Kua hoha toku wairua ki toku ora; ka tukua e ahau taku tangi kia rere ana; ka korero ahau i te kikiwatanga o toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('13089', '18', '10', '2', 'Ka mea ahau ki te Atua, Kaua ahau e whakahengia; whakakitea ki ahau te take i totohe ai koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13090', '18', '10', '3', 'He mea pai ranei ki a koe kia tukino koe, kia whakahawea ki te mahi a ou ringa, a kia whiti tou marama ki te whakaaro o te hunga kino?');
INSERT INTO `bible_verses_maori` VALUES ('13091', '18', '10', '4', 'He kanohi kikokiko ranei ou? he penei ranei tau titiro me ta te tangata titiro?');
INSERT INTO `bible_verses_maori` VALUES ('13092', '18', '10', '5', 'He rite ranei ou ra ki o te tangata ra? He rite ranei ou tau ki o te tangata ra?');
INSERT INTO `bible_verses_maori` VALUES ('13093', '18', '10', '6', 'I uiuia ai e koe toku kino, i rapua ai e koe toku hara?');
INSERT INTO `bible_verses_maori` VALUES ('13094', '18', '10', '7', 'Ahakoa e mohio ana ano koe ehara ahau i te mea he, kahore ano tetahi hei whakaora i roto i tou ringa?');
INSERT INTO `bible_verses_maori` VALUES ('13095', '18', '10', '8', '¶ Na ou ringa ahau i mahi, i hanga, he mea hono marie i tetahi taha, i tetahi taha; otiia e whakangaromia ana ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('13096', '18', '10', '9', 'Kia mahara ra, nau ahau i hanga, ano he paru; tera ranei koe e whakahoki ano i ahau ki te puehu?');
INSERT INTO `bible_verses_maori` VALUES ('13097', '18', '10', '10', 'He teka ianei he mea riringi ahau nau ano he waiu, meinga ana ahau e koe kia tetepe ano he tiihi?');
INSERT INTO `bible_verses_maori` VALUES ('13098', '18', '10', '11', 'Nau ahau i whakakakahu ki te kiri, ki te kikokiko, a nau ano ahau i hohou ki te wheua, ki te uaua.');
INSERT INTO `bible_verses_maori` VALUES ('13099', '18', '10', '12', 'Whakawhiwhi ana ahau e koe ki te ora, ki te atawhai, a he tirotirohanga mai nau i mau ai toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('13100', '18', '10', '13', 'Heoi huna ana ano enei mea e koe i roto i tou ngakau: e mohio ana hoki ahau kei a koe ano tenei.');
INSERT INTO `bible_verses_maori` VALUES ('13101', '18', '10', '14', '¶ Ki te hara ahau, ka matauria e koe; e kore ano koe e whakakahore ki toku he.');
INSERT INTO `bible_verses_maori` VALUES ('13102', '18', '10', '15', 'Ki te he ahau, aue toku mate: ki te tika ahau, e kore tonu e ara toku mahunga; he ki hoki noku i te whakama me te titiro iho ki toku mate.');
INSERT INTO `bible_verses_maori` VALUES ('13103', '18', '10', '16', 'A ki te whakarewa ake toku mahunga i a ia, ka whaia ahau e koe ano he raiona; a ka whakakite ano koe i a koe, i tou miharo, ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13104', '18', '10', '17', 'E whakahoutia ana e koe au kaiwhakaatu i oku he, e whakanuia ana hoki e koe tou riri ki ahau; ko nga putanga ketanga ko te whawhai hei pehi i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13105', '18', '10', '18', 'He aha ra ahau i whakaputaina mai ai e koe i roto i te kopu? te hemo noa atu ai ahau, a kihai tetahi kanohi i kite i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13106', '18', '10', '19', 'Penei kua rite ahau, ano kua kahore noa iho; kua mauria atu ahau i te kopu ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('13107', '18', '10', '20', 'He teka ranei he torutoru oku ra? Kati ra, waiho ake koa ahau, kia ahua makoha ana i tenei wa iti,');
INSERT INTO `bible_verses_maori` VALUES ('13108', '18', '10', '21', 'Keiwha haere, ahau ki te wahi e kore nei ahau e hoki mai, ki te whenua o te pouri, o te atarangi o te mata;');
INSERT INTO `bible_verses_maori` VALUES ('13109', '18', '10', '22', 'Ki te whenua o te pouri kerekere, o te tino o te pouri; he whenua no te atarangi o te mate, kahore nei o reira tikanga, a ko tona marama, koia ano te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('13110', '18', '11', '1', '¶ Ano ra ko Topara Naamati; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13111', '18', '11', '2', 'Kaua ranei hei whakautua te tini o nga kupu? A e whakatikaia ranei te tangata ngutu hohoro?');
INSERT INTO `bible_verses_maori` VALUES ('13112', '18', '11', '3', 'Ma au kupu whakapehapeha ranei e nohopuku ai nga tangata? A, ina tawai koe, kaua ranei he tangata e mea i a koe kia whakama?');
INSERT INTO `bible_verses_maori` VALUES ('13113', '18', '11', '4', 'E mea ana hoki koe, He tino tika taku whakaako, a he ma ahau ki ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('13114', '18', '11', '5', 'Aue, me i korero te Atua, me i puaki mai ona ngutu ki te whakahe i a koe!');
INSERT INTO `bible_verses_maori` VALUES ('13115', '18', '11', '6', 'Me i whakaaturia mai e ia ki a koe nga mea ngaro o te matauranga, te huhua o nga ara o tana mahi! Na kia matau koe, he iti iho i ou he ta te Atua e tango nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13116', '18', '11', '7', '¶ Ina whakatakina e koe, e kitea ranei e koe te Atua? E tino kitea rawatia ranei e koe te Kaha Rawa?');
INSERT INTO `bible_verses_maori` VALUES ('13117', '18', '11', '8', 'Kei te rangi te tiketike; ka pehea koe? Hohonu iho i te reinga; ko te aha e mohiotia e koe?');
INSERT INTO `bible_verses_maori` VALUES ('13118', '18', '11', '9', 'Ko tona takoto, roa atu i te whenua, whanui atu i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('13119', '18', '11', '10', 'Ki te mea ka haukotia e ia, ka herehera ranei, ka whakawakia ranei, ma wai ia e arai?');
INSERT INTO `bible_verses_maori` VALUES ('13120', '18', '11', '11', 'E mohio ana hoki ia ki nga tangata teka noa; a e kite ana ia i te he, ahakoa e kore e whakaaroa e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13121', '18', '11', '12', 'Otiia ko te mea whakaarokore nei, ko te tangata kahore rawa ona hinengaro, ae ra, to te tangata rite i tona whanautanga kei te kuao kaihe mohoao.');
INSERT INTO `bible_verses_maori` VALUES ('13122', '18', '11', '13', '¶ Ki te whakatikaia e koe tou ngakau, a ka wherahia ou ringa ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('13123', '18', '11', '14', 'Ki te mea he he kei tou ringa, whakamataratia atu, kaua hoki te kino e noho ki ou tapenakara;');
INSERT INTO `bible_verses_maori` VALUES ('13124', '18', '11', '15', 'He pono ko reira ara ai tou mata, te ai he ira; ae, ka u hoki koe, te ai he wehi:');
INSERT INTO `bible_verses_maori` VALUES ('13125', '18', '11', '16', 'Tera hoki koe e wareware ki tou mauiui; a e maharatia e koe ano ko nga wai kua rere atu.');
INSERT INTO `bible_verses_maori` VALUES ('13126', '18', '11', '17', 'A ko tou ora tera e marama ke atu i to te poutumarotanga o ate ra; a ahakoa e pouri ano, ka rite ki te ata.');
INSERT INTO `bible_verses_maori` VALUES ('13127', '18', '11', '18', 'Ka tatu ou whakaaro, no te mea ka whai tumanakohanga atu; ae, ka rapu koe i tetahi taha ou, i tetahi taha, a ka takoto marire koe.');
INSERT INTO `bible_verses_maori` VALUES ('13128', '18', '11', '19', 'E takoto iho ano koe, te ai he kaiwhakawehi; he tokomaha ano hoki e whai kia paingia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('13129', '18', '11', '20', 'Ka poko ia nga kanohi o te hunga kino, kore ake he rerenga mo ratou; ko ta ratou e tumanako atu ai ko te hemonga.');
INSERT INTO `bible_verses_maori` VALUES ('13130', '18', '12', '1', '¶ Na ka whakautu a Hopa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13131', '18', '12', '2', 'He tika rawa ko koutou nga tangata, a ka mate tahi atu te whakaaro nui me koutou.');
INSERT INTO `bible_verses_maori` VALUES ('13132', '18', '12', '3', 'Otira kei ahau ano hoki he ngakau, he pera ano me o koutou, kihai ahau i hoki iho i a koutou: ko wai ra te he ana ki enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('13133', '18', '12', '4', 'Toku rite kei te tangata e waiho ana hei kata ma tona hoa, he tangata e karanga ana ki te Atua, a whakarongo mai ana tera ki a ia: e waiho ana te mea tika, te mea tapatahi, hei kata.');
INSERT INTO `bible_verses_maori` VALUES ('13134', '18', '12', '5', 'Kei roto i te whakaaro o te tangata, e tau ana tana noho, te whakahawea ki te aitua; e tauwhanga ana tena ki te hunga e paheke ana te waewae.');
INSERT INTO `bible_verses_maori` VALUES ('13135', '18', '12', '6', '¶ Kei te rangatira nga teneti o nga kaipahua, a noho kore wehi ana te hunga e whakapataritari ana ki te Atua; he ope noa mai hoki ta te Atua ki o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13136', '18', '12', '7', 'Tena ra, ui atu ki nga kararehe, ma ratou koe e whakaako; ki nga manu o te rangi, ma ratou e korero ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('13137', '18', '12', '8', 'Korero atu ranei ki te whenua, a mana koe e whakaako; ka whakaaturia mai ano hoki ki a koe e nga ika o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('13138', '18', '12', '9', 'Ko wai i kore te mohio ki enei mea katoa, he mea mahi tenei na te ringa o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('13139', '18', '12', '10', 'Kei tona ringa nei te wairua o nga mea ora katoa, te manawa hoki o nga kikokiko tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13140', '18', '12', '11', 'He teka ianei e whakamatauria ana nga kupu e te taringa, pera hoki i te waha e whakarongo nei ki te reka o tana kai?');
INSERT INTO `bible_verses_maori` VALUES ('13141', '18', '12', '12', '¶ Kei nga kaumatua nga whakaaro nui; kei te roa o nga ra te matau.');
INSERT INTO `bible_verses_maori` VALUES ('13142', '18', '12', '13', 'Kei a ia te whakaaro nui me te kaha; kei a ia te tohutohu me te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('13143', '18', '12', '14', 'Nana, e wawahia ana e ia, kore iho e hanga ano; e kopia ana e ia te tangata, kahore rawa he putanga.');
INSERT INTO `bible_verses_maori` VALUES ('13144', '18', '12', '15', 'Nana, e unuhia atu ana e ia nga wai, a kua maroke; e tukua mai ana ano e ia, a ka hurihia te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('13145', '18', '12', '16', 'Kei a ia te kaha me te mahi totika; ko te tangata tinihanga me te tangata e tinihangatia ana, nana.');
INSERT INTO `bible_verses_maori` VALUES ('13146', '18', '12', '17', 'E kahakina atu ana e ia nga kaiwhakatakoto whakaaro, he mea pahua; whakakuwaretia iho e ia nga kaiwhakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13147', '18', '12', '18', 'Ko te mana o nga kingi, wetekina ake e ia, herea iho e ia o ratou hope ki te whitiki.');
INSERT INTO `bible_verses_maori` VALUES ('13148', '18', '12', '19', 'E arahina atu ana e ia nga tohunga, he mea pahua, hurihia iho e ia te hunga kaha.');
INSERT INTO `bible_verses_maori` VALUES ('13149', '18', '12', '20', 'Whakakorea ake e ia he kupu ma te hunga ngakau pono, riro ana i a ia nga mahara o nga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('13150', '18', '12', '21', 'E ringihia ana e ia te whakahawea ki runga ki nga rangatira, e wetekina ana e ia te whitiki o te hunga kaha.');
INSERT INTO `bible_verses_maori` VALUES ('13151', '18', '12', '22', 'E hurahia mai ana e ia nga mea hohonu i roto i te pouri, whakaputaina mai ana e ia te atarangi o te mate ki te marama.');
INSERT INTO `bible_verses_maori` VALUES ('13152', '18', '12', '23', 'E whakanuia ana e ia nga iwi, a e huna ana e ia; e tohatohaina atu ana e ia nga iwi, a e whakawhaititia mai ana ano ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13153', '18', '12', '24', 'E tangohia atu ana e ia te ngakau o nga rangatira o te iwi o te whenua, a e meinga ana e ia kia kopikopiko noa i te wahi ururua kahore nei he ara.');
INSERT INTO `bible_verses_maori` VALUES ('13154', '18', '12', '25', 'Whawha noa ratou i roto i te pouri, kahore hoki he marama, a meinga ana ratou e ia kia hurori haere ano he tangata haurangi.');
INSERT INTO `bible_verses_maori` VALUES ('13155', '18', '13', '1', '¶ Nana, kua kitea katoatia tenei e toku kanohi, kua rongo toku taringa, kua mohio.');
INSERT INTO `bible_verses_maori` VALUES ('13156', '18', '13', '2', 'Ko ta koutou e mohio na, ko taku ano tena e mohio nei: kahore hoki ahau i hoki iho i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('13157', '18', '13', '3', 'Ina, e whai kupu ano ahau ki te Kaha Rawa: a e hiahia ana ki te korerorero ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13158', '18', '13', '4', 'Ko koutou ia, he hunga tito i te teka, he rata horihori noa koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13159', '18', '13', '5', 'Te pai na, me i mutu rawa a koutou korero! Ko to koutou whakaaro nui hoki tena.');
INSERT INTO `bible_verses_maori` VALUES ('13160', '18', '13', '6', 'Tena ra, whakarongo mai ki taku tautohe, maharatia nga whawhai a oku ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('13161', '18', '13', '7', 'Me tautoko ta te Atua ki te kupu kino? me tautoko ranei tana ki te tinihanga?');
INSERT INTO `bible_verses_maori` VALUES ('13162', '18', '13', '8', 'Ka whakapai kanohi koia koutou ki a ia? Ma koutou ranei ta te Atua tautohe?');
INSERT INTO `bible_verses_maori` VALUES ('13163', '18', '13', '9', 'He pai ranei kia rapua ta koutou e ia? E maminga ranei koutou ki a ia, e pera me tetahi ka maminga nei ki te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('13164', '18', '13', '10', 'He pono ka whakahe ia ki a koutou ki te whakapai puku koutou i te kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('13165', '18', '13', '11', 'E kore ranei koutou e mataku ki tona nui? E kore ranei te wehi ki a ia e tau ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('13166', '18', '13', '12', 'Ko a koutou pepeha nunui he whakatauki no te pungarehu, ko o koutou parepare he parepare paru.');
INSERT INTO `bible_verses_maori` VALUES ('13167', '18', '13', '13', '¶ Kati te korero, waiho noa iho ahau, kia korero ai ahau, ahakoa pa mai te aha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13168', '18', '13', '14', 'He aha oku kikokiko i ngaua ai e oku niho? He aha toku wairua i waiho ai e ahau i roto i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('13169', '18', '13', '15', 'Ahakoa whakamate noa ia i ahau, ka tatari tonu ahau ki a ia: otiia ka mau tonu ahau ki oku ara i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('13170', '18', '13', '16', 'Ko tenei hoki hei oranga moku; e kore hoki te tangata atuakore e tae mai ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('13171', '18', '13', '17', 'Ata whakarongo ki aku korero: kia anga mai o koutou taringa ki taku e whakapuaki nei.');
INSERT INTO `bible_verses_maori` VALUES ('13172', '18', '13', '18', 'Na kua takoto taku mo te whakawa; e mohio ana ahau he tika ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13173', '18', '13', '19', 'Ko wai ia hei totohe ki ahau? Ka whakarongo puku hoki ahau aianei, a ka hemo ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13174', '18', '13', '20', 'Engari kaua nga mea e rua e meatia mai ki ahau; katahi ahau ka kore e huna i ahau i tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('13175', '18', '13', '21', 'Kia matara atu tou ringa ki tawhiti i ahau; a kaua ahau e whakawehia e te mataku ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13176', '18', '13', '22', 'Ko reira, mau e karanga, a maku e whakao atu; maku ranei e korero, a mau e whakahoki kupu mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13177', '18', '13', '23', '¶ Ka hia ra oku kino, oku hara? Meinga ahau kia matau ki toku he me toku hara.');
INSERT INTO `bible_verses_maori` VALUES ('13178', '18', '13', '24', 'He aha tou mata i huna ai e koe? He aha ahau i kiia ai e koe he hoariri?');
INSERT INTO `bible_verses_maori` VALUES ('13179', '18', '13', '25', 'E kapokapohia ranei e koe te pakawha e puhia haeretia ana? E whaia ranei e koe te papapa maroke?');
INSERT INTO `bible_verses_maori` VALUES ('13180', '18', '13', '26', 'Kei te tuhituhi na hoki koe i nga mea kawa moku, e mea ana hoki kia riro mai i ahau nga he o toku taitamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('13181', '18', '13', '27', 'Karapitia iho e koe oku waewae ki te rakau, he mea tohu nau oku ara katoa, a he mea tuhi nau oku takahanga waewae tawhio noa:');
INSERT INTO `bible_verses_maori` VALUES ('13182', '18', '13', '28', 'Ahakoa toku rite kei te mea pirau, e memeha noa ana, kei te kakahu e kainga ana e te purehurehu.');
INSERT INTO `bible_verses_maori` VALUES ('13183', '18', '14', '1', '¶ Ko te tangata i whanau i te wahine, he torutoru ona ra; ki tonu ano i te raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('13184', '18', '14', '2', 'Ano he puawai ia e puta mai ana, e kotia iho ana: rere ana ia, ano he atarangi, kahore hoki he tumautanga.');
INSERT INTO `bible_verses_maori` VALUES ('13185', '18', '14', '3', 'E titiro mai ano ranei ou kanohi ki te penei? E mea ranei koe i ahau kia whakawa taua ki a taua?');
INSERT INTO `bible_verses_maori` VALUES ('13186', '18', '14', '4', 'Ko wai hei homai i te mea ma i roto i te mea poke? Hore rawa.');
INSERT INTO `bible_verses_maori` VALUES ('13187', '18', '14', '5', 'Kua rite na hoki nga ra mona: kei a koe te maha o ona marama; takoto rawa i a koe te tikanga mona, a e kore ia e whiti ki tua.');
INSERT INTO `bible_verses_maori` VALUES ('13188', '18', '14', '6', 'Tahuri ke atu te titiro i a ia, kia ai ona pariratanga, kia ata tutuki ai tona ra, kia rite ai ki o te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('13189', '18', '14', '7', '¶ Ka ai hoki he whakaaronga ki te rakau i tapahia, tera ano e pariri, e kore ano hoki e mutu te wana o tona pihi.');
INSERT INTO `bible_verses_maori` VALUES ('13190', '18', '14', '8', 'Ahakoa kua tawhitotia tona pakiaka a ki te whenua, a kua mate tona tinana i roto i te oneone;');
INSERT INTO `bible_verses_maori` VALUES ('13191', '18', '14', '9', 'Heoi ma te haunga o te wai ka pihi, ka kokiri ona peka ano ko ta te mea tupu.');
INSERT INTO `bible_verses_maori` VALUES ('13192', '18', '14', '10', 'Ko te tangata ia, mate iho, marere noa iho; ae, ka hamo te tangata, a kei hea ia?');
INSERT INTO `bible_verses_maori` VALUES ('13193', '18', '14', '11', 'Pera i nga wai e he mai nei i te moana, i te awa e mimiti ana, ka maroke;');
INSERT INTO `bible_verses_maori` VALUES ('13194', '18', '14', '12', 'E pera ana ano te tangata, e takoto ana a kahore he whakatikanga ake: kahore he marangatanga ake mo ratou, a kia kore ra ano nga rangi; e kore ano ratou e ara i to ratou moe.');
INSERT INTO `bible_verses_maori` VALUES ('13195', '18', '14', '13', 'Aue, kia huna noatia oti ahau e koe ki te po, kia waihotia noatia iho ahau e koe kia ngaro ana, kia hoki ra ano tou riri; kia rohea noatia mai e koe tetahi wa moku, a ka mahara mai ai ano ki ahau!');
INSERT INTO `bible_verses_maori` VALUES ('13196', '18', '14', '14', 'Ki te mate te tangata, e ora ano ranei ia? Ka tatari ahau i nga ra katoa o toku ngananga, kia tae mai ra ano he whakaputanga moku.');
INSERT INTO `bible_verses_maori` VALUES ('13197', '18', '14', '15', 'Mau e karanga, kia whakao atu ai ahau; kahore hoki e kore ka matenui koe ki te mahi a ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13198', '18', '14', '16', '¶ Inaianei hoki e taua ana e koe oku hikoinga; he teka ianei e matatau tonu mai ana koe ki toku hara?');
INSERT INTO `bible_verses_maori` VALUES ('13199', '18', '14', '17', 'Hiri rawa toku he ki roto ki te putea, tuitui rawa e koe toku kino.');
INSERT INTO `bible_verses_maori` VALUES ('13200', '18', '14', '18', 'He pono ko te maunga e horo ana e memeha noa ake ana, e nekehia ana te toka i tona wahi;');
INSERT INTO `bible_verses_maori` VALUES ('13201', '18', '14', '19', 'E ngau ana te wai i nga kohatu; ma tona puhaketanga e horoi atu te puehu o te whenua; a whakangaromia iho e koe te tumanako a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13202', '18', '14', '20', 'Taea ana ia e koe ake tonu atu, a pahure ana ia; puta ke ana i a koe tona mata, a tonoa atu ana ia kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('13203', '18', '14', '21', 'Ko te whakahonoretanga o ana tama, kahore e mohiotia e ia; ka hoki iho ratou hei ware, heoi kahore tetahi aha o ratou e maharatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13204', '18', '14', '22', 'E mamae ano ia te kikokiko o tona tinana, a ka tangi tona wairua i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13205', '18', '15', '1', '¶ Na ka whakautua e Eripata Temani; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13206', '18', '15', '2', 'He horihori kau koia te matauranga e whakapuakina e te tangata whakaaro, kia whakakiia e ia tona kopu ki te hau marangai?');
INSERT INTO `bible_verses_maori` VALUES ('13207', '18', '15', '3', 'Me korero ranei ia ko nga kupu kore hua hei ako, ko nga whaikorero ranei kahore nei e whai tikanga?');
INSERT INTO `bible_verses_maori` VALUES ('13208', '18', '15', '4', 'Ae, kua whakakorea atu na e koe te wehi, kei te pupuri mai koe i te inoi i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13209', '18', '15', '5', 'Na kei te whakaakona tou mangai e tou kino, a kei te whiriwhiria e koe ko te arero o te hunga tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('13210', '18', '15', '6', 'Ehara i ahau, na tou mangai ano i hopu tou kino; ko ou ngutu ano hei whakaatu i tou he.');
INSERT INTO `bible_verses_maori` VALUES ('13211', '18', '15', '7', 'Ko koe ianei te tangata tuatahi kua whanau? He mea hanga ranei koe no mua atu i nga pukepuke?');
INSERT INTO `bible_verses_maori` VALUES ('13212', '18', '15', '8', 'Kua rongo ranei koe i to te Atua whakaaro puku? Kei te kaiponu ranei koe i te whakaaro ki a koe anake?');
INSERT INTO `bible_verses_maori` VALUES ('13213', '18', '15', '9', 'Ko te aha te mohiotia ana e koe, a kahore e mohiotia e matou? Ko tehea whakaaro ano hoki ou kahore nei i a matou?');
INSERT INTO `bible_verses_maori` VALUES ('13214', '18', '15', '10', 'Kei a matou nga upoko hina ratou tahi ko nga tino koroheke, kaumatua rawa ake i tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('13215', '18', '15', '11', 'He iti rawa ranei mou nga whakamarie a te Atua, te kupu ngawari e hoatu ana ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('13216', '18', '15', '12', 'He aha koe i kahakina atu ai e tou ngakau? He aha hoki ou kanohi i kimokimo ai,');
INSERT INTO `bible_verses_maori` VALUES ('13217', '18', '15', '13', 'I tahuri ai tou wairua ki te whakahe i te Atua? i puaki ai ena kupu i tou mangai?');
INSERT INTO `bible_verses_maori` VALUES ('13218', '18', '15', '14', 'He aha te tangata, e ma ai ia? te whanau ranei a te wahine, e tika ai?');
INSERT INTO `bible_verses_maori` VALUES ('13219', '18', '15', '15', 'Nana, kahore ia e whakawhirinaki ki ana mea tapu; kahore hoki nga rangi e ma ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('13220', '18', '15', '16', 'Katahi ia te he rawa ko te mea whakarihariha, ko te mea poke, ko te tangata e inu nei i te kino ano he wai.');
INSERT INTO `bible_verses_maori` VALUES ('13221', '18', '15', '17', '¶ Maku e whakaatu ki a koe, whakarongo mai ki ahau; ko te mea kua kitea e ahau, maku e korero atu.');
INSERT INTO `bible_verses_maori` VALUES ('13222', '18', '15', '18', 'He mea korero mai na nga mohio, he whakarerenga iho na o ratou matua: kihai hoki i huna e ratou:');
INSERT INTO `bible_verses_maori` VALUES ('13223', '18', '15', '19', 'Ki a ratou nei anake te homaitanga o te whenua; kihai hoki te tangata ke i tika i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13224', '18', '15', '20', 'E whakamamae ana te tangata kino i ona ra katoa, ara i te maha o nga tau e haupu nei mo te kaitukino.');
INSERT INTO `bible_verses_maori` VALUES ('13225', '18', '15', '21', 'He reo whakawehi kei roto i ona taringa; i te wa whai rawa ka tae mai te kaipahua ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('13226', '18', '15', '22', 'Kahore ana whakaaetanga ake tera ia ka hoki ake i te pouri, e whanga ana ano hoki te hoari ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13227', '18', '15', '23', 'E kopikopiko noa ana ia ki te taro mana, e mea ana: Kei hea ra? E mohio ana ia kua tata ki tona ringa te ra o te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('13228', '18', '15', '24', 'Ko te ngakau mamae, me te tumatatenga, hei whakawehi i a ia; ka kaha ake raua i a ia, me te mea he kingi kua rite ana mea mo te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('13229', '18', '15', '25', 'Kua totoro nei ona ringa ki te whawhai ki te Atua, kua whakatoatoa nei i a ia ki te whawhai ki te Kaha Rawa;');
INSERT INTO `bible_verses_maori` VALUES ('13230', '18', '15', '26', 'Kua rere ki a ia me te kaki maro, me nga puku matotoru o ana whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('13231', '18', '15', '27', 'Kua kopakina hoki tona mata e tona ngako, a kua tupu te ngako o tona hope.');
INSERT INTO `bible_verses_maori` VALUES ('13232', '18', '15', '28', 'Na i noho ia ki nga pa mahue, ki nga whare kahore i nohoia e te tangata, meake nei waiho hei puranga.');
INSERT INTO `bible_verses_maori` VALUES ('13233', '18', '15', '29', 'E kore ia e whai taonga, e kore ano ona rawa e mau, e kore ano hoki to ratou hua e taupe ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('13234', '18', '15', '30', 'E kore ia e puta i te pouri, ona peka ka maroke i te mura, ka riro atu ano ia i te manawa o tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13235', '18', '15', '31', 'Kei whakawhirinaki ia ki te mea teka noa, kei tinihanga ki a ia ano: no te mea ko te teka noa hei utu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13236', '18', '15', '32', 'E kore tona ra e taea, kua rite; e kore ano tona peka e whai rau.');
INSERT INTO `bible_verses_maori` VALUES ('13237', '18', '15', '33', 'Ka ruiruia e ia ana karepe kaiota ano ko te waina, a ka maka tana puawai me te mea ko te oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('13238', '18', '15', '34', 'Ka pakoko hoki te whakaminenga o te hunga atuakore, ka pau hoki i te ahi nga teneti o nga utu whakapati.');
INSERT INTO `bible_verses_maori` VALUES ('13239', '18', '15', '35', 'He mahi nanakia te mea i hapu ki roto ki a ratou, whanau ake he teka noa; ko o ratou kopu ano hei hanga i te tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('13240', '18', '16', '1', '¶ Katahi a Hopa ka whakautu, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13241', '18', '16', '2', 'Ka maha nga mea pena kua rangona nei e ahau: he kaiwhakamarie haumaruru rawa koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13242', '18', '16', '3', 'E whai mutunga ranei nga kupu tikangakore? Na te aha ranei koe i whakaoho ki te whakahoki kupu mai?');
INSERT INTO `bible_verses_maori` VALUES ('13243', '18', '16', '4', 'E taea ano e ahau te korero pena i a koutou; me i penei to koutou wairua me toku wairua, hono tonu aku kupu ki a koutou, ka ruru ano toku upoko ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('13244', '18', '16', '5', 'E whakakaha ano ia toku mangai i a koutou, ka ai ano hoki te whakamarie a oku ngutu hei pehi i to koutou mamae.');
INSERT INTO `bible_verses_maori` VALUES ('13245', '18', '16', '6', '¶ Ahakoa korero ahau, kahore toku pouri e iti iho; ki te mutu taku, ko tehea wahi o toku mamae ka taharahara iho.');
INSERT INTO `bible_verses_maori` VALUES ('13246', '18', '16', '7', 'Inaianei ano kua meinga ahau e ia kia ruha: moti iho i a koe toku whakaminenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13247', '18', '16', '8', 'Na kua mau kita koe ki ahau, hei kaiwhakaatu i toku he: e whakatika ana mai hoki toku hirokitanga ki ahau, hei whakapuaki i toku he: e whakatika ana mai hoki toku hirokitanga ki ahau hei whakapuaki i toku he.');
INSERT INTO `bible_verses_maori` VALUES ('13248', '18', '16', '9', 'Haehaea ana ahau e ia i a ia e riri ana, e tukino ana ia i ahau; pakiri ana ona niho ki ahau; e whakakoi mai ana toku hoariri i ona kanohi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13249', '18', '16', '10', 'Hamama mai ana o ratou mangai ki ahau; whakahewea mai ana, kei te papaki ratou i toku paparinga; huihui ana ratou kia kotahi hei whawhai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13250', '18', '16', '11', 'Kua tukua ahau e te Atua ki te hunga he, whakarerea putia ana ahau ki nga ringa o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('13251', '18', '16', '12', 'Humarie ana taku noho, heoi kua wawahi ia i ahau; kua mau ia ki toku kaki, tatatia ake ahau kia pakaru rikiriki; whakaturia ana ahau e ia hei koperenga pere mana.');
INSERT INTO `bible_verses_maori` VALUES ('13252', '18', '16', '13', 'Karapotia ana ahau e ana kaikopere, motumotuhia ana e ia oku whatumanawa, kahore hoki e tohungia; ringihia ana e ia toku au ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('13253', '18', '16', '14', 'He mea wawahi ahau nana, he wahanga, he wahanga; ano he tangata kaha ia e rere mai ana ki runga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13254', '18', '16', '15', 'Tuituia ana e ahau he kakahu taratara mo toku kiri, whakaititia iho e ahau toku haona ki te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('13255', '18', '16', '16', 'Paruparu noa iho toku mata i te tangihanga, kei runga i oku kamo te atarangi o te mate;');
INSERT INTO `bible_verses_maori` VALUES ('13256', '18', '16', '17', '¶ Ahakoa kahore he tutu i oku ringa, a he ma taku inoi.');
INSERT INTO `bible_verses_maori` VALUES ('13257', '18', '16', '18', 'Kaua, e te whenua, e hipokina oku toto, kei whai wahi tanga ano hoki taku karanga.');
INSERT INTO `bible_verses_maori` VALUES ('13258', '18', '16', '19', 'Kei te rangi nei ano inaianei te kaiwhakaatu o taku, kei te wahi i runga toku kaititiro.');
INSERT INTO `bible_verses_maori` VALUES ('13259', '18', '16', '20', 'E tawai mai ana oku hoa ki ahau, maturuturu tonu ia nga roimata o toku kanohi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13260', '18', '16', '21', 'Kia tohe koa ia i to te tangata tika ki te Atua, i to te tama hoki a te tangata ki tona hoa!');
INSERT INTO `bible_verses_maori` VALUES ('13261', '18', '16', '22', 'Kia taka mai hoki nga tau torutoru nei, ka haere ahau i te ara e kore ai ahau e hoki mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('13262', '18', '17', '1', '¶ Kua pau toku manawa, moti rawa oku ra, kua rite te urupa moku.');
INSERT INTO `bible_verses_maori` VALUES ('13263', '18', '17', '2', 'He pono he hunga tawai enei kei ahau, a kei roto tonu toku kanohi i a ratou whakakarangitanga.');
INSERT INTO `bible_verses_maori` VALUES ('13264', '18', '17', '3', 'Tena ra, homai he punga ko koe tonu hei whakakapi turanga moku; ko wai hei papaki ringa ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('13265', '18', '17', '4', 'Kua huna hoki e koe to ratou ngakau kei mohio; na reira e kore koe e whakaneke ake i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13266', '18', '17', '5', 'Ko te tangata e whaki ana i ona hoa, he mea mo te utu, ko nga kanohi tonu o ana tamariki e hemo.');
INSERT INTO `bible_verses_maori` VALUES ('13267', '18', '17', '6', 'Kua meinga hoki ahau e ia hei hahani ma nga iwi; a kua waiho marakerake ahau hei whakaetietinga.');
INSERT INTO `bible_verses_maori` VALUES ('13268', '18', '17', '7', 'Kua atarua toku kanohi i te tangi, rite tonu ki te atarangi oku wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13269', '18', '17', '8', 'Ka miharo te hunga tika ki tenei, a ka whakaoho te tangata harakore i a ia ano hei whakahe i te atuakore.');
INSERT INTO `bible_verses_maori` VALUES ('13270', '18', '17', '9', 'Otiia ka mau te tangata tika ki tona ara, a ko te tangata ringa ma ka neke haere ake te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('13271', '18', '17', '10', '¶ Ko koutou katoa ia tahuri, anga mai nei, e kore hoki tetahi tangata mahara e kitea e ahau i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('13272', '18', '17', '11', 'Kua pahemo oku ra, motumotuhia ake oku whakaaro i whakatakoto ai, tae noa ki nga whakaaro o toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('13273', '18', '17', '12', 'Ko te po kua meinga e ratou hei ao; ko te marama, e ki ana ratou, e tata tonu ana ki te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('13274', '18', '17', '13', 'Ki te titiro ahau i te reinga hei whare moku; mehemea kua wharikitia e ahau toku moenga ki te pouri;');
INSERT INTO `bible_verses_maori` VALUES ('13275', '18', '17', '14', 'Mehemea kua karanga ahau ki te pirau, ko koe toku papa; ki te iro ranei, ko koe toku whaea, toku tuahine!');
INSERT INTO `bible_verses_maori` VALUES ('13276', '18', '17', '15', 'Kei hea ra he tumanakohanga atu moku? A ko taku e tumanako atu ai ko wai e kite?');
INSERT INTO `bible_verses_maori` VALUES ('13277', '18', '17', '16', 'Ka riro ki raro ki nga taha o te reinga, ina whai okiokinga i roto i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('13278', '18', '18', '1', '¶ Ano ra ko Pirirara Huhi; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13279', '18', '18', '2', 'Kia pehea te roa o ta koutou whakatakoto mahanga mo nga kupu? Kia whai mahara mai, muri iho ka korero matou.');
INSERT INTO `bible_verses_maori` VALUES ('13280', '18', '18', '3', 'He aha matou i kiia ai he kararehe, i waiho ai hei mea poke ki ta koutou titiro mai?');
INSERT INTO `bible_verses_maori` VALUES ('13281', '18', '18', '4', 'Haea iho koe e koe ano, i a koe e riri ana. Mau koia ka mahue ai te whenua, ka nekehia ai te toka i tona wahi?');
INSERT INTO `bible_verses_maori` VALUES ('13282', '18', '18', '5', '¶ E pirau ano hoki te rama a te hunga kino, a e kore te mura o tana ahi e marama.');
INSERT INTO `bible_verses_maori` VALUES ('13283', '18', '18', '6', 'Ka pouri te marama i roto i tona teneti, ka pirau ano hoki tana rama i runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13284', '18', '18', '7', 'Ka whakakikitia nga takahanga o tona kaha, ka kokiritia iho ano ia ki raro e tona whakaaro ake.');
INSERT INTO `bible_verses_maori` VALUES ('13285', '18', '18', '8', 'No te mea ka maka ia e ona waewae ake ki te kupenga, ka haere hoki ia i runga i te reti.');
INSERT INTO `bible_verses_maori` VALUES ('13286', '18', '18', '9', 'Ka mau tona rekereke i te tawhiti, a ka hopukia ia e te mahanga.');
INSERT INTO `bible_verses_maori` VALUES ('13287', '18', '18', '10', 'Kei te huna ki te whenua te aho mona, te rore hoki mona ki te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('13288', '18', '18', '11', '¶ He whakamataku i nga taha katoa hei mea i a ia kia wehi, hei aruaru hoki i a ia i ona hikitanga rekereke.');
INSERT INTO `bible_verses_maori` VALUES ('13289', '18', '18', '12', 'Ko tona kaha ka hemo i te kai, a kei te whanga tonu te aitua ki tona tatunga.');
INSERT INTO `bible_verses_maori` VALUES ('13290', '18', '18', '13', 'Ka pau i tera nga wahi o tona tinana, ae, ka pau ona wahi i te matamua o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('13291', '18', '18', '14', 'Ka hutia atu ia i roto i tona teneti, i whakamanawa ai ia, a ka kawea atu ia ki te kingi o nga whakamataku.');
INSERT INTO `bible_verses_maori` VALUES ('13292', '18', '18', '15', 'Na ka noho ki tona teneti te mea ehara nei i a ia: a ka ruia iho te whanariki ki runga ki tona kainga.');
INSERT INTO `bible_verses_maori` VALUES ('13293', '18', '18', '16', 'Ka maroke ake ona pakiaka i raro, a i runga ka tapahia atu tona manga.');
INSERT INTO `bible_verses_maori` VALUES ('13294', '18', '18', '17', 'Ka ngaro atu te maharatanga ki a ia i runga i te whenua; e kore ano ia e whai ingoa i te huanui.');
INSERT INTO `bible_verses_maori` VALUES ('13295', '18', '18', '18', 'Ka peia atu ano ia i roto i te marama ki te pouri, ka atiatia atu hoki i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('13296', '18', '18', '19', 'E kore ia e whai tama, e whai tama ranei a te tama, i roto i tona iwi, he morehu ranei i te wahi i noho ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('13297', '18', '18', '20', 'Miharo ana ki tona ra te hunga i muri i a ia, pera i te hunga i haere ra i mua, mau ana to ratou wehi.');
INSERT INTO `bible_verses_maori` VALUES ('13298', '18', '18', '21', 'He pono ko nga nohoanga enei o te tangata kino, ko te wahi hoki tenei o te tangata kahore e mohio ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13299', '18', '19', '1', '¶ Na ka whakautua e Hopa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13300', '18', '19', '2', 'Kia peha ake te roa o ta koutou whakaporearea i toku wairua, o ta koutou wawahi i ahau ki te kupu?');
INSERT INTO `bible_verses_maori` VALUES ('13301', '18', '19', '3', 'Ka tekau enei tawainga a koutou ki ahau, kahore o koutou whakama i a koutou ka aki tonu nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13302', '18', '19', '4', 'Ki te mea ano hoki kua he ahau, kei ahau ano toku he e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('13303', '18', '19', '5', 'Ki te mea ka whakanui mai koutou i a koutou ki ahau, a ka kauwhau mai ki ahau i toku tawainga;');
INSERT INTO `bible_verses_maori` VALUES ('13304', '18', '19', '6', 'Kia mohio koutou na te Atua ahau i whakaparori i taku take, he mea hao mai ahau nana ki tana kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('13305', '18', '19', '7', 'Nana, e tangi ana ahau i te mahi nanakia, heoi kahore ahau e whakarangona; e karanga awhina ana ahau, otiia kahore he whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13306', '18', '19', '8', '¶ Kua tutakina e ia toku ara, te puta ahau; tukua iho ana e ia te pouri ki oku ara.');
INSERT INTO `bible_verses_maori` VALUES ('13307', '18', '19', '9', 'Ko toku kororia huia atu ana e ia; tangohia ana e ia te karauna i toku mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('13308', '18', '19', '10', 'Wawahia ana ahau e ia i nga taha katoa, a riro ana ahau; ko taku i tumanako atu ai huaranga atu ana e ia ano he rakau.');
INSERT INTO `bible_verses_maori` VALUES ('13309', '18', '19', '11', 'Kua mura mai hoki tona riri ki ahau; e kiia ana ahau e ia ko tetahi o ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('13310', '18', '19', '12', 'E haere huihui mai ana ana taua, e whakaneke ake ana i to ratou ara ki ahau, kei te whakapae i toku teneti i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('13311', '18', '19', '13', 'Kua meinga e ia oku teina kia matara atu i ahau; ko aku i mohio ai kua tangata ke ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13312', '18', '19', '14', 'Ko oku whanaunga, mutu pu ta ratou; ko oku hoa ake, kua wareware ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13313', '18', '19', '15', 'Ko te hunga e noho ana i toku whare, me aku pononga wahine, kiia iho ahau e ratou he tangata ke; he tangata no nga whenua ahau ki ta ratou titiro mai.');
INSERT INTO `bible_verses_maori` VALUES ('13314', '18', '19', '16', 'I karanga atu ahau ki taku pononga, heoi kihai ia i whakao mai; ahakoa e inoi ana toku mangai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13315', '18', '19', '17', 'Ko toku ha tauhou ana ki taku wahine, me taku inoi hoki ki nga tamariki o te kopu o toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('13316', '18', '19', '18', 'Ko nga tamariki nonohi ano hoki, whakahawea mai ana ki ahau; ki te whakatika ahau, ka korero whakahe ratou moku.');
INSERT INTO `bible_verses_maori` VALUES ('13317', '18', '19', '19', 'E whakarihariha mai ana ki ahau oku takahoa katoa, a ko aku i aroha ai kua tahuri mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13318', '18', '19', '20', 'Piri tonu toku iwi ki toku kiri, ki oku kikokiko, a ora ake oku, ko te kiri kau o oku niho.');
INSERT INTO `bible_verses_maori` VALUES ('13319', '18', '19', '21', 'Tohungia mai ahau, tohungia mai ahau e koutou, e oku hoa; kua pa mai hoki te ringa o te Atua ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13320', '18', '19', '22', 'He aha koutou i tukino ai i ahau, i pera ai me te Atua, te makona koutou i oku kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('13321', '18', '19', '23', '¶ Aue, me i tuhituhia aku kupu! Aue, me i taia ki te pukapuka!');
INSERT INTO `bible_verses_maori` VALUES ('13322', '18', '19', '24', 'Me i whaoa ki te kamaka, ki te pene rino, ki te mata, hei mea mo a mua noa atu!');
INSERT INTO `bible_verses_maori` VALUES ('13323', '18', '19', '25', 'Otiia e mohio ana ahau kei te ora toku kaihoko, a i nga wa i muri nei ka tu ia ki runga ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('13324', '18', '19', '26', 'A ahakoa i muri i te paunga o toku kiri, ka titiro tonu ahau i roto i toku kikokiko ki te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('13325', '18', '19', '27', 'E titiro ano ahau ki a ia, ahau nei ano; a ma oku kanohi e matakitaki, kahore ma o tetahi atu. Pau rawa oku whatumanawa i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13326', '18', '19', '28', 'Ki te ki koutou, Na, ta tatou hanga ki te tukino i a ia! kua kitea hoki te take o te mea i roto i ahau;');
INSERT INTO `bible_verses_maori` VALUES ('13327', '18', '19', '29', 'Kia wehi koutou kei mate i te hoari; no te mea ko te whiunga ki te hoari kei roto i te riri, e mohio ai koutou he whakawa ano tenei.');
INSERT INTO `bible_verses_maori` VALUES ('13328', '18', '20', '1', '¶ Katahi ka whakautua e Topara Naamati; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13329', '18', '20', '2', 'Na kona oku whakaaro i whakahoki kupu ake ai i roto i ahau; na reira ano ahau i hohoro ai.');
INSERT INTO `bible_verses_maori` VALUES ('13330', '18', '20', '3', 'Kua rongo ahau i te whakahe moku, e pa ai te whakama ki ahau, a na te wairua o toku ngakau mahara te kupu whakahoki ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13331', '18', '20', '4', 'Kahore ranei koe i mohio ki tenei i mua noa atu, i te wa ra ano i whakanohoia ai te tangata ki runga ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('13332', '18', '20', '5', 'He poto te wa e whakamanamana ai te tangata kino, a ko te hari o te tangata atuakore he wheriko kau?');
INSERT INTO `bible_verses_maori` VALUES ('13333', '18', '20', '6', 'Ahakoa eke noa tona nui ki nga rangi, a pa atu tona mahunga ki nga kapua;');
INSERT INTO `bible_verses_maori` VALUES ('13334', '18', '20', '7', 'Ka memeha atu ano ia a ake ake, ka pera ano me tona paru: ko te hunga kua kite i a ia, ka mea, Kei hea ia?');
INSERT INTO `bible_verses_maori` VALUES ('13335', '18', '20', '8', 'Ka rere atu ia ano he moemoea, e kore ano hoki e kitea: ae ka aia atu ia, ano he rekanga kanohi no te po.');
INSERT INTO `bible_verses_maori` VALUES ('13336', '18', '20', '9', 'Ko te kanohi i kite i a ia e kore e kite ano; a heoi ano tirohanga a tona wahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13337', '18', '20', '10', '¶ E whakamanawareka ana tamariki i nga rawakore, ma ona ringa ano e whakahoki ona rawa.');
INSERT INTO `bible_verses_maori` VALUES ('13338', '18', '20', '11', 'E ki ana ona wheua i te tamarikitanga; engari ka takoto tahi me ia i roto i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('13339', '18', '20', '12', 'Ahakoa reka te kino i roto i tona mangai, ahakoa huna e ia i raro i tona arero;');
INSERT INTO `bible_verses_maori` VALUES ('13340', '18', '20', '13', 'Ahakoa manawapatia noatia e ia, a kahore e mahue i a ia, heoi pupuri tonu i roto i tona mangai;');
INSERT INTO `bible_verses_maori` VALUES ('13341', '18', '20', '14', 'Otira ka puta ke tana kai i roto i ona whekau, ko te au o nga ahipi i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13342', '18', '20', '15', 'I horomia e ia te taonga, ka ruakina mai ano e ia; ma te Atua e akiri mai i roto i tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('13343', '18', '20', '16', 'Ka ngotea e ia te huware whakamate o nga ahipi; ka mate ano ia i te arero o te waipera.');
INSERT INTO `bible_verses_maori` VALUES ('13344', '18', '20', '17', 'E kore ia e kite i nga awa, i nga wai rere o te honi, o te pata.');
INSERT INTO `bible_verses_maori` VALUES ('13345', '18', '20', '18', 'Ko tana i uaua ai ka whakahokia e ia, e kore ano e horomia; ko tana utu ka rite ki ona taonga; e kore ano e koa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('13346', '18', '20', '19', 'Nana hoki i tukino nga rawakore, whakarerea iho; murua ana e ia he whare, a e kore e hanga ano e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13347', '18', '20', '20', 'I te mea kahore ia i kite i te tatutanga i roto i a ia, e kore ano etahi o nga mea e matea nuitia ana e ia e mau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13348', '18', '20', '21', 'Kahore tetahi mea i toe i kore te horomia e ia; no reira e kore tetahi mea pai ona e mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('13349', '18', '20', '22', 'I a ia e whiwhi nui nei i te rawa, e rawakore ano ia; ka tae mai ki a ia nga ringa katoa o te hunga kei roto i te mata.');
INSERT INTO `bible_verses_maori` VALUES ('13350', '18', '20', '23', '¶ I a ia ka mea ki te whakaki i tona kopu, ka maka mai e te Atua te kaha o tona riri ki runga ki a ia, a ka ringihia iho ki a ia, i a ia ano e kai ana.');
INSERT INTO `bible_verses_maori` VALUES ('13351', '18', '20', '24', 'Ka rere atu ia i te patu rino, ka tu ia i te kopere parahi, puta pu.');
INSERT INTO `bible_verses_maori` VALUES ('13352', '18', '20', '25', 'E unuhia ana, kua puta mai i roto i te tinana, ina, puta mai ana te mata wheriko i roto i tona au: kua tau nga wehi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13353', '18', '20', '26', 'Ko te pouri katoa kei te takoto mai mo ana taonga: ka kainga ia e te ahi, kihai i puhia e te tangata; ma reira e pau ai te toenga i roto i tona teneti.');
INSERT INTO `bible_verses_maori` VALUES ('13354', '18', '20', '27', 'Ka whakakitea mai tona he e nga rangi ka whakatika mai ano te whenua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13355', '18', '20', '28', 'Ko nga hua o tona whare ka riro: ka rere, ano he wai, ona mea i te ra e riri ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('13356', '18', '20', '29', 'Ko ta te Atua wahi tenei ma te tangata kino, ko te taonga tupu i kiia e te Atua mona.');
INSERT INTO `bible_verses_maori` VALUES ('13357', '18', '21', '1', '¶ Ano ra ko Hopa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13358', '18', '21', '2', 'Ata whakarongo mai ki taku kupu, a hei tenei he kupu whakamarie mai ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('13359', '18', '21', '3', 'Tukua ahau, a ka korero hoki ahau; a ka mutu aku korero, haere tonu ta koutou tawai.');
INSERT INTO `bible_verses_maori` VALUES ('13360', '18', '21', '4', 'Ahau nei, ki te tangata koia taku amuamu? A he aha ahau te manawanui ai?');
INSERT INTO `bible_verses_maori` VALUES ('13361', '18', '21', '5', 'Titiro mai ki ahau, miharo ai; kopania atu te ringa ki te mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13362', '18', '21', '6', 'Mahara kau ahau, ka wehi, mau pu te wehi o oku kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('13363', '18', '21', '7', '¶ He aha te hunga kino i ora ai, i koroheke ai, ae, i marohirohi ai to ratou kaha?');
INSERT INTO `bible_verses_maori` VALUES ('13364', '18', '21', '8', 'Pumau tonu o ratou uri ki to ratou taha ki to ratou aroaro, a ko a ratou whanau kei ta ratou tirohanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('13365', '18', '21', '9', 'O ratou whare kei runga i te rangimarie, kahore he wehi, kahore hoki a te Atua patu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13366', '18', '21', '10', 'E kaha ana tana puru ki te ekeeke, kahore hoki e he; ka whanau tana kau, kahore hoki he whakatahe.');
INSERT INTO `bible_verses_maori` VALUES ('13367', '18', '21', '11', 'E tukua mai ana e ratou a ratou kohungahunga ano he kahui hipi, e pekepeke ana a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('13368', '18', '21', '12', 'He hunga hapai ratou i te timipera, i te hapa, e koa ana ki te tangi o te okana.');
INSERT INTO `bible_verses_maori` VALUES ('13369', '18', '21', '13', 'O ratou ra pau tonu i runga i te ahuareka, kitea rawatia ake kua heke ki te po.');
INSERT INTO `bible_verses_maori` VALUES ('13370', '18', '21', '14', 'Koia ratou i mea ai ki te Atua, Mawehe atu i a matou; kahore hoki o matou hiahia kia matau ki ou ara.');
INSERT INTO `bible_verses_maori` VALUES ('13371', '18', '21', '15', 'He aha ra te Runga Rawa e mahi ai matou ki a ia? He aha hoki te rawa ki a matou ki te inoi ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13372', '18', '21', '16', 'Nana, kahore he pai mo ratou i o ratou ringa ake: matara atu i ahau te whakaaro o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('13373', '18', '21', '17', '¶ Pehea te maha o nga matenga o te rama a te hunga kino? O nga panga mai ano hoki o to ratou aitua ki a ratou? O te tuwhanga mai a te Atua i nga mamae i a ia e riri ana?');
INSERT INTO `bible_verses_maori` VALUES ('13374', '18', '21', '18', 'E rite ai ratou ki te kakau witi i mua i te hau, ki te papapa e kahakina atu ana e te paroro?');
INSERT INTO `bible_verses_maori` VALUES ('13375', '18', '21', '19', 'E mea ana koutou, E rongoatia ana e te Atua tona kino hei mea mo ana tamariki. Mana e utu tera ki a ia tonu, kia mohio ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('13376', '18', '21', '20', 'Tukua kia kite ona ake kanohi i tona hunanga, a tukua ia kia inu i te riri o te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('13377', '18', '21', '21', 'He aha hoki tana manako ki tona whare i muri i a ia? ka poroa hoki ona marama i waenga?');
INSERT INTO `bible_verses_maori` VALUES ('13378', '18', '21', '22', 'E whakaako ianei tetahi i te Atua ki te matauranga? Ko te kaiwhakawa hoki ia mo te hunga whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('13379', '18', '21', '23', 'Tenei tangata, mate iho ia, pakari rawa ano hoki ona kaha, ata takoto ana ana mea katoa, kahore hoki he raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('13380', '18', '21', '24', 'Ki tonu ona u i te waiu, a e makuku ana ona wheua i te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('13381', '18', '21', '25', 'Mate iho hoki tera tangata, kawa tonu tona wairua, kahore hoki he pai hei kai mana.');
INSERT INTO `bible_verses_maori` VALUES ('13382', '18', '21', '26', 'Ka takoto ngatahi raua ki te puehu, a ko te iro hei hipoki mo raua.');
INSERT INTO `bible_verses_maori` VALUES ('13383', '18', '21', '27', '¶ Nana, e mohio ana ahau ki o koutou whakaaro, ki ta koutou ngarahu nanakia ano hoki moku.');
INSERT INTO `bible_verses_maori` VALUES ('13384', '18', '21', '28', 'E ki ana hoki koutou, Kei hea te whare o te rangatira? Kei hea hoki te teneti i noho ai te hunga kino?');
INSERT INTO `bible_verses_maori` VALUES ('13385', '18', '21', '29', 'Kahore ianei koutou i ui ki te hunga e haere atu ana i te ara? Kahore ranei koutou i mohio ki a ratou tohu?');
INSERT INTO `bible_verses_maori` VALUES ('13386', '18', '21', '30', 'Kei te rongoa nei hoki te tangata kono mo te ra o te whakangaro; ka whakaputaina ratou i te ra o te riri.');
INSERT INTO `bible_verses_maori` VALUES ('13387', '18', '21', '31', 'Ko wai e whakaatu i tona ara ki tona aroaro? Ko wai hoki hei hoatu i te utu mo tana mahi ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13388', '18', '21', '32', 'Heoi ka kawea ia ki te urupa; kei te puranga he wahi mona.');
INSERT INTO `bible_verses_maori` VALUES ('13389', '18', '21', '33', 'Ka reka ki a ia nga pokuru o te awaawa, ka whai mai ano hoki nga tangata katoa i a ia; e kore nei hoki e taea te tatau te hunga i mua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13390', '18', '21', '34', 'He pehea ra ta koutou whakamarie tinihanga i ahau, e toe na hoki te he i roto i a koutou kupu e whakahoki mai na?');
INSERT INTO `bible_verses_maori` VALUES ('13391', '18', '22', '1', '¶ Ano ra ko Eripata Temani; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13392', '18', '22', '2', 'E whai pai ano ranei te Atua i te tangata? He pono e whai pai te tangata i a ia ano ki te mea he ngakau mohio tona.');
INSERT INTO `bible_verses_maori` VALUES ('13393', '18', '22', '3', 'He oranga ngakau ranei ki te Kaha Rawa tou tika? Hei taonga ranei ki a ia, ki te meinga e koe ou ara kia tino tika?');
INSERT INTO `bible_verses_maori` VALUES ('13394', '18', '22', '4', 'He wehi ranei nou i a ia i whakahe ai ia i a koe, i whakawa ai i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('13395', '18', '22', '5', '¶ He teka ianei he nui tou he? Kahore hoki he pito whakamutunga o ou kino.');
INSERT INTO `bible_verses_maori` VALUES ('13396', '18', '22', '6', 'I tangohia noatia hoki e koe nga mea a tou teina hei taunaha, huia ana e koe nga kakahu o te hunga e noho tahanga ana.');
INSERT INTO `bible_verses_maori` VALUES ('13397', '18', '22', '7', 'Kihai i whakainumia e koe ki te wai te hunga ngenge; kaiponuhia ana e koe he taro ki te hunga e matekai ana.');
INSERT INTO `bible_verses_maori` VALUES ('13398', '18', '22', '8', 'Ko te tangata marohirohi, i a ia te whenua; ko te tangata honore, noho ana ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('13399', '18', '22', '9', 'Ko nga pouaru, unga rawakoretia atu ana e koe, whatiwhatiia ana nga ringa o nga pani.');
INSERT INTO `bible_verses_maori` VALUES ('13400', '18', '22', '10', 'Na reira karapotia putia ana koe e nga mahanga, raruraru ana koe i te wehi pa whakarere;');
INSERT INTO `bible_verses_maori` VALUES ('13401', '18', '22', '11', 'I te pouri ranei, e kore ai koe e kite; a nui atu te wai e taupoki na i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13402', '18', '22', '12', 'He teka ianei kei te wahi tiketike o te rangi te Atua? Tirohia atu ano hoki a runga o nga whetu, to ratou teitei!');
INSERT INTO `bible_verses_maori` VALUES ('13403', '18', '22', '13', 'A e mea na koe, He aha ta te Atua e mohio ai? E puta mai ranei tana whakawa i roto i te kapua pouri?');
INSERT INTO `bible_verses_maori` VALUES ('13404', '18', '22', '14', 'Ko tona wahi ngaro ko nga kapua matotoru, te kite ia; kei te taiawhio ano ia i nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('13405', '18', '22', '15', '¶ Ka mau tonu ranei koe ki te ara o mua, i haerea ra e nga tangata kikino?');
INSERT INTO `bible_verses_maori` VALUES ('13406', '18', '22', '16', 'I kapohia atu nei i te mea kahore ano i rite o ratou ra; tahoroa ana to ratou turanga ano he awa:');
INSERT INTO `bible_verses_maori` VALUES ('13407', '18', '22', '17', 'I mea nei ki te Atua, Mawehe atu i a matou; a, He aha e taea e te Kaha Rawa mo matou?');
INSERT INTO `bible_verses_maori` VALUES ('13408', '18', '22', '18', 'Heoi i whakakiia e ia o ratou whare ki nga mea papai: ko te whakaaro ia o te hunga kino e matara atu ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13409', '18', '22', '19', 'E kite ana te hunga tika, a koa ana: kataina iho ratou e te hunga harakore:');
INSERT INTO `bible_verses_maori` VALUES ('13410', '18', '22', '20', 'Me te ki, He pono kua haukotia te hunga i tahuri mai ki a tatou, pau ake i te ahi te toenga o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13411', '18', '22', '21', '¶ Waiho ia hei hoa mou, katahi koe ka ata noho; ma reira ka tae mai ai te pai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13412', '18', '22', '22', 'Tahuri mai ra ki te ture a tona mangai, rongoatia hoki ana kupu ki roto ki tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('13413', '18', '22', '23', 'Ki te hoki koe ki te Kaha Rawa, tera koe e hanga; ki te nekehia atu e koe te kino kia mamao i ou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('13414', '18', '22', '24', 'A ka whakapuranga koe i tau taonga ki te puehu, te koura o Opira ki waenga i nga kohatu o nga awa;');
INSERT INTO `bible_verses_maori` VALUES ('13415', '18', '22', '25', 'A ko te Kaha Rawa hei taonga mou, hei hiriwa utu nui ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13416', '18', '22', '26', 'Ko reira hoki koe ahuareka ai ki te Kaha Rawa, a ka ara ake tou mata ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13417', '18', '22', '27', 'Ka inoi ano koe ki a ia, a ka whakarongo mai ia ki a koe; ka whakamana ano e koe au kupu taurangi.');
INSERT INTO `bible_verses_maori` VALUES ('13418', '18', '22', '28', 'Ka whakatakotoria hoki e koe he tikanga, a ka whakapumautia ki a koe; ka whiti ano te marama ki runga ki ou ara.');
INSERT INTO `bible_verses_maori` VALUES ('13419', '18', '22', '29', 'Ki te maka koe e ratou ki raro, ka ki koe, Tenei ano he whakaarahanga ake; ka whakaorangia ano e ia te ngakau whakaiti.');
INSERT INTO `bible_verses_maori` VALUES ('13420', '18', '22', '30', 'Ka whakaorangia e ia te tangata ahakoa ehara i te harakore: ae ra, ka whakaorangia ia e te ma o ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13421', '18', '23', '1', '¶ Katahi ka whakautua e Hopa, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13422', '18', '23', '2', 'I tenei ra nei ano e amuamu ana taku tangi: nui noa atu i taku aue te taimaha o te patunga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13423', '18', '23', '3', 'Aue, me i mohio ahau ki te wahi e kite ai ahau i a ia, kia tae rawa atu ai ahau ki tona nohoanga!');
INSERT INTO `bible_verses_maori` VALUES ('13424', '18', '23', '4', 'Ka ata whakatakotoria e ahau aku korero ki tona aroaro, ka whakakiia hoki toku mangai ki nga kupu tautohetohe.');
INSERT INTO `bible_verses_maori` VALUES ('13425', '18', '23', '5', 'Ka mohio ahau ki nga kupu e whakahokia mai e ia ki ahau, ka marama hoki tana e mea ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13426', '18', '23', '6', 'E whakaputaina mai ranei tona kaha nui ina tautohetohe ki ahau? Kahore; engari ka whai whakaaro ia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13427', '18', '23', '7', 'Ko reira te tangata tika tautohetohe ai ki a ia: a ora tonu ake ahau i toku kaiwhakawa ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('13428', '18', '23', '8', '¶ Nana, haere ana ahau ki mua, a kahore ia i reira; ki muri, heoi kahore ahau e kite i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('13429', '18', '23', '9', 'Ki maui, ina ka mahi ia, heoi kahore ahau e kite i a ia; e huna ana ia i a ia ano i te taha ki matau, te kite ahau i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13430', '18', '23', '10', 'Otiia e mohio ana ia ki te ara e anga atu ai ahau: kia oti ahau te titiro iho e ia, ano he koura ahau i toku putanga mai.');
INSERT INTO `bible_verses_maori` VALUES ('13431', '18', '23', '11', 'Mau pu ona takahanga i toku waewae; u pu ahau ki tona ara, kihai hoki i peka ke.');
INSERT INTO `bible_verses_maori` VALUES ('13432', '18', '23', '12', 'Kihai hoki i mahue i ahau te whakahau a ona ngutu; ko nga kupu a tona mangai rongoa rawa ki ahau, nui atu i te kai i rite maku.');
INSERT INTO `bible_verses_maori` VALUES ('13433', '18', '23', '13', '¶ Ko ia, kotahi tonu tona whakaaro, a ma wai ia e whakatahuri ke? Ko ta tona ngakau hoki i hiahia ai e meatia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13434', '18', '23', '14', 'E whakaotia ana hoki e ia nga mea i whakaritea moku: he maha ano hoki ana mahi pera.');
INSERT INTO `bible_verses_maori` VALUES ('13435', '18', '23', '15', 'Koia ahau i ohorere ai i tona aroaro: ka whakaaroaro ahau, ka wehi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13436', '18', '23', '16', 'Ngohe noa hoki toku ngakau i te Atua, ohorere ana ahau i te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('13437', '18', '23', '17', 'Kihai nei hoki ahau i whakangaromia i mua o te pouri, kihai hoki i hipokina e ia te pouri i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('13438', '18', '24', '1', '¶ He aha nga wa te whakapurangatia ai e te Kaha Rawa? A he aha hoki te hunga e mohio ana ki a ia te kite ai i ona ra?');
INSERT INTO `bible_verses_maori` VALUES ('13439', '18', '24', '2', 'Tera etahi e whakaneke atu ana i nga rohe; e kahakina ana e ratou nga kahui, whangaia iho e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13440', '18', '24', '3', 'E aia atu ana e ratou te kaihe a nga pani, e tangohia ana hei taunaha te kau a te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('13441', '18', '24', '4', 'Whakapekaia ketia ana e ratou nga rawakore i te ara: huihui ana nga ware o te whenua, piri ana.');
INSERT INTO `bible_verses_maori` VALUES ('13442', '18', '24', '5', 'Nana, rite tonu ratou ki te kaihe mahoao i te koraha, haere atu ana ki ta ratou mahi, e whai ana ki te kai; hei kai te koraha ma ratou, ma a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('13443', '18', '24', '6', 'E kotia ana e ratou ta ratou witi i te mara; e kohia ana e ratou nga waina a te hunga tutu.');
INSERT INTO `bible_verses_maori` VALUES ('13444', '18', '24', '7', 'E takoto tahanga ana ratou i te po roa, kahore he kakahu, kahore hoki he hipoki i te maeke.');
INSERT INTO `bible_verses_maori` VALUES ('13445', '18', '24', '8', 'Maku iho ratou i te awha o nga maunga, a, ka kore he rerenga, ka awhi i te kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('13446', '18', '24', '9', 'Tera te hunga, e tangohia mai ana e ratou te pani i te u, e tango ana i ta te rawakore taunaha:');
INSERT INTO `bible_verses_maori` VALUES ('13447', '18', '24', '10', 'Koia ka haere tahanga ratou, kahore he kakahu, a, i te matekai ka hari i nga paihere witi;');
INSERT INTO `bible_verses_maori` VALUES ('13448', '18', '24', '11', 'E mahi nei i te hinu i roto i nga taiepa a aua tangata; e takahi nei i a ratou poka waina, me te mate i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('13449', '18', '24', '12', 'E aue ana nga tangata i roto i te pa, e karanga ana hoki te wairua o te hunga i patua: kahore ano ia a te Atua whakakuware ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13450', '18', '24', '13', '¶ No te hunga ratou e whakakeke ana ki te marama; kahore o ratou mohio ki ona ara, e kore ano ratou e noho ki ona huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('13451', '18', '24', '14', 'E maranga ana te kaikohuru i te mea ka marama, patua iho e ia te ware me te rawakore; a i te po ka pena ia i te tahae.');
INSERT INTO `bible_verses_maori` VALUES ('13452', '18', '24', '15', 'E tatari ana te kanohi o te tangata puremu kia nehunehu iho, e mea ana, E kore te kanohi e kite i ahau: e huna ana ia i tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('13453', '18', '24', '16', 'E keri ana ratou i nga whare i te pouri: i te awatea e pa ana ratou i a ratou: kahore ratou e mohio ki te marama.');
INSERT INTO `bible_verses_maori` VALUES ('13454', '18', '24', '17', 'Ki a ratou katoa hoki e rite ana te ata ki te atarangi o te mate; e matau ana hoki ratou ki nga whakamataku o te atarangi o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('13455', '18', '24', '18', '¶ Tere tonu ia ki runga ki te mata o nga wai; he mea kanga to ratou wahi i runga i te whenua: e kore ia e anga mai ki te ara ki nga mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('13456', '18', '24', '19', 'Ka riro nga wai o te hukarere i te tauraki, i te wera: te hunga hara ano hoki i te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('13457', '18', '24', '20', 'Ka wareware te kopu ki a ia; he kai reka ia ma te iro; e kore ia e maharatia i muri iho; ka whati hoki te kino ano he rakau.');
INSERT INTO `bible_verses_maori` VALUES ('13458', '18', '24', '21', 'E tukinotia ana e ia te pakoko kihai nei i whanau; kahore hoki ana mahi pai ki te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('13459', '18', '24', '22', 'E kumea atu ana hoki e ia nga marohirohi ki tona kaha: ka whakatika ake ia, kahore he tangata e u ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('13460', '18', '24', '23', 'I homai ano e te Atua ki a ratou kia au te noho, a ka whakawhirinaki ratou ki reira; kei runga hoki i o ratou huarahi ona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('13461', '18', '24', '24', 'E whakanekehia ake ana ratou; otiia wahi iti nei, kua kahore noa iho ratou; ae ra, ka whakaitia ratou, ka whakawateatia atu pera i era atu katoa, a ka tapahia atu ano ko nga kauru o nga puku witi.');
INSERT INTO `bible_verses_maori` VALUES ('13462', '18', '24', '25', 'Ki te mea he teka tenei ko wai hei whakateka ki ahau, hei whakakahore i taku korero?');
INSERT INTO `bible_verses_maori` VALUES ('13463', '18', '25', '1', '¶ Ano ra ko Pirirara Huhi; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13464', '18', '25', '2', 'Kei a ia te kingitanga me te wehi: ko ia hei hohou i te rongo i ona wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('13465', '18', '25', '3', 'E taea ranei ana ope te tatau? ko wai hoki i kore te whitingia e tona marama?');
INSERT INTO `bible_verses_maori` VALUES ('13466', '18', '25', '4', 'A ma te aha ra te tangata ka whakatikaia mai ai e te Atua? Ma te aha ka ma ai te whanau a te wahine?');
INSERT INTO `bible_verses_maori` VALUES ('13467', '18', '25', '5', 'Nana, ko te marama, kahore ona tiahotanga, kahore hoki nga whetu kia ma ki tana titiro:');
INSERT INTO `bible_verses_maori` VALUES ('13468', '18', '25', '6', 'Kia iti rawa iho to te tangata, he kutukutu nei! to te tama a te tangata, he iro nei!');
INSERT INTO `bible_verses_maori` VALUES ('13469', '18', '26', '1', '¶ Ano ra ko Hopa; i mea ia.');
INSERT INTO `bible_verses_maori` VALUES ('13470', '18', '26', '2', 'He hapai pehea tau i te kahakore? He whakaora pehea tau i te ringa ngoikore?');
INSERT INTO `bible_verses_maori` VALUES ('13471', '18', '26', '3', 'Ka tae tau whakatakoto whakaaro ma te whakaarokore! Te nui o tau whakaatu tikanga!');
INSERT INTO `bible_verses_maori` VALUES ('13472', '18', '26', '4', 'I puaki ki a wai au kupu? No wai te wairua i puta mai ra i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('13473', '18', '26', '5', '¶ E wiri ana nga tupapaku i raro i te wai, me nga mea ano e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('13474', '18', '26', '6', 'E takoto kau ana te reinga i tona aroaro, kahore hoki he hipoki mo te whakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('13475', '18', '26', '7', 'E horahia atu ana e ia te raki ki runga ki te wahi takoto kau, whakairihia ana e ia te whenua ki runga ki te kahore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('13476', '18', '26', '8', 'E takaia ana e ia nga wai ki roto ki ana kapua matotoru; a kahore te kapua e pakaru i raro i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13477', '18', '26', '9', 'E kaiponuhia ana e ia a mua o tona torona, horahia ana e ia tana kapua ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('13478', '18', '26', '10', 'He mea karapoti nana nga wai, rohe rawa, a tae noa ki te mutunga mai o te marama me te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('13479', '18', '26', '11', 'Wiri ana nga pou o te rangi, miharo ana ki tana whakatupehupehu.');
INSERT INTO `bible_verses_maori` VALUES ('13480', '18', '26', '12', 'Ko tona kaha hei whakakorikori i te moana, maru ana te whakakake i tona matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('13481', '18', '26', '13', 'Na tona wairua i whakapaipai nga rangi; na tona ringa i wero te nakahi tere.');
INSERT INTO `bible_verses_maori` VALUES ('13482', '18', '26', '14', 'Na, he pito enei no ona ara; ano te iti o te wahi ona e rangona ana! Ko te whatitiri ia o tona kaha, ko wai ka matau?');
INSERT INTO `bible_verses_maori` VALUES ('13483', '18', '27', '1', '¶ Na i korero tonu ano a Hopa i tana pepeha; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('13484', '18', '27', '2', 'E ora ana te Atua, nana nei i whakakahore toku tika; te Kaha Rawa, nana nei i whakakawa toku wairua;');
INSERT INTO `bible_verses_maori` VALUES ('13485', '18', '27', '3', 'Kei te toitu tonu hoki toku ora i roto i ahau, a kei roto i oku pongaponga te wairua o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('13486', '18', '27', '4', 'He pono, e kore oku ngutu e korero kino, e kore te hianga e puaki i toku arero.');
INSERT INTO `bible_verses_maori` VALUES ('13487', '18', '27', '5', 'Aue kia whakatikaia ta koutou e ahau! E kore e whakarerea e ahau toku ngakau tapatahi, a mate noa.');
INSERT INTO `bible_verses_maori` VALUES ('13488', '18', '27', '6', 'Ka mau taku pupuri ki toku tika, e kore e tukua atu e ahau: e kore toku ngakau e whakahe ki ahau i ahau ano e ora nei.');
INSERT INTO `bible_verses_maori` VALUES ('13489', '18', '27', '7', '¶ Ko toku hoariri, kia rite ia ki te tangata kino; ko te tangata e whakatika mai ana ki ahau, kia rite ia ki te tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('13490', '18', '27', '8', 'He aha oti ta te whakaponokore e tumanako ai, ahakoa whiwhi ia i te rawa, ki te mea ka tangohia atu tona wairua e te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('13491', '18', '27', '9', 'E rongo ranei te Atua ki tana tangi ina pa te he ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13492', '18', '27', '10', 'E ahuareka ranei ia ki te Kaha Rawa, e karanga ranei ki te Atua i nga wa katoa?');
INSERT INTO `bible_verses_maori` VALUES ('13493', '18', '27', '11', '¶ Ka whakaakona koutou e ahau ki te ringa o te Atua; e kore e huna e ahau nga mea e takoto mai nei i te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('13494', '18', '27', '12', 'Nana, kua kite koutou katoa; a na te aha koutou i wairangi rawa ai?');
INSERT INTO `bible_verses_maori` VALUES ('13495', '18', '27', '13', 'Ko ta te Atua wahi tenei ma te tangata kino, ko te mea e whakarerea iho ma nga kaitukino, ko ta te Kaha Rawa e riro i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13496', '18', '27', '14', 'Ki te mea ka tokomaha ana tamariki, hei mea ma te hoari; e kore ano hoki ona uri e makona i te taro.');
INSERT INTO `bible_verses_maori` VALUES ('13497', '18', '27', '15', 'Ko ona morehu ka tanumia ki te mate; e kore ano hoki ana pouaru e tangi.');
INSERT INTO `bible_verses_maori` VALUES ('13498', '18', '27', '16', 'Ahakoa amene ia i te hiriwa ano he puehu, a pae tonu te kakahu mona ano he paru;');
INSERT INTO `bible_verses_maori` VALUES ('13499', '18', '27', '17', 'E pae ano i a ia, otiia ka kakahuria e te tangata tika, ka wehewehea hoki te hiriwa e te harakore.');
INSERT INTO `bible_verses_maori` VALUES ('13500', '18', '27', '18', 'Ka rite tana hanga i tona whare ki ta te purehurehu; tona rite kei te whare tihokahoka e hanga ana e te kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('13501', '18', '27', '19', 'Ka takoto ia, he tangata taonga, otiia e kore e kohia ki te urupa; ko te tirohanga ake a ona kanohi, na kua kahore noa iho ia.');
INSERT INTO `bible_verses_maori` VALUES ('13502', '18', '27', '20', 'Rite tonu ki te wai nga whakawehi e mau ai ia; tahaetia ana ia e te paroro i te po.');
INSERT INTO `bible_verses_maori` VALUES ('13503', '18', '27', '21', 'Ka kahakina atu ia e te marangai, a riro ana ia; ka aia atu ano ia i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('13504', '18', '27', '22', 'Ka aki mai hoki te Atua ki a ia, e kore ano ia e tohungia; mea noa ia kia rere mai i roto i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13505', '18', '27', '23', 'Ka papaki te tangata i o ratou ringa ki a ia, a ka whakahi, ka a atu i a ia i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('13506', '18', '28', '1', '¶ He rua hoki to te hiriwa e puta mai ai, he wahi ano to te koura e whakarewaina ai.');
INSERT INTO `bible_verses_maori` VALUES ('13507', '18', '28', '2', 'He mea tango mai te rino no roto i te whenua; no te kamaka te parahi, he mea whakarewa.');
INSERT INTO `bible_verses_maori` VALUES ('13508', '18', '28', '3', 'E whakatakotoria ana e te tangata he mutunga mai mo te pouri, e rapua ana e ia ki te tino tutukitanga atu nga kohatu o te pouri, o te atarangi o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('13509', '18', '28', '4', 'E pakaruhia mai ana e ia he rua i ko ake o nga nohoanga tangata; kua wareware ratou i te waewae e haere ana; he tawhiti i te tangata to ratou tarenga, e piu atu ana, e piu ana mai.');
INSERT INTO `bible_verses_maori` VALUES ('13510', '18', '28', '5', 'Ko te whenua, e puta mai ana he taro i roto i a ia: a e hurihia ake ana a raro iho ano he ahi.');
INSERT INTO `bible_verses_maori` VALUES ('13511', '18', '28', '6', 'Hei wahi mo nga hapira ona kohatu, he puehu koura ano tona.');
INSERT INTO `bible_verses_maori` VALUES ('13512', '18', '28', '7', 'He ara tena kahore i mohiotia e te manu, kiano i kitea e te kanohi o te whatura.');
INSERT INTO `bible_verses_maori` VALUES ('13513', '18', '28', '8', 'Kahore nga kirehe whakahi kia takahi i taua ara kahore hoki a reira kia haerea e te raiona tutu.');
INSERT INTO `bible_verses_maori` VALUES ('13514', '18', '28', '9', 'E pa atu ana tona ringa ki te kiripaka; hurihia ake e ia nga take o nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('13515', '18', '28', '10', 'E tapahia ana e ia he awa i roto i nga kamaka, a e kite ana tona kanohi i nga mea utu nui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13516', '18', '28', '11', 'E herea ana e ia nga awa kei maturuturu; e whakaputa mai ana hoki i nga mea ngaro ki te marama.');
INSERT INTO `bible_verses_maori` VALUES ('13517', '18', '28', '12', 'E kitea ia ki hea te whakaaro nui? kei hea hoki te wahi o te mohio?');
INSERT INTO `bible_verses_maori` VALUES ('13518', '18', '28', '13', 'E kore te tangata e mohio ki tona utu, e kore ano taua hanga e kitea ki te whenua o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('13519', '18', '28', '14', '¶ E ki ake ana te rire, Kahore i ahau; e ki mai ana hoki te moana, Kahore i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13520', '18', '28', '15', 'E kore e hokona ki te koura, e kore ano hoki e taea te pauna te hiriwa hei utu mona.');
INSERT INTO `bible_verses_maori` VALUES ('13521', '18', '28', '16', 'E kore e taea te whakarite ki te koura o Opira, ki te onika utu nui, ki te hapira.');
INSERT INTO `bible_verses_maori` VALUES ('13522', '18', '28', '17', 'E kore e rite te koura, te kohatu piata ki a ia: e kore e hokona ki nga oko koura parakore.');
INSERT INTO `bible_verses_maori` VALUES ('13523', '18', '28', '18', 'E kore e whakahuatia te kaoa, nga peara ranei; hira ake hoki te utu o te whakaaro nui i to te rupi.');
INSERT INTO `bible_verses_maori` VALUES ('13524', '18', '28', '19', 'E kore te topaha o Etiopia e rite ki a ia, e kore e tau te koura parakore hei utu.');
INSERT INTO `bible_verses_maori` VALUES ('13525', '18', '28', '20', '¶ Ka haere mai ra i hea te whakaaro nui? Kei hea te wahi o te matau?');
INSERT INTO `bible_verses_maori` VALUES ('13526', '18', '28', '21', 'He mea huna atu na hoki i nga kanohi o nga mea ora katoa, ngaro rawa i nga manu o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('13527', '18', '28', '22', 'E ki ake ana te whakangaromanga raua ko te mate, i hakiri o maua taringa ki tona rongo.');
INSERT INTO `bible_verses_maori` VALUES ('13528', '18', '28', '23', 'E mohio ana te Atua ki tona ara, kua kite ano ia i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('13529', '18', '28', '24', 'E titiro ana hoki ia ki nga pito o te whenua, e kite ana ia i nga mea i raro i te rangi, a puta noa;');
INSERT INTO `bible_verses_maori` VALUES ('13530', '18', '28', '25', 'E mea ana i te whakataimaha mo te hau; ae, e mehua ana ia i nga wai ki te mehua.');
INSERT INTO `bible_verses_maori` VALUES ('13531', '18', '28', '26', 'I a ia e whakatakoto ana i te tikanga mo te ua, i te huarahi mo te uira o te whatitiri,');
INSERT INTO `bible_verses_maori` VALUES ('13532', '18', '28', '27', 'Ka kitea e ia i reira, a whakapuakina mai ana; i whakaukia e ia, a ata rapua ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13533', '18', '28', '28', 'A ka mea ia ki te tangata, Na, ko te wehi ki te Ariki, ko te whakaaro nui tena; a ko te mawehe atu i te kino, koia te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('13534', '18', '29', '1', '¶ A i korero tonu a Hopa i tana pepeha, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('13535', '18', '29', '2', 'Aue, me i rite ki nga marama o mua, ki nga ra i tiaki ai te Atua i ahau!');
INSERT INTO `bible_verses_maori` VALUES ('13536', '18', '29', '3', 'I tiaho mai ai tana rama ki toku matenga, a na tana whakamarama i haere ai ahau i te pouri:');
INSERT INTO `bible_verses_maori` VALUES ('13537', '18', '29', '4', 'Me i pera ano me ahau i nga ra o toku taiohitanga, i te mea nei kei runga to te Atua whakaaro puku i toku teneti;');
INSERT INTO `bible_verses_maori` VALUES ('13538', '18', '29', '5', 'I te mea e noho ana ano te Kaha Rawa i ahau, a kei tetahi taha oku aku tamariki, kei tetahi taha;');
INSERT INTO `bible_verses_maori` VALUES ('13539', '18', '29', '6', 'I horoia ai oku takahanga ki te pata, a rere mai ana nga awa hinu ki ahau i roto i te kohatu!');
INSERT INTO `bible_verses_maori` VALUES ('13540', '18', '29', '7', '¶ I toku haerenga atu ki te kuwaha ki te pa, a whakapai ana i te nohoanga moku i te waharoa,');
INSERT INTO `bible_verses_maori` VALUES ('13541', '18', '29', '8', 'Ka kite nga taitamariki i ahau, a piri ana ratou: whakatika ana nga koroheke, tu ana ki runga;');
INSERT INTO `bible_verses_maori` VALUES ('13542', '18', '29', '9', 'Mutu pu te korero a nga tino tangata, kua kopania te ringa ki o ratou mangai;');
INSERT INTO `bible_verses_maori` VALUES ('13543', '18', '29', '10', 'Ngaro ana te reo o nga rangatira, piri ana o ratou arero ki o ratou ngao.');
INSERT INTO `bible_verses_maori` VALUES ('13544', '18', '29', '11', 'No te rongonga hoki o te taringa i ahau manaaki ana i ahau; te kitenga o te kanohi i ahau, whakaae mai ana ki aku mahi:');
INSERT INTO `bible_verses_maori` VALUES ('13545', '18', '29', '12', 'No te mea naku i whakaora te rawakore i a ia e karanga ana, te pani me te tangata hoki kahore nei ona kaiawhina.');
INSERT INTO `bible_verses_maori` VALUES ('13546', '18', '29', '13', 'I tau ki runga ki ahau te manaaki a te tangata e tata ana ki te whakangaromanga; harakoa ana i ahau te ngakau o te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('13547', '18', '29', '14', 'I kakahuria e ahau te tika, a ko tera toku kakahu: e rite ana taku whakarite whakawa he koroka, he karauna.');
INSERT INTO `bible_verses_maori` VALUES ('13548', '18', '29', '15', 'He kanohi ahau ki te matapo, he waewae ki te kopa.');
INSERT INTO `bible_verses_maori` VALUES ('13549', '18', '29', '16', 'He matua ahau ki nga rawakore: a i ata rapua e ahau te tikanga o te totohe a te tangata kihai nei ahau i mohio.');
INSERT INTO `bible_verses_maori` VALUES ('13550', '18', '29', '17', 'Wawahia ana e ahau nga kauae o te tangata kino, a takiritia mai ana e ahau tana mea pahua i roto i ona niho.');
INSERT INTO `bible_verses_maori` VALUES ('13551', '18', '29', '18', '¶ Katahi ahau ka mea, Tera ahau e mate i roto i toku ohanga; ka whakanuia oku ra kia rite ki te onepu te maha:');
INSERT INTO `bible_verses_maori` VALUES ('13552', '18', '29', '19', 'Ko toku pakiaka tautoro tonu ki nga wai, a i te po tau ana te tomairangi ki runga ki toku peka:');
INSERT INTO `bible_verses_maori` VALUES ('13553', '18', '29', '20', 'Ko toku kororia hou tonu i roto i ahau, a hoki ake ana te kaha o taku kopere i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13554', '18', '29', '21', 'I whakarongo mai nga tangata ki ahau, i tatari, whakarongo puku ana ratou i ahau e whakatakoto whakaaro ana.');
INSERT INTO `bible_verses_maori` VALUES ('13555', '18', '29', '22', 'I muri i aku kupu kore ake ratou i korero ano; maturuturu iho ana aku kupu ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13556', '18', '29', '23', 'I taria mai ahau e ratou ano ko te ua; hamama mai ana o ratou mangai ano e tatari ana ki te ua o muri.');
INSERT INTO `bible_verses_maori` VALUES ('13557', '18', '29', '24', 'Ka kata ahau ki a ratou, kihai i whakaponohia e ratou; kihai hoki ratou i whakataka i te marama o toku mata.');
INSERT INTO `bible_verses_maori` VALUES ('13558', '18', '29', '25', 'Naku to ratou ara i whiriwhiri, a noho ana ahau hei rangatira, noho ana hoki ahau ano he kingi i roto i te ope; i rite ahau ki te kaiwhakamarie o te hunga e tangi ana.');
INSERT INTO `bible_verses_maori` VALUES ('13559', '18', '30', '1', '¶ Inaianei ia e kataina mai ana ahau e te hunga tamariki rawa i ahau, e te hunga kihai nei ahau i whakaae kia uru o ratou matua ki roto ki nga kuri o taku kahui.');
INSERT INTO `bible_verses_maori` VALUES ('13560', '18', '30', '2', 'Ae ra, hei aha maku te kaha o o ratou ringa? He hanga pirau nei hoki to ratou koroheketanga.');
INSERT INTO `bible_verses_maori` VALUES ('13561', '18', '30', '3', 'Tupuhi ana ratou i te rawakore, i te hemokai; e ngau ana ratou i te oneone pakapaka, i roto i te pouritanga o te tuhea, o te ururua.');
INSERT INTO `bible_verses_maori` VALUES ('13562', '18', '30', '4', 'E whawhaki ana ratou i nga marou i roto o nga rakau ririki; a ko nga pakiaka hunipa hei kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13563', '18', '30', '5', 'He mea pei atu ratou i roto i nga tangata; e karangarangatia ana ratou ano he tahae.');
INSERT INTO `bible_verses_maori` VALUES ('13564', '18', '30', '6', 'Me noho rawa atu ratou i nga kapiti o nga awaawa, i nga waro o te whenua, i nga kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('13565', '18', '30', '7', 'Tangi a kaihe ana ratou i roto i nga rakau ririki; huihuia ana ratou ki raro i nga ongaonga.');
INSERT INTO `bible_verses_maori` VALUES ('13566', '18', '30', '8', 'He tamariki ratou na nga kuware, ae ra, he tamariki na te hunga ingoakore; he hunga i patua atu i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('13567', '18', '30', '9', 'Inaianei ia kua waiho ahau hei waiata ma ratou, ae, hei whakatauki ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13568', '18', '30', '10', 'E whakarihariha mai ana ratou ki ahau, e neke rawa atu ana i ahau, a kahore e kaiponuhia e ratou te huware ki toku mata.');
INSERT INTO `bible_verses_maori` VALUES ('13569', '18', '30', '11', 'Kua oti hoki tana aho te wewete e ia, a e whakatupuria kinotia ana ahau e ia, a kua tukua e ratou te paraire i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('13570', '18', '30', '12', 'I te taha ki matau ka ara te marea; taia ana e ratou oku waewae, a akina ana nga ara o a ratou whakangaromanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13571', '18', '30', '13', 'E taka kino ana ratou i toku ara, e whakatupu ana i te he moku, a kahore he hoa mahi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13572', '18', '30', '14', 'Rite tonu ki te wai nui e pakaru mai ana to ratou haerenga mai: i taua whakangaromanga nei, huri mai ana ratou ki runga ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('13573', '18', '30', '15', '¶ Kua tahuri mai nga whakawehi ki ahau, e aru ana ratou i toku whakaaro rangatira ano he hau; ko te whakahauora moku, pahemo ke ana ano he kapua.');
INSERT INTO `bible_verses_maori` VALUES ('13574', '18', '30', '16', 'Na inaianei kua maringi toku wairua i roto i ahau: mau pu ahau i nga ra o te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('13575', '18', '30', '17', 'I te po e werohia ana oku wheua i roto i ahau; kahore hoki he okiokinga o nga mamae e ngau nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13576', '18', '30', '18', 'He kaha nui no toku mate i ahua ke ai toku kakahu; e awhi nei i ahau, e penei ana me te whiri o toku koti.');
INSERT INTO `bible_verses_maori` VALUES ('13577', '18', '30', '19', 'Kua maka ahau e ia ki te paru, kua rite ahau ki te puehu, ki te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('13578', '18', '30', '20', 'E tangi ana ahau ki a koe, heoi kahore koe e whakao mai ki ahau; e tu ana, heoi ka titiro kau mai koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13579', '18', '30', '21', 'Kua huri ke, kua kino tau mahi ki ahau: ko te kaha o tou ringa kei te tukino i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13580', '18', '30', '22', 'Kua hapainga ake ahau e koe ki te hau, a meinga ana tera e koe hei hoiho moku; a whakamotitia iho ahau e koe i roto i te tupuhi.');
INSERT INTO `bible_verses_maori` VALUES ('13581', '18', '30', '23', 'E mohio ana hoki ahau tera ahau e kawea e koe ki te mate, ki te whare hoki i whakaritea mo te hunga ora katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13582', '18', '30', '24', 'E kore ano ia tona ringa e totoro iho ki te urupa; ahakoa hei mate mona ka mea ia ki te karanga, he whakaaro ki enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('13583', '18', '30', '25', 'Kihai ianei ahau i tangi ki te tangata he mate nei tona? kihai ranei toku wairua i pouri ki te rawakore?');
INSERT INTO `bible_verses_maori` VALUES ('13584', '18', '30', '26', 'I ahau i tatari ai ki te pai, heoi kua tae mai te kino; tumanako atu ana ahau ki te marama, heoi kua tae mai te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('13585', '18', '30', '27', 'Ko oku whekau, me te mea e koropupu ana, te ata takoto; haukotia mai ana ahau e nga ra o te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('13586', '18', '30', '28', 'E haereere pouri ana ahau, kahore he ra; ko taku whakatikanga ake i roto i te whakaminenga, ka karanga awhina.');
INSERT INTO `bible_verses_maori` VALUES ('13587', '18', '30', '29', 'Hei teina ahau ki nga tarakona, hei hoa mo nga ruru.');
INSERT INTO `bible_verses_maori` VALUES ('13588', '18', '30', '30', 'Ko toku kiri mangu tonu, e ngahoro ana i ahau, kaia ana oku wheua i te wera.');
INSERT INTO `bible_verses_maori` VALUES ('13589', '18', '30', '31', 'No reira i tahuri ke ai taku hapa ki te tangi, me taku okana ki te reo o te hunga e uhunga ana.');
INSERT INTO `bible_verses_maori` VALUES ('13590', '18', '31', '1', '¶ Kua oti taku kawenata ki oku kanohi; kia whakaaroaro ahau hei aha ki te kotiro?');
INSERT INTO `bible_verses_maori` VALUES ('13591', '18', '31', '2', 'He aha ta te Atua wahi e tuwha mai ai i runga? He aha ta te Kaha Rawa taonga tupu i te wahi tiketike?');
INSERT INTO `bible_verses_maori` VALUES ('13592', '18', '31', '3', 'He teka ianei he whakangaromanga mo te tangata kino? he whiu mo nga kaimahi o te he?');
INSERT INTO `bible_verses_maori` VALUES ('13593', '18', '31', '4', 'He teka ianei e kitea ana e ia oku ara, e taua ana e ia oku hikoinga katoa?');
INSERT INTO `bible_verses_maori` VALUES ('13594', '18', '31', '5', 'Ki te mea i haere ahau i runga i te tekateka noa, a i hohoro toku waewae ki te tinihanga;');
INSERT INTO `bible_verses_maori` VALUES ('13595', '18', '31', '6', 'Kia paunatia ahau i runga i te pauna tika, kia mohio ai te Atua ki toku tapatahi:');
INSERT INTO `bible_verses_maori` VALUES ('13596', '18', '31', '7', 'Ki te mea i kotiti ke toku hikoinga i te ara, a i whai toku ngakau i oku kanohi; a ki te mea i mau te tongi ki oku ringa;');
INSERT INTO `bible_verses_maori` VALUES ('13597', '18', '31', '8', 'Kati, ko ahau hei whakato, a ma tetahi atu e kai; ae ra, tukua nga hua o taku mara kia hutia atu.');
INSERT INTO `bible_verses_maori` VALUES ('13598', '18', '31', '9', '¶ Ki te mea i whakawairangitia toku ngakau e te wahine, a i whanga ahau i te tatau o toku hoa;');
INSERT INTO `bible_verses_maori` VALUES ('13599', '18', '31', '10', 'Heoi kia huri paraoa taku wahine ma tetahi atu, kia piko iho ano hoki nga tangata ke ki runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13600', '18', '31', '11', 'He kino rawa hoki tera; ae ra, he he e tika ana kia whiua e nga kaiwhakawa:');
INSERT INTO `bible_verses_maori` VALUES ('13601', '18', '31', '12', 'He ahi hoki tera e kai ana ki te whakangaromanga rawa, poto noa aku hua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13602', '18', '31', '13', 'Ki te mea i whakahaweatia e ahau te whakawa a taku pononga tane, a taku pononga wahine, i a raua e totohe ana ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('13603', '18', '31', '14', 'Ka pehea ra ahau ina whakatika te Atua? He aha taku kupu e whakahoki ai ki a ia ina tae mai ia ki te titiro?');
INSERT INTO `bible_verses_maori` VALUES ('13604', '18', '31', '15', 'He teka ranei na toku kaihanga ia i hanga i roto i te kopu? a nana, na te kotahi, i whai ahua ai maua i roto i te puku?');
INSERT INTO `bible_verses_maori` VALUES ('13605', '18', '31', '16', '¶ Ki te mea i kaiponuhia e ahau ta nga rawakore i hiahia ai, a meinga ana e ahau nga kanohi o te pouaru kia pau i te minamina;');
INSERT INTO `bible_verses_maori` VALUES ('13606', '18', '31', '17', 'Ki te mea ranei i kainga taku maramara e toku kotahi, a kihai te pani i kai i tetahi wahi;');
INSERT INTO `bible_verses_maori` VALUES ('13607', '18', '31', '18', 'He mea whakatupu ia naku no toku taitamarikitanga ra ano me te mea ko tona papa ahau: ko te pouaru he mea arahi naku no te kopu ra ano o toku whaea;');
INSERT INTO `bible_verses_maori` VALUES ('13608', '18', '31', '19', 'Ki te mea i kite ahau i tetahi e tata ana ki te mate, he kore no te kakahu, a kahore he uhi mo te rawakore;');
INSERT INTO `bible_verses_maori` VALUES ('13609', '18', '31', '20', 'Ki te mea kihai tona hope i whakapai ki ahau, a kihai ia i mahana i nga huruhuru o taku kahui:');
INSERT INTO `bible_verses_maori` VALUES ('13610', '18', '31', '21', 'Ki te mea i ara toku ringa hei pehi i te pani, i toku kitenga he awina tera moku kei te kuwaha;');
INSERT INTO `bible_verses_maori` VALUES ('13611', '18', '31', '22', 'Na kia marere atu toku pokohiwi i roto i te peke, kia whati te takakau o toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13612', '18', '31', '23', 'Ko te whiu hoki a te Atua taku i wehi ai; kihai hoki i taea e ahau te aha i tona nui.');
INSERT INTO `bible_verses_maori` VALUES ('13613', '18', '31', '24', '¶ Ki te mea i u toku whakaaro ki te koura, a i mea ahau ki te koura parakore, Ko koe taku e whakawhirinaki atu ai;');
INSERT INTO `bible_verses_maori` VALUES ('13614', '18', '31', '25', 'Ki te mea i koa ahau ki te maha o oku rawa, a ki te nui o ta toku ringa i whiwhi ai;');
INSERT INTO `bible_verses_maori` VALUES ('13615', '18', '31', '26', 'Ki te mea i kite ahau i te ra e whiti ana, i te marama ranei e haere ana i tona tiahotanga;');
INSERT INTO `bible_verses_maori` VALUES ('13616', '18', '31', '27', 'A ka kumea pukutia atu toku ngakau, ka kihia toku ringa e toku mangai:');
INSERT INTO `bible_verses_maori` VALUES ('13617', '18', '31', '28', 'Na he kino tenei hei whiunga ma nga kaiwhakawa: he teka hoki naku ki te Atua i runga.');
INSERT INTO `bible_verses_maori` VALUES ('13618', '18', '31', '29', 'Ki te mea i koa ahau ki te whakangaromanga o te tangata i kino ki ahau, i whakaara ake ranei i ahau i te panga o te he ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('13619', '18', '31', '30', 'Ae, kihai ahau i tuku i toku mangai kia hara, kihai i whai kia kanga tona wairua;');
INSERT INTO `bible_verses_maori` VALUES ('13620', '18', '31', '31', 'Ki te mea kahore nga tangata o toku teneti i mea, Tena koa te tangata kihai nei i makona i tona kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('13621', '18', '31', '32', 'Kihai te manene i moe i waho; i whakatuwheratia ano e ahau oku tatau ki te tangata haere;');
INSERT INTO `bible_verses_maori` VALUES ('13622', '18', '31', '33', '¶ Ki te mea i pera ahau me Arama, i hipoki i oku he, i huna i toku kino ki roto ki toku uma;');
INSERT INTO `bible_verses_maori` VALUES ('13623', '18', '31', '34', 'I wehi hoki ahau i te huihui nui, i mataku ki te whakahawea a nga hapu, a whakarongo kau ana, kihai hoki i puta ki waho');
INSERT INTO `bible_verses_maori` VALUES ('13624', '18', '31', '35', 'Aue, me i whakarongo mai tetahi ki ahau! Nana, tenei taku tohu, ma te Kaha Rawa e whakahoki mai he kupu ki ahau; me i ahau noa te pukapuka i tuhituhia e toku hoariri!');
INSERT INTO `bible_verses_maori` VALUES ('13625', '18', '31', '36', 'Ina, kua amohia e ahau i runga i toku pokohiwi; kua herea e ahau hei karauna moku.');
INSERT INTO `bible_verses_maori` VALUES ('13626', '18', '31', '37', 'Kua whakaaturia e ahau ki a ia te maha o oku hikoinga; rite tonu ki ta te rangatira taku whakatata atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13627', '18', '31', '38', 'Ki te tangi taku oneone, he whakahe ki ahau, ki te uru ano ona moa ki te aue,');
INSERT INTO `bible_verses_maori` VALUES ('13628', '18', '31', '39', 'Ki te mea i kainga e ahau ona hua, he mea kihai i utua, a naku ranei ona ariki i mate ai,');
INSERT INTO `bible_verses_maori` VALUES ('13629', '18', '31', '40', 'Na, kia riro pu te witi i te tataramoa, te parei i te taru kino. Heoi ano nga korero a Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('13630', '18', '32', '1', '¶ Heoi mutu ake te whakahoki kupu a enei tangata tokotoru ki a Hopa, no te mea he tika ia ki tona nei whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('13631', '18', '32', '2', 'Na kua mura te riri o Erihu tama a Parakere Puti, no te whanau i a Rame: mura ana tona riri ki a Hopa, no te mea ki tana tika rawa ia i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13632', '18', '32', '3', 'I mura ano tona riri ki ona hoa tokotoru, no te mea kihai i kitea e ratou he kupu hei whakahokinga atu, heoi kei te whakahe ano ratou i a Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('13633', '18', '32', '4', 'Na i tatari a Erihu kia korero ia ki a Hopa, no te mea he kaumatua ake ratou i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13634', '18', '32', '5', 'A, no te kitenga o Erihu kahore he kupu i nga mangai o aua tangata tokotoru hei whakahokinga atu, mura ana tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('13635', '18', '32', '6', '¶ Na ka oho a Erihu tama a Parakere Puti, ka mea, He taitamariki ahau, ko koutou ia he koroheke rawa; koia ahau i hopohopo ai, i wehi ai ki te whakaatu i toku whakaaro ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('13636', '18', '32', '7', 'I mea ahau, Ma nga ra te korero, ma nga tau kua maha e whakaatu te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('13637', '18', '32', '8', 'Otiia he wairua ano to te tangata, na te manawa ano o te Kaha Rawa ratou i whai mahara ai.');
INSERT INTO `bible_verses_maori` VALUES ('13638', '18', '32', '9', 'Ko nga tangata nunui, kahore o ratou whakaaro nui, ko nga kaumatua, kahore e matau ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13639', '18', '32', '10', 'Koia ahau i mea ai, Whakarongo ki ahau; ka whakakite hoki ahau i toku whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('13640', '18', '32', '11', 'Nana, i tatari ahau ki a koutou kupu; i whai taringa atu ki o koutou whakaaro mohio i a koutou e rapu kupu ana.');
INSERT INTO `bible_verses_maori` VALUES ('13641', '18', '32', '12', 'Nana, mahara tonu atu ahau ki a koutou, a kihai tetahi o koutou i whakaatu i te he o Hopa, i whakahoki kupu ranei ki ana korero.');
INSERT INTO `bible_verses_maori` VALUES ('13642', '18', '32', '13', 'Kei mea koutou, Kua kitea e matou te mohio, na te Atua ia i turaki, ehara i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13643', '18', '32', '14', 'Na kihai ana kupu i anga mai ki ahau; e kore ano tana e utua e ahau ki a koutou kupu.');
INSERT INTO `bible_verses_maori` VALUES ('13644', '18', '32', '15', '¶ Porahurahu kau ana ratou, kore ake a ratou kupu whakahoki: mutu ake a ratou korero.');
INSERT INTO `bible_verses_maori` VALUES ('13645', '18', '32', '16', 'Kia tatari ahau, no te mea kahore ratou e korero, no te mea e tu kau ana ratou, kahore e whakahoki atu?');
INSERT INTO `bible_verses_maori` VALUES ('13646', '18', '32', '17', 'Me korero atu hoki e ahau aku kupu, maku ano e whakaatu toku whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('13647', '18', '32', '18', 'Ki tonu hoki ahau i te korero; e akiakina ana ahau e te wairua i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13648', '18', '32', '19', 'Nana, ko toku kopu rite tonu ki te waina kahore nei ona putanga; ki te ipu hou e tata ana ia te pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('13649', '18', '32', '20', 'Me korero ahau, kia ta ai toku manawa; ka puaki toku mangai, ka whakahoki kupu ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13650', '18', '32', '21', 'Na kaua ahau e whakapai ki te kanohi tangata; e kore hoki ahau e hoatu ingoa whakapaipai ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13651', '18', '32', '22', 'Kahore hoki ahau e mohio ki te whakapati; penei kua riro wawe ahau i toku Kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('13652', '18', '33', '1', '¶ Tena ra, whakarongo, e Hopa, ki aku korero, kia whai taringa ki aku kupu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13653', '18', '33', '2', 'Nana, kua puaki nei toku mangai, kei te korero toku arero i roto i toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13654', '18', '33', '3', 'Ma aku kupu e whakapuaki te tika o toku ngakau; ka korero pono oku ngutu i ta ratou e matau ana.');
INSERT INTO `bible_verses_maori` VALUES ('13655', '18', '33', '4', 'He mea hanga ahau na te Wairua o te Atua, a na te manawa o te Kaha Rawa ahau i whai ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('13656', '18', '33', '5', 'Ki te taea e koe, whakahokia mai e koe he kupu ki ahau; whakatikaia au korero ki toku aroaro, e tu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('13657', '18', '33', '6', 'Nana, ko toku anga ki te Atua he pena hoki i tau; he mea hanga nei ano hoki ahau ki te paru.');
INSERT INTO `bible_verses_maori` VALUES ('13658', '18', '33', '7', 'Nana, e kore te wehi ki ahau e whakawehi i a koe; e kore ano hoki toku ringa e taimaha iho ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13659', '18', '33', '8', '¶ He pono kua hakiri oku taringa ki au kupu, a kua rongo atu ahau i te reo o au kupu, e mea ana,');
INSERT INTO `bible_verses_maori` VALUES ('13660', '18', '33', '9', 'He ma ahau, kahore oku he; he harakore ahau, kahore hoki he kino i roto i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('13661', '18', '33', '10', 'Na e rapu ana ia i te take riri ki ahau, e kiia ana ahau e ia he hoariri nona;');
INSERT INTO `bible_verses_maori` VALUES ('13662', '18', '33', '11', 'E karapitia ana e ia oku waewae ki te rakau, e ata titiro ana ia ki oku hikoinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13663', '18', '33', '12', 'Nana, maku e whawhati tau kupu, ehara tenei mea au i te mea tika; nui atu hoki te Atua i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13664', '18', '33', '13', 'He aha koe i totohe ai ki a ia? E kore hoki e korerotia e ia te tikanga o tetahi o ana mea.');
INSERT INTO `bible_verses_maori` VALUES ('13665', '18', '33', '14', '¶ Kotahi hoki, ae ra, e rua korerotanga a te Atua, otiia kahore e maharatia e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13666', '18', '33', '15', 'I te moe, i te putanga moemoea mai o te po, ina au iho te moe o te tangata, i nga moenga i runga i te takotoranga;');
INSERT INTO `bible_verses_maori` VALUES ('13667', '18', '33', '16', 'Ko reira ia whakapuare ai i nga taringa o nga tangata, hiri ai hoki i te ako mo ratou;');
INSERT INTO `bible_verses_maori` VALUES ('13668', '18', '33', '17', 'Kia whakanekehia ai te tangata i tana whakaaro, kia hipokina ai hoki te whakapehapeha o te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('13669', '18', '33', '18', 'E puritia ana e ia tona wairua kei tae ki te rua, tona ora kei riro i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('13670', '18', '33', '19', '¶ E whiua ana hoki ia ki te mamae i runga i tona moenga, ki te ngau tonu hoki o ona wheua;');
INSERT INTO `bible_verses_maori` VALUES ('13671', '18', '33', '20', 'A whakarihariha ana tona ora ki te taro, tona wairua ki te kai whakaminamina.');
INSERT INTO `bible_verses_maori` VALUES ('13672', '18', '33', '21', 'E honia ana ona kiko, a kore noa e kitea; a purero mai ana ona wheua kihai nei i kitea i mua.');
INSERT INTO `bible_verses_maori` VALUES ('13673', '18', '33', '22', 'Heoi e whakatata ana tona wairua ki te rua, tona ora ki nga kaiwhakamate.');
INSERT INTO `bible_verses_maori` VALUES ('13674', '18', '33', '23', 'Ki te mea he karere tera kei a ia, he kaiwhakaatu tikanga tetahi i roto i te mano, hei whakaatu i tona tika ki te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('13675', '18', '33', '24', 'Na ka tohu tera i a ia, a ka mea, Whakaorangia ia kei heke ki te rua, kua kitea hoki e ahau he utu.');
INSERT INTO `bible_verses_maori` VALUES ('13676', '18', '33', '25', 'Ko tona kiri ka ngawari atu i to te tamaiti; ka hoki iho ia ki nga ra o tona tamarikitanga:');
INSERT INTO `bible_verses_maori` VALUES ('13677', '18', '33', '26', 'Ka inoi ia ki te Atua, a ka manako tera ki a ia; heoi ka kite ia i tona mata i runga i te koa: a ka utua e ia te tika o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13678', '18', '33', '27', 'E waiata ana ia i te aroaro o nga tangata, e mea ana, Kua hara ahau, whakaparoritia ake e ahau te tika, a kahore he pai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('13679', '18', '33', '28', 'Kua whakaorangia e ia toku wairua kei riro ki te rua, a e kite toku wairua i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('13680', '18', '33', '29', '¶ Nana, e meatia ana enei mea katoa e te Atua, e tuaruatia ana, ae, e tuatorutia ana, ki te tangata,');
INSERT INTO `bible_verses_maori` VALUES ('13681', '18', '33', '30', 'Hei whakahoki mai i tona wairua i roto i te rua, kia whakamaramatia ai ki te marama o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('13682', '18', '33', '31', 'Kia whai whakaaro mai, e Hopa, whakarongo mai ki ahau: kati tau, a ka korero ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13683', '18', '33', '32', 'Ki te mea he kupu tau, utua mai taku: korero, ko taku hoki i pai ai kia whakatikaia tau.');
INSERT INTO `bible_verses_maori` VALUES ('13684', '18', '33', '33', 'Ki te kahore, whakarongo ki ahau: noho puku koe, a maku koe e whakaako ki te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('13685', '18', '34', '1', '¶ I korero ano hoki a Erihu, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('13686', '18', '34', '2', 'Whakarongo ki aku kupu, e te hunga whakaaro nui; kia whai taringa ki ahau, e te hunga mohio.');
INSERT INTO `bible_verses_maori` VALUES ('13687', '18', '34', '3', 'E whakamatau ana hoki te taringa i te kupu, e pera ana me ta te mangai ki te reka o te kai.');
INSERT INTO `bible_verses_maori` VALUES ('13688', '18', '34', '4', 'Ko ta tatou e whiriwhiri ai ma tatou ko te mea tika: kia mohiotia hoki e tatou, e tenei, e tenei, ko te aha te mea pai.');
INSERT INTO `bible_verses_maori` VALUES ('13689', '18', '34', '5', 'Kua mea nei hoki a Hopa, He tika taku, a kua whakapeaua ketia e te Atua te whakawa moku:');
INSERT INTO `bible_verses_maori` VALUES ('13690', '18', '34', '6', 'Ahakoa kei ahau te tika ka kiia ahau he tangata teka; e kore e mahu toku werohanga, ahakoa kahore oku he.');
INSERT INTO `bible_verses_maori` VALUES ('13691', '18', '34', '7', 'Ko wai te tangata e rite ki a Hopa, me te mea he wai te tawai e inumia ana e ia?');
INSERT INTO `bible_verses_maori` VALUES ('13692', '18', '34', '8', 'Kua uru nei ki te tira o nga kaimahi i te he, a e haere tahi ana me nga tangata kikino.');
INSERT INTO `bible_verses_maori` VALUES ('13693', '18', '34', '9', 'Kua mea hoki ia, Kahore he painga ki te tangata ki te ahuareka atu ia ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13694', '18', '34', '10', '¶ No reira whakarongo mai ki ahau, e nga tangata ngakau mohio: e kore rawa te Atua e mahi i te kino; e kore rawa hoki te Kaha Rawa e mahi i te he.');
INSERT INTO `bible_verses_maori` VALUES ('13695', '18', '34', '11', 'Ka utua hoki e ia te tangata mo tana mahi, ka rite hoki ki to te tangata ara nga mea e whakawhiwhia e ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13696', '18', '34', '12', 'Tika rawa, e kore te Atua e kino, e kore ano hoki te Kaha Rawa e whakaputa ke i te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13697', '18', '34', '13', 'Na wai ia i mea hei kaitirotiro mo te whenua? Na wai hoki i whakatakoto nga tikanga mo te ao katoa?');
INSERT INTO `bible_verses_maori` VALUES ('13698', '18', '34', '14', 'Ki te anga mai tona ngakau ki te tangata, ki te kohia atu e ia ki a ia tona wairua me tona manawa;');
INSERT INTO `bible_verses_maori` VALUES ('13699', '18', '34', '15', 'Ka hemo ngatahi nga kikokiko katoa, a ka hoki ano te tangata ki te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('13700', '18', '34', '16', '¶ Na ki te mea he ngakau mohio tou, whakarongo ki tenei; kia whai taringa mai ki te reo o aku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('13701', '18', '34', '17', 'E whai kingitanga ranei tetahi kotahi e kino ana ki te tika? E whakakino ranei koe ki te tangata tika, kaha hoki?');
INSERT INTO `bible_verses_maori` VALUES ('13702', '18', '34', '18', 'E tau ana ranei te mea atu ki te kingi, He weriweri koe? ki nga rangatira ranei, He kino koutou?');
INSERT INTO `bible_verses_maori` VALUES ('13703', '18', '34', '19', 'Kia iti rawa iho ki a ia e kore nei e whakapai ki te kanohi o nga rangatira, e kore nei e hira ake tona pai ki te hunga whai rawa i nga rawakore? No te mea he mahi ratou katoa na ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13704', '18', '34', '20', 'Kihai i aha kua mate ratou, kua mate i waenganui po; ka wiri te iwi, ka pahemo atu, ka riro te hunga nunui, kahore hoki he ringa.');
INSERT INTO `bible_verses_maori` VALUES ('13705', '18', '34', '21', 'Kei runga hoki i nga ara o te tangata ona kanohi, e kitea ana e ia ona hikoinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13706', '18', '34', '22', 'Kahore he pouri, kahore he atarangi o te mate e piri ai nga kaimahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('13707', '18', '34', '23', 'E kore hoki e nui atu i te tika te mea e whakawaha e ia ki te tangata, e haere ai ia ki te aroaro o te Atua ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13708', '18', '34', '24', 'Ka wawahia e ia nga tangata nunui, te mohiotia nga ara, a whakaturia ake etahi atu i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13709', '18', '34', '25', 'Na e mohio ana ia ki a ratou mahi; a hurihia ake ratou e ia i te po, a mongamonga noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13710', '18', '34', '26', 'He hunga kino ratou, pakia iho e ia i te tirohanga a te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('13711', '18', '34', '27', 'Mo ratou i tahuri ke i te whai i a ia, kihai hoki i whakaaro ki tetahi o ona ara:');
INSERT INTO `bible_verses_maori` VALUES ('13712', '18', '34', '28', 'Na ratou hoki i puta ai te tangi a te rawakore ki a ia, a rongo ana ia ki te tangi a te hunga e tukinotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('13713', '18', '34', '29', 'Ki te meinga e ia kia ata noho, ko wai hei whakararuraru? A ki te huna e ia tona kanohi, ko wai e kite i a ia? ahakoa i meatia ki te iwi, ki te tangata ranei, rite tonu.');
INSERT INTO `bible_verses_maori` VALUES ('13714', '18', '34', '30', 'Kore ake te whakaponokore e whai kingitanga, kore ake te iwi e mahangatia.');
INSERT INTO `bible_verses_maori` VALUES ('13715', '18', '34', '31', '¶ Kua mea atu ranei ki te Atua, Kua pehia ahau e te whiu, e kore ahau e mahi i te he a muri nei?');
INSERT INTO `bible_verses_maori` VALUES ('13716', '18', '34', '32', 'Ko te mea kihai i kitea e ahau mau e whakaatu mai ki ahau; ki te mea i mahi ahau i te he, ka mutu taku.');
INSERT INTO `bible_verses_maori` VALUES ('13717', '18', '34', '33', 'Kia rite ranei tana utu ki tau e mea ai, i whakakahoretia ai e koe? Mau te whiriwhiri, kahore maku: na mau e korero mai tau i mohio ai.');
INSERT INTO `bible_verses_maori` VALUES ('13718', '18', '34', '34', 'Ka korero mai nga tangata ngakau mahara ki ahau, ae ra, nga tangata whakaaro nui e whakarongo ana ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('13719', '18', '34', '35', 'Kahore he matauranga o Hopa i a ia i korero ra, kahore hoki he mahara i roto i ana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('13720', '18', '34', '36', 'He pai me i whakamatauria a Hopa a te mutunga ra ano, mo ana kupu i whakahokia mai nei e ia, he mea i rite ki a nga tangata kikino.');
INSERT INTO `bible_verses_maori` VALUES ('13721', '18', '34', '37', 'E tapiritia ana hoki e ia te tutu ki runga ki tona hara, kei te pakipaki ia i ona ringa i waenganui i a tatou, a whakanuia ana e ia ana kupu kite Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13722', '18', '35', '1', '¶ I korero ano a Erihu, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('13723', '18', '35', '2', 'Ki tou whakaaro he tika tenei mau, e mea ana ranei koe, Nui atu toku tika i to te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('13724', '18', '35', '3', 'I mea ai koe, He aha te rawa ki a koe? a, He aha te painga ki ahau, hira ake i te painga me i hara ahau?');
INSERT INTO `bible_verses_maori` VALUES ('13725', '18', '35', '4', 'Maku e whakahoki he kupu ki a koe, ki a koutou ko ou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('13726', '18', '35', '5', 'Kia matatau atu tau titiro ki nga rangi; matakitakina atu hoki nga kapua e tiketike ake na i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13727', '18', '35', '6', 'Mehemea kua hara koe, ka ahatia ia e tau mahi? A ki te whakanuia au mahi tutu, e aha ana ranei koe ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13728', '18', '35', '7', 'Ki te mea he tika tou, ko te aha e hoatu ana e koe ki a ia? Ko te aha ranei a tou ringa e riro ana i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13729', '18', '35', '8', 'Ka mamae pea tetahi tangata pena i a koe na i tou kino; ka whai painga pea ki tetahi tama a te tangata tou tika.');
INSERT INTO `bible_verses_maori` VALUES ('13730', '18', '35', '9', '¶ He maha no nga tukinotanga i tangi ai ratou; na te ringaringa o te hunga nui i aue ai ratou kia awhinatia.');
INSERT INTO `bible_verses_maori` VALUES ('13731', '18', '35', '10', 'Kahore ia tetahi e mea ana, Kei hea toku Kaihanga, te Atua, e homai nei i nga waiata i te po?');
INSERT INTO `bible_verses_maori` VALUES ('13732', '18', '35', '11', 'E nui atu nei tana whakaako ki a tatou i tana ki nga kararehe o te whenua, nana hoki i nui ai o tatou mahara i o nga manu o te rangi?');
INSERT INTO `bible_verses_maori` VALUES ('13733', '18', '35', '12', 'Karanga ana ratou i reira, heoi kahore he kupu e whakahokia mai, he mea na te whakapehapeha o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('13734', '18', '35', '13', 'He pono e kore te tekateka noa e whakarangona mai e te Atua, e kore ano hoki e tirohia mai e te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('13735', '18', '35', '14', '¶ Ka iti rawa iho ki te mea koe, kahore koe e kite i a ia, kei tona aroaro te whakarite whakawa; na ka tatari koe ki a ia!');
INSERT INTO `bible_verses_maori` VALUES ('13736', '18', '35', '15', 'Na, kihai nei ia i tae mai i runga i tona riri, kihai ano hoki i aro nui mai ki te whakamanamana;');
INSERT INTO `bible_verses_maori` VALUES ('13737', '18', '35', '16', 'Koia i puaki ai te mangai o Hopa, he mea horihori kau nei; kahore he matauranga o nga kupu e whakamahatia nei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13738', '18', '36', '1', '¶ I korero ano a Erihu, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('13739', '18', '36', '2', 'Tukua ahau, kia iti nei, a ka whakaatu ahau ki a koe; he kupu ano hoki aku mo ta te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13740', '18', '36', '3', 'Ka tikina atu e ahau toku mohio i tawhiti, ka whakatikaia e ahau ta toku Kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('13741', '18', '36', '4', 'E kore rawa hoki aku kupu e teka: tenei kei a koe te tangata kua tino nui tona matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('13742', '18', '36', '5', '¶ Nana, he pakari te Atua, e kore ano ia e whakahawea: pakari tonu te kaha o tona matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('13743', '18', '36', '6', 'E kore te tangata kino e whakaorangia e ia; mana te hunga mate e whiwhi ai ki nga mea e tika ana ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13744', '18', '36', '7', 'E kore e mutu tana titiro ki te tangata tika; engari ka whakanohoia ngatahitia ratou e ia me nga kingi ki runga ki te torona ake ake, a ka whakanekehia ake hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13745', '18', '36', '8', 'Ki te mea kua herea ratou ki te mekameka, mau pu i te rahiri, ara i nga mate,');
INSERT INTO `bible_verses_maori` VALUES ('13746', '18', '36', '9', 'Na ka whakakitea e ia ki a ratou ta ratou mahi, me o ratou he, i mea ai ratou i nga mea whakapehapeha.');
INSERT INTO `bible_verses_maori` VALUES ('13747', '18', '36', '10', 'Ka whakapuaretia ano e ia o ratou taringa ki te ako, a ka ki kia hoki i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('13748', '18', '36', '11', 'Ki te rongo ratou, a ka mahi ki a ia, ka pau o ratou ra i runga i te pai, o ratou tau i runga i nga ahuareka.');
INSERT INTO `bible_verses_maori` VALUES ('13749', '18', '36', '12', 'Otira ki te kore ratou e rongo, ka ngaro ratou i te hoari, hemo iho ratou, kahore hoki he matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('13750', '18', '36', '13', 'Ko te hunga whakaponokore o ratou ngakau, puranga rawa i a ratou te riri; kahore a ratou karanga awhina ina herea ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13751', '18', '36', '14', 'Ka mate ratou i te taitamarikitanga, a ka ngaro to ratou ora i roto i te hunga poke.');
INSERT INTO `bible_verses_maori` VALUES ('13752', '18', '36', '15', '¶ Ko tana he whakaora i te rawakore ina mate, e whakapuaretia ana e ia o ratou taringa ina tukinotia.');
INSERT INTO `bible_verses_maori` VALUES ('13753', '18', '36', '16', 'Ae ra, me koe ano, tera koe e riro i a ia i roto i te kuititanga ki te wahi whanui; a ki tonu i te ngako te mea e whakatakotoria ki runga ki tau tepu.');
INSERT INTO `bible_verses_maori` VALUES ('13754', '18', '36', '17', 'Otiia ki tonu koe i te tikanga a te tangata kino; a mau pu koe i nga tikanga, i te whakarite whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('13755', '18', '36', '18', 'Na i te mea he riri tenei, kia tupato kei riro koe i te nui o au rawa; aua hoki koe e whakapeautia e te nui o te utu.');
INSERT INTO `bible_verses_maori` VALUES ('13756', '18', '36', '19', 'E ranea ranei ou rawa, e kore ai koe e taka he? nga uaua katoa ranei o tou kaha?');
INSERT INTO `bible_verses_maori` VALUES ('13757', '18', '36', '20', 'Kaua e hiahiatia te po, te wa e riro ai nga tangata i runga i to ratou whai.');
INSERT INTO `bible_verses_maori` VALUES ('13758', '18', '36', '21', 'Kia tupato, kaua e tahuri ki te kino; ki tau hoki he pai ake tenei i nga mate.');
INSERT INTO `bible_verses_maori` VALUES ('13759', '18', '36', '22', 'Nana, ko te Atua, ko tona kaha hei whakanui, ko wai te kaiwhakaako hei rite mona?');
INSERT INTO `bible_verses_maori` VALUES ('13760', '18', '36', '23', 'Ko wai te kaitohutohu i te ara mona? Ko wai hei mea, Kua he tau mahi?');
INSERT INTO `bible_verses_maori` VALUES ('13761', '18', '36', '24', '¶ Kia mahara kia whakanuia e koe tana mahi, e waiatatia nei e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13762', '18', '36', '25', 'Kua tirohia nei e nga tangata katoa e matakitakina mai nei e te tangata i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('13763', '18', '36', '26', 'Nana, he nui te Atua, e kore ano e mohiotia e tatou; e kore ano hoki te maha o ona tau e taea te rapu atu.');
INSERT INTO `bible_verses_maori` VALUES ('13764', '18', '36', '27', 'Ko ia nei hei ngongo ake i nga pata wai, ka tauia i tona kohu hei awha:');
INSERT INTO `bible_verses_maori` VALUES ('13765', '18', '36', '28', 'Ka ringihia iho nei e nga kapua, a ka maturuturu nui ki runga ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('13766', '18', '36', '29', 'Ae ra, e mohiotia ana ranei e tetahi nga horahanga o nga kapua, te ngangau o tona tapenakara?');
INSERT INTO `bible_verses_maori` VALUES ('13767', '18', '36', '30', 'Nana, e horahia ana e ia tona marama a tawhio noa i a ia; e hipokina ana hoki e ia te takere o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('13768', '18', '36', '31', 'Ko ana mea hoki ena hei whakawa mo nga iwi, nui tonu te kai e homai ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('13769', '18', '36', '32', 'E hipokina ana e ia ona ringa ki te uira, a whakahaua iho e ia te wahi e pa atu ai.');
INSERT INTO `bible_verses_maori` VALUES ('13770', '18', '36', '33', 'Hei kaiwhakaatu i a ia tona haruru, e waitohu ana hoki ki nga kararehe i te tupuhi meake puta mai.');
INSERT INTO `bible_verses_maori` VALUES ('13771', '18', '37', '1', '¶ Na konei ano wiri ana toku ngakau, maunu atu ana i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('13772', '18', '37', '2', 'Ata whakarangona tona reo e papa ana, te pakutanga hoki e puta mai ana i tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13773', '18', '37', '3', 'E whakatikaia atu ana e ia ki nga wahi katoa i raro i te rangi, ko tona uira hoki ki nga pito o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('13774', '18', '37', '4', 'I muri iho ko te reo e hamama ana; papa ana te whatitiri o te reo o tona nui; e kore ano era a tauhikuhiku ina rangona tona reo.');
INSERT INTO `bible_verses_maori` VALUES ('13775', '18', '37', '5', 'Ko ta te Atua whatitiri he reo whakamiharo; nui atu ana mahi, e kore hoki e mohiotia.');
INSERT INTO `bible_verses_maori` VALUES ('13776', '18', '37', '6', '¶ E ki ana hoki ia ki te hukarere, Hei runga koe i te whenua; ki te ua punehunehu ano hoki, raua ko te ua ta o tona kaha;');
INSERT INTO `bible_verses_maori` VALUES ('13777', '18', '37', '7', 'Hiritia ake e ia te ringa o nga tangata katoa; kia mohio ai nga tangata katoa nana nei i hanga ki tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('13778', '18', '37', '8', 'Haere ana nga kirehe ki nga piringa, noho ana i o ratou nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('13779', '18', '37', '9', 'Puta mai ana te tupuhi i te whare o te tonga: te matao hoki i te hauraro.');
INSERT INTO `bible_verses_maori` VALUES ('13780', '18', '37', '10', 'Na te manawa o te Atua i homai te huka: a kuiti iho te whanuitanga o nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('13781', '18', '37', '11', 'Ae ra, e utaina ana e ia te kapua matotoru ki te houku; tohatohaina ana e ia te kohu o tana uira:');
INSERT INTO `bible_verses_maori` VALUES ('13782', '18', '37', '12', 'E whakakopikopikoa ana ano a tawhio noa, he mea hoki na ona whakaaro: hei mea i nga mea katoa e whakahaua atu ana e ia ki te mata o te ao:');
INSERT INTO `bible_verses_maori` VALUES ('13783', '18', '37', '13', 'E whakaputaina ana e ia hei whiu, hei mea ranei mo tona whenua, hei atawhai ranei.');
INSERT INTO `bible_verses_maori` VALUES ('13784', '18', '37', '14', '¶ Kia whai taringa mai ki tenei, e Hopa: tu marie, ka whakaaro ki nga mea whakamiharo a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('13785', '18', '37', '15', 'E mohio ana ranei koe ki ta te Atua whakahautanga ki a ratou i tana, i puta ai te marama o tana kapua?');
INSERT INTO `bible_verses_maori` VALUES ('13786', '18', '37', '16', 'E mohio ana ranei koe ki nga paunatanga o nga kapua, ki nga mahi whakamiharo a te tino o te matauranga?');
INSERT INTO `bible_verses_maori` VALUES ('13787', '18', '37', '17', 'Ki ou kakahu nei ka mahana, ina whakamarietia e ia te whenua ki te hau tonga?');
INSERT INTO `bible_verses_maori` VALUES ('13788', '18', '37', '18', 'Ka taea ranei e koe te whakatakoto ngatahi me ia te rangi hei papatupu, ano he whakaata whakarewa?');
INSERT INTO `bible_verses_maori` VALUES ('13789', '18', '37', '19', 'Whakaaturia mai ki a matou ta matou e korero ai ki a ia; e kore hoki e tika i te pouri ta matou whakatakoto o te korero.');
INSERT INTO `bible_verses_maori` VALUES ('13790', '18', '37', '20', 'E korerotia ranei ki a ia kei te mea ahau ki te korero? Kia hiahia ranei te tangata kia horomia ia?');
INSERT INTO `bible_verses_maori` VALUES ('13791', '18', '37', '21', '¶ Na inaianei e kore nga tangata e kite ana i te marama e wheriko mai nei i te rangi: otiia ka tika atu te hau, ka whakawateatia ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13792', '18', '37', '22', 'E ahu mai ana i te hauraro te aho ano he koura; kei te Atua te kororia whakawehi.');
INSERT INTO `bible_verses_maori` VALUES ('13793', '18', '37', '23', 'Ko te Kaha Rawa, e kore ia e taea te whakataki e tatou; hira rawa tona kaha; a e kore ia e tukino i tana whakarite whakawa, i te nui o te tika.');
INSERT INTO `bible_verses_maori` VALUES ('13794', '18', '37', '24', 'Koia ka wehi nga tangata i a ia: e kore ia e whai whakaaro ki te hunga ngakau mohio.');
INSERT INTO `bible_verses_maori` VALUES ('13795', '18', '38', '1', '¶ Katahi a Ihowa ka whakahoki kupu ki a Hopa i roto i te tukauati, a ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13796', '18', '38', '2', 'Ko wai tenei e whakapouri nei i nga whakaaro ki nga kupu kahore ona matauranga?');
INSERT INTO `bible_verses_maori` VALUES ('13797', '18', '38', '3', 'Tena ra, whitikiria tou hope, whakatane; ka ui hoki ahau ki a koe, a mau e whakaatu mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13798', '18', '38', '4', '¶ I hea koia koe i ahau e whakatakoto ana i te turanga o te whenua? Whakaaturia mai, ki te mea e mohio ana koe ki te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('13799', '18', '38', '5', 'Na wai i whakarite ona ruri? ki te mea e mohio ana koe: na wai hoki i whakamaro te aho ki runga?');
INSERT INTO `bible_verses_maori` VALUES ('13800', '18', '38', '6', 'I whakaukia ona turanga ki runga ki te aha? Na wai hoki i whakatakoto tona kohatu kokonga;');
INSERT INTO `bible_verses_maori` VALUES ('13801', '18', '38', '7', 'I te mea i waiata ngatahi nga whetu o te ata, a i hamama nga tama katoa a te Atua i te koa?');
INSERT INTO `bible_verses_maori` VALUES ('13802', '18', '38', '8', 'Na wai hoki i tutaki te moana ki te tatau, i a ia e puta mai ana, me te mea e whanau mai ana i roto i te kopu?');
INSERT INTO `bible_verses_maori` VALUES ('13803', '18', '38', '9', 'I ahau ra i mea ai i te kapua hei kakahu mona, i te pouri kerekere hei takai mona.');
INSERT INTO `bible_verses_maori` VALUES ('13804', '18', '38', '10', 'A whakapuakina ana e ahau taku tikanga mona, mea rawa ki nga tutaki, ki nga tatau,');
INSERT INTO `bible_verses_maori` VALUES ('13805', '18', '38', '11', 'Me taku ki atu ano, Ka taea mai e koe a konei, kati; hei konei ou ngaru whakakake mau ai?');
INSERT INTO `bible_verses_maori` VALUES ('13806', '18', '38', '12', '¶ Ko koe koia, i ou ra nei, te kaiwhakahau i te ata; nau ranei te puaotanga i mohio ai ki tona wahi;');
INSERT INTO `bible_verses_maori` VALUES ('13807', '18', '38', '13', 'Kia rurukutia e ia nga pito o te whenua, a ruperupea ake nga tangata kikino i roto?');
INSERT INTO `bible_verses_maori` VALUES ('13808', '18', '38', '14', 'Kua whiti ke, kua pera ano me te paru i te hiri: tu ake ana nga mea katoa ano he kakahu:');
INSERT INTO `bible_verses_maori` VALUES ('13809', '18', '38', '15', 'A e kaiponuhia ana to ratou marama ki te hunga kino, whati iho te ringa whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('13810', '18', '38', '16', 'Kua tae atu ranei koe ki nga matapuna o te moana? Kua whakatakina haeretia ranei e koe te rire?');
INSERT INTO `bible_verses_maori` VALUES ('13811', '18', '38', '17', 'Kua whakapuaretia ranei ki a koe nga kuwaha o te mata? Kua kite ranei koe i nga kuwaha o te atarangi o te mate?');
INSERT INTO `bible_verses_maori` VALUES ('13812', '18', '38', '18', 'Kua oti ranei te whakaaro e koe te whanuitanga o te whenua? Korero mai, ki te mea e mohiotia katoatia ana e koe.');
INSERT INTO `bible_verses_maori` VALUES ('13813', '18', '38', '19', 'Kei hea te ara ki te nohoanga o te marama? Te pouri hoki, kei hea tona wahi?');
INSERT INTO `bible_verses_maori` VALUES ('13814', '18', '38', '20', 'Kia kawea atu ai e koe ki tona rohe, a mohio iho koe ki nga huarahi ki tona whare?');
INSERT INTO `bible_verses_maori` VALUES ('13815', '18', '38', '21', 'I mohio pea koe no te mea i whanau koe i taua wa, a he maha ou ra!');
INSERT INTO `bible_verses_maori` VALUES ('13816', '18', '38', '22', 'Kua tomo ranei koe ki nga takotoranga o te hukarere, kua kite ranei koe i nga takotoranga o te whatu,');
INSERT INTO `bible_verses_maori` VALUES ('13817', '18', '38', '23', 'I aku i rongoa ai mo te wa o te he, mo te ra o te tatauranga, o te pakanga?');
INSERT INTO `bible_verses_maori` VALUES ('13818', '18', '38', '24', 'Tena koa, te ara i marara atu ai te marama, i pakaru atu ai te marangai ki runga ki te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('13819', '18', '38', '25', '¶ Na wai i wehe he awa mo te waipuke, he ara mo te uira o te whatitiri;');
INSERT INTO `bible_verses_maori` VALUES ('13820', '18', '38', '26', 'Kia ua ai ki te whenua, ki te wahi kahore nei he tangata; ki te koraha, kahore nei o reira tangata;');
INSERT INTO `bible_verses_maori` VALUES ('13821', '18', '38', '27', 'Hei whakamakona i te tuhea, i te ururua; hei mea kia pariri te tupu o te otaota hou?');
INSERT INTO `bible_verses_maori` VALUES ('13822', '18', '38', '28', 'He matua tane ano ranei to te ua? I whanau ranei i a wai nga pata o te tomairangi?');
INSERT INTO `bible_verses_maori` VALUES ('13823', '18', '38', '29', 'I puta mai i roto i to wai kopu te huka tio? Ko te huka o te rangi, he whanau tena na wai?');
INSERT INTO `bible_verses_maori` VALUES ('13824', '18', '38', '30', 'Me te mea he kohatu e huna ana i te wai; a whakatotoka ana te mata o te rire.');
INSERT INTO `bible_verses_maori` VALUES ('13825', '18', '38', '31', 'E taea ranei e koe te here te huihui o Matariki, e wewete ranei nga here o Tautoru?');
INSERT INTO `bible_verses_maori` VALUES ('13826', '18', '38', '32', 'E taea ranei e koe te arahi mai te Mataroto i tona wa, te taki mai ranei a Aketura ratou ko tana ropu?');
INSERT INTO `bible_verses_maori` VALUES ('13827', '18', '38', '33', 'E mohio ana ranei koe ki nga tikanga o te rangi? Mau ranei e whai mana ai ki runga ki te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('13828', '18', '38', '34', 'E ara ranei i a koe tou reo ki nga kapua, kia nui ai nga wai hei taupoki i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('13829', '18', '38', '35', 'E taea ranei e koe nga uira te unga atu, e haere ai ratou, me ta ratou ki ano ki a koe, Tenei matou?');
INSERT INTO `bible_verses_maori` VALUES ('13830', '18', '38', '36', 'Na wai i whakanoho nga whakaaro nunui ki nga wahi o roto? Na wai i homai nga mahara ki te ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('13831', '18', '38', '37', 'Ko wai te mea whakaaro nui hei tatau i nga kapua? Ko wai hei tahoro i nga ipu o te rangi?');
INSERT INTO `bible_verses_maori` VALUES ('13832', '18', '38', '38', 'Ina ka papatupu te puehu ano he mea whakarewa, a ka piri nga pokuru ki a ratou ano?');
INSERT INTO `bible_verses_maori` VALUES ('13833', '18', '38', '39', 'Mau ranei e hopu he kai ma te raiona? Mau e nui ai he oranga mo nga kuao raiona,');
INSERT INTO `bible_verses_maori` VALUES ('13834', '18', '38', '40', 'Ina tapapa iho ratou i o ratou nohoanga, ina noho i te piringa whanga ai?');
INSERT INTO `bible_verses_maori` VALUES ('13835', '18', '38', '41', 'Na wai i rite ai tana kai ma te raweni, ina tangi ana pi ki te Atua, ina kopikopiko ratou i te kore kai?');
INSERT INTO `bible_verses_maori` VALUES ('13836', '18', '39', '1', '¶ E mohiotia ana ranei e koe te wa e whanau ai nga koati mohoao o te kamaka? E kitea putia ana ranei e koe te wa e whakamamae ai nga hata?');
INSERT INTO `bible_verses_maori` VALUES ('13837', '18', '39', '2', 'E taua ano ranei e koe nga marama e rite ana i a ratou? E mohio ana ranei koe ki te wa e whanau ai ratou?');
INSERT INTO `bible_verses_maori` VALUES ('13838', '18', '39', '3', 'Tuohu ana ratou, kua puta mai a ratou kuao, akiritia mai ana e ratou o ratou mea whakapouri.');
INSERT INTO `bible_verses_maori` VALUES ('13839', '18', '39', '4', 'E pai ana te ahua o a ratou kuao, e tupu ana i te parae; ka haere atu ratou, a kahore e hoki mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('13840', '18', '39', '5', 'Na wai i tuku te kaihe mohoao kia haere noa atu; nga here o te kaihe mohoao, na wai i wewete?');
INSERT INTO `bible_verses_maori` VALUES ('13841', '18', '39', '6', 'Ko te whare i whakaritea nei e ahau mona, ko te koraha: ko ona nohoanga ko te wahi titiohea.');
INSERT INTO `bible_verses_maori` VALUES ('13842', '18', '39', '7', 'Whakahaweatia iho e ia te ngangau o te pa; e kore ia e rongo ki te reo o te kaiakiaki.');
INSERT INTO `bible_verses_maori` VALUES ('13843', '18', '39', '8', 'Ko tona wahi kai kei te tuahiwi o nga maunga, e rapua ana e ia nga mea matomato katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13844', '18', '39', '9', 'E pai ranei te unikanga kia mahi ki a koe? Kei tau takotoranga kai ranei he moenga mona?');
INSERT INTO `bible_verses_maori` VALUES ('13845', '18', '39', '10', 'E herea ranei e koe te unikanga ki tona taura i te awa parautanga? E rakarakatia ranei e ia nga raorao me tana whai ano i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('13846', '18', '39', '11', 'E whakawhirinaki atu ranei koe ki a ia, no te mea e nui ana tona kaha? E whakarerea atu ranei e koe tau mahi mana?');
INSERT INTO `bible_verses_maori` VALUES ('13847', '18', '39', '12', 'E whakapono atu ranei koe mana au hua e whakahoki mai; mana e kohikohi mai ki tau patunga witi?');
INSERT INTO `bible_verses_maori` VALUES ('13848', '18', '39', '13', '¶ E whakamanamana ana te parirau o te otereti; otira he atawhai ano ranei ta ona hou, ta ona raukura?');
INSERT INTO `bible_verses_maori` VALUES ('13849', '18', '39', '14', 'E whakarerea ana e ia ona hua ki te whenua, whakamahanatia iho e ia ki te puehu,');
INSERT INTO `bible_verses_maori` VALUES ('13850', '18', '39', '15', 'Wareware ake ia tera pea e pepe i te waewae, e takahia ranei e te kirehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('13851', '18', '39', '16', 'He mea pakeke ia ki ana pi me te mea ehara i a ia: ahakoa ka maumauria tana mahi, kahore ona manawapa;');
INSERT INTO `bible_verses_maori` VALUES ('13852', '18', '39', '17', 'No te mea i whakakahoretia e te Atua he ngakau mahara mona, kihai hoki i homai he whakaaro ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13853', '18', '39', '18', 'I te wa e maranga ai ia ki runga, whakahaweatia iho e ia te hoiho raua ko tona kaieke.');
INSERT INTO `bible_verses_maori` VALUES ('13854', '18', '39', '19', '¶ Nau ranei i hoatu tona kaha ki tae hoiho? Nau ranei tona kaki i whakakakahu ki te huruhuru?');
INSERT INTO `bible_verses_maori` VALUES ('13855', '18', '39', '20', 'Nau ranei ia i mea kia pekepeke, kia pera me te mawhitiwhiti? He hanga whakawehi te kororia o tona whewhengu.');
INSERT INTO `bible_verses_maori` VALUES ('13856', '18', '39', '21', 'E hukari ana ia ia te raorao, me te koa ano ki tona kaha: tika tonu ia ki te hunga mau patu.');
INSERT INTO `bible_verses_maori` VALUES ('13857', '18', '39', '22', 'Whakahawea ana ia ki te wehi, kahore ona mataku; e kore ano ia e nunumi mai i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('13858', '18', '39', '23', 'Papa ana te papa pere ki tona taha, te tao e rarapa ana, me te timata.');
INSERT INTO `bible_verses_maori` VALUES ('13859', '18', '39', '24', 'E horomia ana e ia te whenua, me te ngangau me te riri; kahore ia i te whakapono ko te reo tera o te tetere.');
INSERT INTO `bible_verses_maori` VALUES ('13860', '18', '39', '25', 'Ka tangi ana te tetere ka mea ia, Ha, ha! I tawhiti ano ka hongia e ia te pakanga, te whatitiri o nga rangatira, me te hamama.');
INSERT INTO `bible_verses_maori` VALUES ('13861', '18', '39', '26', '¶ He mohio nou i rere ai te kahu, i roha ai i ona parirau, i anga ai whaka te tonga?');
INSERT INTO `bible_verses_maori` VALUES ('13862', '18', '39', '27', 'Nau te kupu i kake ai te ekara? i hanga ai e ia tana ohanga ki te wahi tiketike?');
INSERT INTO `bible_verses_maori` VALUES ('13863', '18', '39', '28', 'Noho ana ia i runga i te kamaka, kei reira tona kainga, kei te kamaka keokeo, kei te pa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('13864', '18', '39', '29', 'A rapua ana e ia he kai i reira; e kite atu ana ona kanohi i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('13865', '18', '39', '30', 'Horomititia ake ana hoki nga toto e ana pi; a ko te wahi i nga tupapaku,, kei reira ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('13866', '18', '40', '1', '¶ Korero mai ano a Ihowa ki a Hopa, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('13867', '18', '40', '2', 'E tohe ana ranei ki te Kaha Rawa te tangata whakatohutohu? Ma te tangata e whakatupehupehu ana ki te Atua, mana e korero mai.');
INSERT INTO `bible_verses_maori` VALUES ('13868', '18', '40', '3', 'Ano ra ko Hopa ki a Ihowa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13869', '18', '40', '4', 'Nana, ehara noa iho ahau. Ko te aha taku e whakahoki atu ai ki a koe? Ka kopania toku ringa ki toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13870', '18', '40', '5', 'Kua kotahi taku koreotanga, a e kore ahau e whakahoki kupu atu; a tuarua rawa, otira kahore atu aku.');
INSERT INTO `bible_verses_maori` VALUES ('13871', '18', '40', '6', '¶ Katahi ka whakahokia mai e Ihowa ki a Hopa i roto i te tukauati, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('13872', '18', '40', '7', 'Tena ra, whakatane, whitikiria tou hope, a ka ui atu ahau ki a koe, mau ano e whakaatu mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13873', '18', '40', '8', 'Me whakakahore ano ranei e koe taku whakawa? Me whakahe ki ahau kia whakatikaia ai tau?');
INSERT INTO `bible_verses_maori` VALUES ('13874', '18', '40', '9', 'He ringa pera ranei tou i to te Atua? He reo whatitiri ranei tou, he pera i tona?');
INSERT INTO `bible_verses_maori` VALUES ('13875', '18', '40', '10', 'Tena ra, rakai i a koe inaianei ki te rangatiratanga, ki te kororia; tatai i a koe ki te honore, ki te mana.');
INSERT INTO `bible_verses_maori` VALUES ('13876', '18', '40', '11', 'Ringihia atu te puhaketanga o tou riri; tirohia atu nga mea whakakake katoa, whakaititia iho.');
INSERT INTO `bible_verses_maori` VALUES ('13877', '18', '40', '12', 'Titiro atu ki nga mea whakakake katoa, whakapikoa iho; takahia iho ano hoki te hunga kino i te wahi e tu na ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13878', '18', '40', '13', 'Huihuia atu ratou, huna ki te puehu, herea o ratou mata ki te wahi ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('13879', '18', '40', '14', 'Na ko reira ahau whakaae ai ki a koe, ma tou ringa matau ano koe e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('13880', '18', '40', '15', '¶ Na whakaaroa a Pehemoto, he mea hanga ngatahi korua naku; e kai ra i te tarutaru, ano he kau.');
INSERT INTO `bible_verses_maori` VALUES ('13881', '18', '40', '16', 'Nana, ko tona kaha kei tona hope, ko tona pakaritanga kei nga uaua o tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('13882', '18', '40', '17', 'Ko tona hiawero, ano he hita e tawhiria ana e ia: powhiwhiwhi tonu nga uaua o tona huha.');
INSERT INTO `bible_verses_maori` VALUES ('13883', '18', '40', '18', 'Ko ona wheua, ano he korere parahi; ko ona rara, he poro rino.');
INSERT INTO `bible_verses_maori` VALUES ('13884', '18', '40', '19', 'Ko ia te tino mea nui o nga ara o te Atua: ko tona kaihanga anake hei whakapa i tana hoari ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13885', '18', '40', '20', 'He pono ko nga maunga hei homai kai mana; kei reira ano e takaro ana nga kirehe katoa o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('13886', '18', '40', '21', 'Ko tona takotoranga ko raro i nga rakau kouru nui, i te rake kakaho, i te repo.');
INSERT INTO `bible_verses_maori` VALUES ('13887', '18', '40', '22', 'Hei taupoki mona te whakamarumaru o nga rakau kouru nui, kei tetahi taha ona, kei tetahi taha, nga wirou o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('13888', '18', '40', '23', 'Nana, ki te aki mai te waipuke, e kore ia e tuiri; u tonu tona whakaaro, ahakoa kokiri noa mai a Horano ki tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13889', '18', '40', '24', 'E hopukia ranei ia e tetahi i a ia e mataara ana, e poka ranei i tona ihu ki te rore, puta noa?');
INSERT INTO `bible_verses_maori` VALUES ('13890', '18', '41', '1', '¶ E taea ranei a Rewiatana te kukume mai e koe ki te matau? te pehi ranei i tona arero ki te aho?');
INSERT INTO `bible_verses_maori` VALUES ('13891', '18', '41', '2', 'E whakanohoia ranei e koe he aho ki tona ihu? E pokaia ranei e koe tona kauae ki te matau?');
INSERT INTO `bible_verses_maori` VALUES ('13892', '18', '41', '3', 'E maha ranei ana inoi ki a koe? E korero ngawari ranei ia ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('13893', '18', '41', '4', 'E whakarite kawenata ranei ia ki a koe? e riro ai ia i a koe hei pononga oti tonu mai?');
INSERT INTO `bible_verses_maori` VALUES ('13894', '18', '41', '5', 'Ka rite ranei ia ki te manu hei mea takaro mau? E herea ranei ia e koe hei mea ma au kotiro?');
INSERT INTO `bible_verses_maori` VALUES ('13895', '18', '41', '6', 'E waiho ranei ia hei taonga hokohoko ma nga ropu tangata hi ika? E wehewehea atu ranei ma nga kaihokohoko?');
INSERT INTO `bible_verses_maori` VALUES ('13896', '18', '41', '7', 'E kapi ranei tona kiri i o tao? tona pane i nga wero ika?');
INSERT INTO `bible_verses_maori` VALUES ('13897', '18', '41', '8', 'Kia pa tou ringa ki a ia; maharatia te whawhai, a kei pena a mua.');
INSERT INTO `bible_verses_maori` VALUES ('13898', '18', '41', '9', 'Nana, he hori kau te manako ki a ia: e kore ranei tetahi e hinga noa ki te kite kau atu i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('13899', '18', '41', '10', 'Kahore he tangata e maia rawa hei whakaoho i a ia: na ko wai e tu ki toku aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('13900', '18', '41', '11', '¶ Ko wai te tangata nana te mea kua takoto wawe ki ahau, e whakautu ai ahau ki a ia? Ahakoa he aha te mea i raro i nga rangi, puta noa, naku katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13901', '18', '41', '12', 'E kore e huna e ahau te korero mo ona wahi, mo tona kaha, mo te ataahua hoki o tona hanganga.');
INSERT INTO `bible_verses_maori` VALUES ('13902', '18', '41', '13', 'Ma wai e tihore a waho o tona kakahu? Ko wai e tae ki tana paraire rererua?');
INSERT INTO `bible_verses_maori` VALUES ('13903', '18', '41', '14', 'Ma wai e whakatuwhera nga tatau o tona mata? He wehi kei ona niho a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('13904', '18', '41', '15', 'Ko tana e whakamanamana ai ko ona unahi pakari; tutaki rawa pera i te hiri piri tonu.');
INSERT INTO `bible_verses_maori` VALUES ('13905', '18', '41', '16', 'Na, i te tata tonu o tetahi ki tetahi, e kore te hau e puta i waenga.');
INSERT INTO `bible_verses_maori` VALUES ('13906', '18', '41', '17', 'Piri tonu ratou ki a ratou ano; mau tonu, e kore ano e taea te wehe.');
INSERT INTO `bible_verses_maori` VALUES ('13907', '18', '41', '18', 'Ka tihe ia, ka kowha mai te marama; a ko te rite i ona kanohi kei nga kamo o te ata.');
INSERT INTO `bible_verses_maori` VALUES ('13908', '18', '41', '19', 'E puta ana mai i tona mangai he rama mura, mokowhiti ana nga koraahi.');
INSERT INTO `bible_verses_maori` VALUES ('13909', '18', '41', '20', 'Puta ana te paowa i ona pongaponga, me te mea no te kohua e koropupu ana, no te otaota e kaia ana.');
INSERT INTO `bible_verses_maori` VALUES ('13910', '18', '41', '21', 'Ngiha ana nga waro i tona ha, rere atu ana te mura i tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('13911', '18', '41', '22', 'Kei tona kaki te kaha e noho ana, e tuapa ana te pawera i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('13912', '18', '41', '23', 'Ko ona kikokiko tawerewere piri tonu: maro tonu ki runga ki a ia; e kore e taea te whakakorikori.');
INSERT INTO `bible_verses_maori` VALUES ('13913', '18', '41', '24', 'Pakari tonu tona ngakau ano he kamaka; ae ra, maro tonu ano ko to raro kohatu huri..');
INSERT INTO `bible_verses_maori` VALUES ('13914', '18', '41', '25', 'Ka whakarewa ia i a ia ki runga, ka wehi nga tangata nunui: na te pororaru ka porangi noa iho ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13915', '18', '41', '26', 'Ki te whai tetahi i a ia ki te hoari, e kore e taea; ahakoa e te tao, e te pere, e te koikoi ranei.');
INSERT INTO `bible_verses_maori` VALUES ('13916', '18', '41', '27', 'Ki tona whakaaro he kakau witi te rino, he rakau popopopo te parahi.');
INSERT INTO `bible_verses_maori` VALUES ('13917', '18', '41', '28', 'E kore ia e tahuti i te pere: ki a ia ka meinga noatia nga kohatu o te kotaha hei papapa.');
INSERT INTO `bible_verses_maori` VALUES ('13918', '18', '41', '29', 'Kiia ake e ia nga patu hei papapa: e kataina ana e ia te huhu o te tao.');
INSERT INTO `bible_verses_maori` VALUES ('13919', '18', '41', '30', 'Ko raro ona e rite ana ki te kohatu koikoi: e wharikitia ana e ia a runga o te paru ano he patunga witi.');
INSERT INTO `bible_verses_maori` VALUES ('13920', '18', '41', '31', 'E meinga ana e ia te rire kia koropupu ano he kohua, me te moana kia rite ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('13921', '18', '41', '32', 'E hangaia ana e ia he huarahi kia marama i muri i a ia; tera e maharatia he hina te moana.');
INSERT INTO `bible_verses_maori` VALUES ('13922', '18', '41', '33', 'I te whenua nei kahore he mea hei rite mona, he mea i hanga nei kahore ona wehi.');
INSERT INTO `bible_verses_maori` VALUES ('13923', '18', '41', '34', 'E titiro ana ia ki nga mea tiketike katoa: he kingi ia mo nga tama katoa a te whakapehapeha.');
INSERT INTO `bible_verses_maori` VALUES ('13924', '18', '42', '1', '¶ A no ra ko Hopa ki a Ihowa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('13925', '18', '42', '2', 'E mohio ana ahau e taea e koe nga mea katoa, a e kore tetahi whakaaro ou e taea te pehi.');
INSERT INTO `bible_verses_maori` VALUES ('13926', '18', '42', '3', 'Ko wai tenei e huna nei i te whakaaro, a kahore nei he matauranga? No reira korerotia ana e ahau he mea kihai i mohiotia e ahau, he mea whakamiharo rawa, e kore nei e taea e ahau, a kihai i mohiotia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13927', '18', '42', '4', 'Tena ra, whakarongo, a ka korero ahau; ka ui ahau ki a koe, a mau e whakaatu mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13928', '18', '42', '5', 'I rongo ahau ki a koe, he rongo na te taringa; tena ko tenei, ka kite a kanohi nei ahau i a koe,');
INSERT INTO `bible_verses_maori` VALUES ('13929', '18', '42', '6', 'Na whakarihariha ana ahau ki ahau ano, a ka ripeneta i roto i te puehu, i te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('13930', '18', '42', '7', '¶ Heoi i te mutunga o ta Ihowa korero i enei kupu ki a Hopa, na ka mea a Ihowa ki a Eripata Temani, Kua mura toku riri ki a koe, ki a koutou ko ou hoa tokorua: no te mea kihai koutou i korero i te mea tika moku, kihai i rite ki ta taku pononga, ki ta Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('13931', '18', '42', '8', 'Na tikina etahi puru ma koutou kia whitu, kia whitu hoki nga hipi toa, a ka haere ki taku pononga, ki a Hopa, ka whakaeke ai i etahi tahunga tinana ma koutou; a ma taku pononga, ma Hopa, e inoi mo koutou; ka manako hoki ahau ki a ia, kia kore ai ahau e mea ki a koutou kia rite ki ta koutou mahi wairangi; kihai hoki koutou i korero i te mea tika moku, kihai i rite ki ta taku pononga, ki to Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('13932', '18', '42', '9', 'Heoi haere ana a Eripata Temani, a Pirirara Huhi, a Topara Naamati, a meatia ana e ratou ta Ihowa i korero ai ki a ratou. A ka manako a Ihowa ki a Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('13933', '18', '42', '10', '¶ A whakahokia ana a Hopa e Ihowa i te whakarau, i a ia i inoi ra mo ona hoa. Na, ko nga mea katoa i a Hopa i mua, whakanekehia ake ana e Ihowa kia pera atu ano te maha.');
INSERT INTO `bible_verses_maori` VALUES ('13934', '18', '42', '11', 'Katahi ka haere mai ona tuakana, ona teina katoa, ratou ko ona tuahine katoa, me te hunga katoa i mohio ki a ia i mua, hei hoa mona, ki te kai taro i roto i tona whare: tangi ana ki a ia, whakamarie ana i a ia mo te he katoa i whakaekea nei e Ih owa ki a ia; a homai ana ki a ia e tenei, e tenei, tetahi moni me tetahi whakakai koura.');
INSERT INTO `bible_verses_maori` VALUES ('13935', '18', '42', '12', 'Heoi manaakitia ana a Hopa e Ihowa i te whakamutunga, nui atu i to te timatanga; a kotahi tekau ma wha mano ana hipi, e ono mano nga kamera, kotahi mano topu nga kau, kotahi mano nga kaihe uha.');
INSERT INTO `bible_verses_maori` VALUES ('13936', '18', '42', '13', 'Tokowhitu ano ana tama, tokotoru nga tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('13937', '18', '42', '14', 'A tapa iho e ia te ingoa o te tuatahi ko Hemaima, ko te ingoa o te tuarua ko Ketia, a ko te ingoa o te tuatoru ko Kerenehapuku.');
INSERT INTO `bible_verses_maori` VALUES ('13938', '18', '42', '15', 'A kihai i kitea he wahine hei rite mo nga tamahine a Hopa te ataahua i te whenua katoa; a i hoatu hoki e to ratou papa he wahi mo ratou i waenganui i o ratou tungane.');
INSERT INTO `bible_verses_maori` VALUES ('13939', '18', '42', '16', 'A i ora a Hopa i muri i tenei kotahi rau e wha tekau nga tau, i kite ano ia i ana tamariki, i nga tamariki ano hoki a ana tamariki, e wha nga whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('13940', '18', '42', '17', 'Heoi ka mate a Hopa, he koreheke, he maha hoki ona ra.');
INSERT INTO `bible_verses_maori` VALUES ('13941', '19', '1', '1', '¶ Ka hari te tangata kahore nei e haere i te whakaaro o te tangata kino, a kahore e tu i te ara o te hunga hara, kahore ano e noho i te nohoanga o te hunga whakahi.');
INSERT INTO `bible_verses_maori` VALUES ('13942', '19', '1', '2', 'Engari ko te ture a Ihowa tana e whakaahuareka ai; kei tona ture ona whakaaro i te ao, i te po.');
INSERT INTO `bible_verses_maori` VALUES ('13943', '19', '1', '3', 'E rite hoki ia ki te rakau i whakatokia ki te taha o nga awa wai, e whai hua nei i te po e hua ai: e kore tona rau e memenga; a ka pono ana mea katoa e mea ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('13944', '19', '1', '4', '¶ E kore e pera nga tangata kino; engari ka rite ki te papapa e aia ana e te hau.');
INSERT INTO `bible_verses_maori` VALUES ('13945', '19', '1', '5', 'Ae ra, e kore e tu te hunga kino i te whakawakanga, me te hunga hara i te whakaminenga o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('13946', '19', '1', '6', 'E matau ana hoki a Ihowa ki te ara o te hunga tika: ko te ara ia o te hunga kino e ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('13947', '19', '2', '1', '¶ He aha ka nana ai nga tauiwi, ka whakaaro horihori ai nga iwi?');
INSERT INTO `bible_verses_maori` VALUES ('13948', '19', '2', '2', 'Whakatika mai ana nga kingi o te whenua, runanga tahi ana nga ariki, ki te whawhai ki a Ihowa, ki tana tangata hoki i whakawahi ai; me te ki ano,');
INSERT INTO `bible_verses_maori` VALUES ('13949', '19', '2', '3', 'Kia motumotuhia e tatou a raua here, kia akiritia a raua taura i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('13950', '19', '2', '4', 'Ko ia kei te rangi e noho ana, ka kata ia: ka whakahi te Ariki ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('13951', '19', '2', '5', 'Na ka korero ia ki a ratou me te riri ano: ka tino weriweri hoki, ka whakahorere i a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('13952', '19', '2', '6', 'Ahakoa ra ka whakawahia e ahau taku kingi ki runga ki taku maunga tapu, ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('13953', '19', '2', '7', '¶ Maku e whakapuaki te kupu, kua mea a Ihowa ki ahau, Ko koe taku tama, nonaianei koe i whakatupuria ai e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13954', '19', '2', '8', 'Inoi ki ahau, a ka hoatu e ahau ki a koe nga tauiwi hei kainga mou, me nga topito o te whenua hei nohoanga tupu mou.');
INSERT INTO `bible_verses_maori` VALUES ('13955', '19', '2', '9', 'Ka wawahi koe i a ratou ki te whiu rino, mongamonga noa ratou i a koe, ano he oko na te kaihanga rihi.');
INSERT INTO `bible_verses_maori` VALUES ('13956', '19', '2', '10', '¶ Na kia mahara ra, e nga kingi: kia akona, e nga kaiwhakawa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('13957', '19', '2', '11', 'Mahi atu ki a Ihowa i runga i te wehi, kia hari me te wiri.');
INSERT INTO `bible_verses_maori` VALUES ('13958', '19', '2', '12', 'Kihia te tama kei riri ia, a ka mate koutou i te ara, ka hohoro tonu hoki te mura o tona riri. Ka hari katoa te hunga e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13959', '19', '3', '1', '¶ He himene na Rawiri, i tona omanga atu i tana tama i a Apoharama. E Ihowa, ano te tini o oku hoariri, he tokomaha te hunga e whakatika mai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13960', '19', '3', '2', 'He tokomaha te mea ana ki toku wairua, hore rawa he whakaoranga mona i te Atua. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('13961', '19', '3', '3', 'Ko koe ia, e Ihowa, hei whakangungu rakau moku, hei kororia moku, hei kaiwhakaara i toku matenga.');
INSERT INTO `bible_verses_maori` VALUES ('13962', '19', '3', '4', '¶ I karanga toku reo ki a Ihowa: a whakahoki kupu mai ana ia ki ahau i tona maunga tapu. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('13963', '19', '3', '5', 'I takoto ahau, i moe; i ara ake ano; na Ihowa hoki ahau i whakamau ake.');
INSERT INTO `bible_verses_maori` VALUES ('13964', '19', '3', '6', 'E kore ahau e mataku i nga mano tini o te iwi, kua whakatika mai nei ki ahau karopoti noa.');
INSERT INTO `bible_verses_maori` VALUES ('13965', '19', '3', '7', 'Whakatika, e Ihowa; whakaorangia ahau, e toku Atua: nau hoki i patu te kauae o oku hoariri katoa; mangungu noa i a koe nga niho o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('13966', '19', '3', '8', 'Na Ihowa te whakaoranga: kei runga i tau iwi tau manaaki. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('13967', '19', '4', '1', '¶ Ki te tino kaiwhakatangi Nekinoto. He himene na Rawiri. Whakahokia mai he kupu ki ahau, e te Atua o toku tika, ina karanga ahau: i ahau i te pouri i whakaputaina ahau e koe; kia atawhai ki ahau, whakarongo ki taku inoi.');
INSERT INTO `bible_verses_maori` VALUES ('13968', '19', '4', '2', 'E nga tama a te tangata, kia pehea te roa o ta koutou mea i toku kororia hei whakama, o ta koutou aroha ki te horihori, o ta koutou whai i te teka? (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('13969', '19', '4', '3', 'Otiia kia mohio koutou he mea momotu ke na Ihowa te tangata tapu mana: e whakarongo a Ihowa ua karanga ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('13970', '19', '4', '4', 'Kia oho koutou, a kaua e hara: korerorero ki o koutou ngakau i runga i o koutou moenga, me te ata takoto ano. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('13971', '19', '4', '5', 'Patua nga whakahere o te tika, me te okioki ano ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('13972', '19', '4', '6', '¶ He tokomaha te mea ana, Ma wai e whakakite te pai ki a matou? Kia ara, e Ihowa, te marama o tou mata ki runga ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('13973', '19', '4', '7', 'Hira ake te hari i homai e koe ki roto ki toku ngakau i to ratou i te wa i hua ai a ratou witi, ta ratou waina.');
INSERT INTO `bible_verses_maori` VALUES ('13974', '19', '4', '8', 'Ka takoto marire ahau, a moe tonu iho: ko koe anake hoki, e Ihowa, hei mea kia au toku noho.');
INSERT INTO `bible_verses_maori` VALUES ('13975', '19', '5', '1', '¶ Ki te tino kaiwhakatangi Nehiroto. He himene na Rawiri. Tahuri tou taringa, e Ihowa, ki aku kupu, kia mohio koe ki toku whakaaroaronga.');
INSERT INTO `bible_verses_maori` VALUES ('13976', '19', '5', '2', 'Whakarongo ki te reo o taku karanga, e toku Kingi, e toku Atua, he inoi hoki taku ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13977', '19', '5', '3', 'E rongo koe ki toku reo, e Ihowa, i te ata; i te ata ka whakatikaia atu e ahau taku inoi ki a koe, a ka titiro matatau atu.');
INSERT INTO `bible_verses_maori` VALUES ('13978', '19', '5', '4', 'Ehara hoki koe i te Atua e pai ana ki te hara, e kore te kino e noho ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13979', '19', '5', '5', 'E kore te hunga wairangi e tu ki tou aroaro: e kinongia ana e koe nga kaimahi katoa i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('13980', '19', '5', '6', 'E ngaro i a koe te hunga korero teka; e whakarihariha ana a Ihowa ki te tangata toto, ki te tangata hianga.');
INSERT INTO `bible_verses_maori` VALUES ('13981', '19', '5', '7', '¶ Ko ahau ia ka haere i runga i te tini o au atawhai ki tou whare: ka koropiko ki te ritenga o tau temepara tapu, me te wehi ano ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13982', '19', '5', '8', 'E Ihowa, arahina ahau i runga i tou tika, he hoariri hoki oku; whakatikaia tau ara i mua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13983', '19', '5', '9', 'Kahore hoki he pono i o ratou mangai; he kino kau a roto i a ratou; he urupa puare noa o ratou korokoro; e patipati ana o ratou arero.');
INSERT INTO `bible_verses_maori` VALUES ('13984', '19', '5', '10', 'Whakataua te hara ki a ratou, e te Atua; kia hinga ratou i o ratou whakaaro; peia atu ratou me a ratou tini mahi tutu; mo ratou i whakakeke ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('13985', '19', '5', '11', 'Na kia hari katoa te hunga e whakawhirinaki ana ki a koe: kia hamama tonu ratou i te koa, mo ratou e hipokina nei e koe; a kia whakamanamana ki a koe te hunga e aroha ana ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('13986', '19', '5', '12', 'No te mea ka manaakitia e koe, e Ihowa, te tangata tika; me he whakangungu rakau te manako e karapotia ai ia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('13987', '19', '6', '1', '¶ Ki te tino kaiwhakatangi Nekinoto, he mea Heminiti. He himene na Rawiri. E Ihowa, kaua e whakatupehupehu mai ki ahau, ina riri koe, kaua ano ahau e pakia ina arita mai koe.');
INSERT INTO `bible_verses_maori` VALUES ('13988', '19', '6', '2', 'E Ihowa, tohungia ahau, he ngoikore hoki ahau: rongoatia ahau, e Ihowa, e ohooho ana hoki oku wheua.');
INSERT INTO `bible_verses_maori` VALUES ('13989', '19', '6', '3', 'E ohooho noa iho ana hoki toku wairua: ko koe ia, e Ihowa, kia pehea atu te roa?');
INSERT INTO `bible_verses_maori` VALUES ('13990', '19', '6', '4', 'Hoki mai, e Ihowa, kia mawhiti atu toku wairua: kia mahara ki tou aroha, a whakaorangia ahau.');
INSERT INTO `bible_verses_maori` VALUES ('13991', '19', '6', '5', 'Kahore hoki he mahara ki a koe ina mate: ko wai hei whakawhetai ki a koe i roto i te reinga?');
INSERT INTO `bible_verses_maori` VALUES ('13992', '19', '6', '6', 'Mauiui iho ahau i toku auetanga; e manu ana toku moenga i ahau a pau noa te po; e whakamakukuria ana e ahau toku takotoranga ki oku roimata.');
INSERT INTO `bible_verses_maori` VALUES ('13993', '19', '6', '7', 'Pakoko kau toku kanohi i te tangi; kua koroheke haere i oku hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('13994', '19', '6', '8', '¶ Mawehe atu i ahau, e nga kaimahi katoa i te kino; kua rongo nei hoki a Ihowa i te reo o taku tangi.');
INSERT INTO `bible_verses_maori` VALUES ('13995', '19', '6', '9', 'Kua rongo a Ihowa ki taku inoi; ka manako a Ihowa ki taku karakia.');
INSERT INTO `bible_verses_maori` VALUES ('13996', '19', '6', '10', 'Ka whakama, ka pokaikaha noa iho oku hoariri katoa: ka hoki ratou, ka pa whakarere atu te whakama.');
INSERT INTO `bible_verses_maori` VALUES ('13997', '19', '7', '1', '¶ He Hikaiono na Rawiri, tana i waiata ai ki a Ihowa mo nga kupu a Kuhu Pineamine. E Ihowa, e toku Atua, kei a koe toku whakawhirinakitanga: kia ora ahau i te hunga katoa e aru ana i ahau, kia mawhiti atu hoki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('13998', '19', '7', '2', 'Kei haehae ia i toku wairua, ano he raiona, a titaritari noa, i te mea kahore he kaiarai.');
INSERT INTO `bible_verses_maori` VALUES ('13999', '19', '7', '3', 'E Ihowa, e toku Atua, ki te mea naku tena mahi, ki te mea he hara kei oku ringa;');
INSERT INTO `bible_verses_maori` VALUES ('14000', '19', '7', '4', 'Ki te mea i whakahokia e ahau he kino ki te tangata kua mau nei ta maua rongo; i whakaora nei hoki ahau i te tangata i kino noa mai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('14001', '19', '7', '5', 'Kia arumia toku wairua e te hoariri, a kia mau; kia takahia hoki toku ora e ia ki te whenua, kia whakatokotoria ano toku kororia ki te puehu. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14002', '19', '7', '6', 'E Ihowa, whakatika, kia riri koe, ara ake, e nana nei hoki oku hoa whawhai: kia oho ake hoki koe moku; kua kiia e koe te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('14003', '19', '7', '7', 'Tukua kia karapotia koe e te whakaminenga o nga iwi: ma runga atu i a ratou tou hokinga atu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('14004', '19', '7', '8', 'Ko Ihowa e whakarite whakawa ana mo nga iwi; kia rite, e Ihowa, tau whakawa moku ki taku mahi tika, ki te tapatahi hoki o oku whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('14005', '19', '7', '9', 'Kia whakamutua te kino o te hunga kino: whakaukia hoki te tangata tika: e whakamatautau ana hoki te Atua tika i nga ngakau, i nga whatumanawa.');
INSERT INTO `bible_verses_maori` VALUES ('14006', '19', '7', '10', '¶ Kei te Atua toku whakangungu rakau, mana e whakaora te hunga ngakau tika.');
INSERT INTO `bible_verses_maori` VALUES ('14007', '19', '7', '11', 'He kaiwhakawa tika te Atua, ae ra, he Atua e riri ana i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('14008', '19', '7', '12', 'Ki te kore tetahi e tahuri, ka whakakoia e ia tana hoari; kua whakapikoa e ia tana kopere, a oti rawa te whakapai.');
INSERT INTO `bible_verses_maori` VALUES ('14009', '19', '7', '13', 'Oti rawa ano ana mea whakamate te whakapai e ia; kua meinga e ia ana pere ano he ahi.');
INSERT INTO `bible_verses_maori` VALUES ('14010', '19', '7', '14', 'Nana, he kino te mea e whakamamae nei ia; he whanoke te mea i hapu ki roto ki a ia, a whanau ake he teka.');
INSERT INTO `bible_verses_maori` VALUES ('14011', '19', '7', '15', 'I pokaia e ia he poka, he mea keri nana, taka iho ia ki roto ki te rua i mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('14012', '19', '7', '16', 'Ka hoki tona whanoke ki tona matenga, a ka tau iho tana tukino ki tona tumuaki.');
INSERT INTO `bible_verses_maori` VALUES ('14013', '19', '7', '17', 'Ka rite ki tona tika taku whakamoemiti ki a Ihowa: ka himene atu hoki ahau ki te ingoa o Ihowa, o te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('14014', '19', '8', '1', '¶ Ki te tino kaiwhakatangi. Kititi. He himene na Rawiri. E Ihowa, e to matou Ariki, ano te nui o tou ingoa i te whenua katoa! Paku ana i a koe tou kororia ki runga ake i nga rangi!');
INSERT INTO `bible_verses_maori` VALUES ('14015', '19', '8', '2', 'U pu i a koe te kaha o te mangai o nga kohungahunga, o nga mea ngote u hei mea mo ou hoariri, hei pehi mo te hoariri, mo te kairapu utu.');
INSERT INTO `bible_verses_maori` VALUES ('14016', '19', '8', '3', '¶ Ka titiro ahau ki au rangi, ki te mahi a ou maihao, ki te marama, ki nga whetu, i hanga nei e koe;');
INSERT INTO `bible_verses_maori` VALUES ('14017', '19', '8', '4', 'He aha te tangata i maharatia ai e koe? te tama ranei a te tangata i tirohia ai ia e koe?');
INSERT INTO `bible_verses_maori` VALUES ('14018', '19', '8', '5', 'Nohinohi nei te wahi i whakaititia iho ai ia e koe i te Atua, karaunatia ana ia e koe ki te kororia, ki te honore.');
INSERT INTO `bible_verses_maori` VALUES ('14019', '19', '8', '6', 'Waiho iho e koe hei kingi mo nga mahi a ou ringa; kua waiho e koe nga mea katoa i raro i ona waewae;');
INSERT INTO `bible_verses_maori` VALUES ('14020', '19', '8', '7', 'Nga hipi katoa, nga puru, me nga kirehe katoa o te parae;');
INSERT INTO `bible_verses_maori` VALUES ('14021', '19', '8', '8', 'Te manu o te rangi, me te ika o te moana, e tere nei i nga ara o nga moana.');
INSERT INTO `bible_verses_maori` VALUES ('14022', '19', '8', '9', 'E Ihowa, e to matou Ariki, ano te nui o tou ingoa i te whenua katoa!');
INSERT INTO `bible_verses_maori` VALUES ('14023', '19', '9', '1', '¶ Ki te tino kaiwhakatangi. Muturapena. He himene na Rawiri. Ka whakapaua toku ngakau ki te whakamoemiti ki a Ihowa, ka korerotia e ahau au mahi whakamiharo katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14024', '19', '9', '2', 'Ka koa ahau, ka whakamanamana ki a koe, ka himene atu ki tou ingoa, e te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('14025', '19', '9', '3', 'I te hokinga whakamuri o oku hoariri, tutuki ana ratou, ngaro iho i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('14026', '19', '9', '4', 'Nau hoki i whakatika aku korero me toku whakawa; i runga koe i te torona e noho ana, e whakarite tika ana.');
INSERT INTO `bible_verses_maori` VALUES ('14027', '19', '9', '5', 'Kua whakatupehupehu koe ki nga tauiwi, huna ana e koe te tangata kino, horoia atu ana to ratou ingoa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14028', '19', '9', '6', 'Ko te hoariri, mutu pu ratou, he ngaromanga oti tonu iho: a ko nga pa i huna e koe, ngaro whakarere to ratou whakamaharatanga.');
INSERT INTO `bible_verses_maori` VALUES ('14029', '19', '9', '7', 'Ko Ihowa ia noho tonu hei kingi ake, ake: kua whakapaia e ia tona torona mo te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('14030', '19', '9', '8', 'A e whakarite ia mo te ao i runga i te tika, ka whakatakoto tikanga mo nga iwi i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('14031', '19', '9', '9', 'Hei pa teko ano a Ihowa mo te tangata e tukinotia ana, hei pa teko i nga wa o te he.');
INSERT INTO `bible_verses_maori` VALUES ('14032', '19', '9', '10', 'A ka whakawhirinaki ki a koe te hunga e matau ana ki tou ingoa: no te mea e kore e whakarerea e koe, e Ihowa, te hunga e rapu ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14033', '19', '9', '11', '¶ Himene ki a Ihowa e noho nei i Hiona: whakapuakina i waenganui i nga iwi ana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('14034', '19', '9', '12', 'Ka whakataki toto ia, ka mahara ia ki a ratou: kahore e wareware i a ia te karanga a te hunga iti.');
INSERT INTO `bible_verses_maori` VALUES ('14035', '19', '9', '13', 'Tohungia ahau, e Ihowa; titiro ki toku mate i te hunga e kino ana ki ahau, e te kaiwhakaara i ahau i nga tatau o te mate:');
INSERT INTO `bible_verses_maori` VALUES ('14036', '19', '9', '14', 'Kia whakakitea katoatia ai e ahau ou whakamoemiti i nga tatau o te tamahine o Hiona: ka hari ahau ki tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14037', '19', '9', '15', 'Kua tapoko nga tauiwi ki te rua i keria e ratou: kua mau to ratou waewae i roto i te kupenga i huna e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14038', '19', '9', '16', 'Kua matauria a Ihowa ki te whakawa e whakaritea ana e ia: he mahanga mo te tangata kino te mahi a ona ringa. (Hikaiono. Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14039', '19', '9', '17', 'Ka hoki nga tangata kino ki te reinga, ara nga iwi katoa e wareware ana ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14040', '19', '9', '18', 'E kore hoki e warewarea tonutia te tangata rawakore: e kore e taka tonu ta te hunga iti i tumanako atu ai.');
INSERT INTO `bible_verses_maori` VALUES ('14041', '19', '9', '19', 'E ara, e Ihowa, kei riro i ta te tangata: kia whakawakia nga tauiwi i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('14042', '19', '9', '20', 'E Ihowa, meinga ratou kia wehi: kia matau nga tauiwi he tangata nei ano ratou. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14043', '19', '10', '1', '¶ He aha koe ka tu mai ai i tawhiti, e Ihowa? ka whakangarongaro ai i nga wa o te he?');
INSERT INTO `bible_verses_maori` VALUES ('14044', '19', '10', '2', 'E whakakake ana te tangata kino, e tukino ana i te tangata iti: kia hopukina ratou ki nga whakaaro i whakaaro ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14045', '19', '10', '3', 'E whakapehapeha ana hoki te tnngata kino ki te hiahia o tona ngakau, a ko te hunga apo taonga, e whakakahore ana, ae ra, e whakahawea ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14046', '19', '10', '4', 'Ka mea te tangata kino, i te whakapehapeha o tona mata, E kore e hiahiatia e ia. Kei roto i ona whakaaro katoa e mea ana, Kahore he Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14047', '19', '10', '5', 'Whanoke tonu ona ara i nga wa katoa; kei runga noa ake au whakaritenga te kitea e ia, he mea whakatupereru e ia ona hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14048', '19', '10', '6', 'E mea ana i roto i tona ngakau, e kore ahau e whakakorikoria: kahore hoki he he moku a nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14049', '19', '10', '7', 'Ki tonu tona mangai i te kanga, i te hianga, i te tukino: kei raro i tona arero te whanoke me te teka.');
INSERT INTO `bible_verses_maori` VALUES ('14050', '19', '10', '8', 'E noho ana ia, e whanga ana i nga pa koraha: e kohurutia ana e ia te hunga harakore i nga wahi ngaro; e matatau ana ona kanohi ki te hunga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('14051', '19', '10', '9', 'E whanga puku ana ia me he raiona i tona kuhunga: e whanga ana kia hopukia te tangata iti: e hopukia ana e ia te tangata iti, ua kumea ki tana. kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('14052', '19', '10', '10', 'Kupapa ana ia, piko ana, hinga ana te hunga rawakore i ana mea kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14053', '19', '10', '11', 'E mea ana i roto i tona ngakau, Ka wareware te Atua: e huna ana ia i tona mata, e kore ia e kite ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('14054', '19', '10', '12', '¶ Whakatika, e Ihowa, e te Atua, takiritia tou ringa: kaua e wareware ki te hunga iti.');
INSERT INTO `bible_verses_maori` VALUES ('14055', '19', '10', '13', 'He aha te tangata kino ka whakahawea ai ki te Atua? kua mea ia i roto i tona ngakau, E kore tenei e whakatakina e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14056', '19', '10', '14', 'Kua kite koe; e tirohia nei hoki e koe te whanoke me te whakatoi, a ka utua e tou ringa: e tuku ana te rawakore i a ia ano ki a koe; ko koe hei tuara mo te pani.');
INSERT INTO `bible_verses_maori` VALUES ('14057', '19', '10', '15', 'Whatiia e koe te ringa o te tangata kino; tena ko te tangata nanakia, whakatakina tona kino, kia kahore ra ano e kitea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14058', '19', '10', '16', 'Ko Ihowa te Kingi ake ake: kua kahore ke nga tauiwi i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14059', '19', '10', '17', 'E Ihowa, kua whakarongo koe ki te hiahia o te hunga whakaiti: mau ano o ratou ngakau e whakapai, ka tahuri ano tou taringa ki te whakarongo:');
INSERT INTO `bible_verses_maori` VALUES ('14060', '19', '10', '18', 'Ki te whakawa mo te pani, mo te tangata e tukinotia ana, kei whakamataku a mua ake te tangata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14061', '19', '11', '1', '¶ Ki te tino kaiwhakatangi. Na Rawiri. Ko Ihowa taku e whakawhirinaki ai: he aha koutou ka mea ai ki toku wairua, rere a manu atu ki to koutou maunga?');
INSERT INTO `bible_verses_maori` VALUES ('14062', '19', '11', '2', 'Nana, kua whakapikoa te kopere e te hunga kino, e whakatikaia ana a ratou pere ki te aho, hei perenga pukutanga ma ratou ki te hunga ngakau tika.');
INSERT INTO `bible_verses_maori` VALUES ('14063', '19', '11', '3', 'Ki te wawahia nga turanga ake, me pehea te tangata tika?');
INSERT INTO `bible_verses_maori` VALUES ('14064', '19', '11', '4', '¶ Kei tona temepara tapu a Ihowa, kei te rangi te torona o Ihowa: e titiro ana ona kanohi, e whakamatautau ana ona kamo i nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14065', '19', '11', '5', 'E whakamatautau ana a Ihowa i te tangata tika: a e kinogia ana e tona wairua te tangata kino me te tangata e aroha ana ki te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('14066', '19', '11', '6', 'Ka uaina e ia ki runga ki te hunga kino he mahanga, he ahi, he whanariki, he awha tuaikerekere: ko te wahi tena mo to ratou kapu.');
INSERT INTO `bible_verses_maori` VALUES ('14067', '19', '11', '7', 'No te mea he tika a Ihowa, e aroha ana ki te tika; ka kite te hunga tika i tona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('14068', '19', '12', '1', '¶ Ki te tino kaiwhakatangi. Heminiti. He himene na Rawiri. Whakaorangia, e Ihowa; ka mutu hoki nga tangata tapu; ka taweke atu te hunga pono i roto i nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14069', '19', '12', '2', 'E korero teka ana ratou tetahi ki tetahi; he ngutu patipati, he ngakau rua o ratou ina korero.');
INSERT INTO `bible_verses_maori` VALUES ('14070', '19', '12', '3', 'Ka hatepea e Ihowa nga ngutu patipati katoa, me te arero e korero whakapehapeha ana;');
INSERT INTO `bible_verses_maori` VALUES ('14071', '19', '12', '4', 'E mea nei, Ma o tatou arero tatou ka kake ai; no tatou ano o tatou ngutu, ko wai hei ariki mo tatou?');
INSERT INTO `bible_verses_maori` VALUES ('14072', '19', '12', '5', 'Mo te tukinotanga i te hunga iti, mo te aue a te hunga rawakore, ka whakatika ahau aianei, e ai ta Ihowa, Ka whakanohoia ia e ahau ki te wahi e ora ai ia i nga tangata e whakatupereru ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14073', '19', '12', '6', 'He kupu parakore nga kupu a Ihowa: he hiriwa i whakakorea nei te para i roto i te oumu whenua, he mea tuku whitu.');
INSERT INTO `bible_verses_maori` VALUES ('14074', '19', '12', '7', 'Ka tiakina ratou e koe, e Ihowa, ka whakaorangia ratou i tenei whakatupuranga ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('14075', '19', '12', '8', 'E haereere noa ana nga tangata kino i tetahi taha, i tetahi taha, i te mea e whakateiteitia ana te kino i roto i nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14076', '19', '13', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. Kia pehea te roa o tou wareware ki ahau, e Ihowa? mo ake tonu atu ranei? Kia pehea te roa o tau hunanga i tou mata ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('14077', '19', '13', '2', 'Kia pehea te roa o toku whakaaroaronga i roto i toku wairua, o te pouri i roto i toku ngakau i tenei ra, i tenei ra? Kia pehea te roa o te whakakake mai a toku hoariri ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('14078', '19', '13', '3', 'Titiro mai, whakahokia mai he kupu ki ahau, e Ihowa, e toku Atua: whakamaramatia oku kanohi, kei moe ahau i te moe o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('14079', '19', '13', '4', 'Kei mea mai toku hoariri, Kua taea ia e ahau: kei whakamanamana oku hoariri, ina whakakorikoria ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14080', '19', '13', '5', 'Ko ahau ia e whakawhirinaki ana ki tau mahi toku: ka whakamanamana toku ngakau ki tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14081', '19', '13', '6', 'Ka waiata ahau ki a Ihowa, mona i atawhai mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14082', '19', '14', '1', '¶ Ki te tino kaiwhakatangi. Na Rawiri. Kua ki te wairangi i tona ngakau, Kahore he Atua. Kua pirau ratou, he whakahouhou a ratou mahi, kahore tetahi e mahi ana i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('14083', '19', '14', '2', 'I titiro iho a Ihowa i te rangi ki nga tama a te tangata, kia kite me kahore tetahi e mahara ana, e rapu ana i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14084', '19', '14', '3', 'Kua peka ke ratou katoa kua pirau tahi: kahore tetahi e mahi ana i te pai, kohore kia kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('14085', '19', '14', '4', '¶ E kore ranei e mohio nga kaimahi katoa o te kino? e kai nei i toku iwi, me te mea e kai taro ana, a kahore e karanga ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14086', '19', '14', '5', 'Na, i reira ratou e tuiri noa ana: kei roto hoki te Atua i te whakatupuranga o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('14087', '19', '14', '6', 'Meinga ana e koutou te whakaaro o te hunga iti hei whakama, no te mea ko Ihowa tona piringa.');
INSERT INTO `bible_verses_maori` VALUES ('14088', '19', '14', '7', 'Aue, me i puta mai te whakaoranga o Iharaira i Hiona! Kia whakahokia e Ihowa tana iwi i te whakarau, ka whakamanamana a Hakopa, ka hari a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('14089', '19', '15', '1', '¶ He himene na Rawiri. E Ihowa, ko wai e noho ki tou tapenakara? Ko wai e noho ki tou maunga tapu?');
INSERT INTO `bible_verses_maori` VALUES ('14090', '19', '15', '2', 'Ko ia he tapatahi nei te haere, he tika te mahi, he korero pono ano i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14091', '19', '15', '3', 'Kahore nei e ngautuara tona arero, kahore e kino te mahi ki tona hoa, kahore ana ingoa kino mo tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('14092', '19', '15', '4', 'E whakahengia ana te tangata kino e ona kanohi, e whakahonoretia ana ia e ia te hunga e wehi ana ki a Ihowa. Ahakoa mate i tana oati, kahore e whakapaheketia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('14093', '19', '15', '5', 'Kahore e tuku i tana moni hei moni whakatupu; kahore hoki e tango i te moni hei utu mate mo te tangata harakore. Ki te penei te mahi a tetahi, e kore ia e whakakorikoria ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14094', '19', '16', '1', '¶ He Mikitama na Rawiri. Tiakina ahau, e te Atua: e whakawhirinaki nei hoki ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14095', '19', '16', '2', 'Kua mea ahau ki a Ihowa, Ko koe toku Ariki, kahore oku pai i tua atu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14096', '19', '16', '3', 'Ko te hunga tapu i runga i te whenua, te hunga pai rawa, kua ahau katoa toku ahuareka ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14097', '19', '16', '4', 'Ka whakanuia nga mamae o te hunga e whakawhiti ana i a Ihowa mo tetahi atua ke: e kore e ringihia e ahau a ratou ringihanga toto, e kore ano o ratou ingoa e whakahuatia e oku ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('14098', '19', '16', '5', 'Ko Ihowa te wahi i wehea mai moku, taku kapu hoki: ko koe te kaiwhakapumau i te wahanga maku.');
INSERT INTO `bible_verses_maori` VALUES ('14099', '19', '16', '6', 'Kua takoto oku aho ki nga wahi ahuareka, ina, he wahi pai toku.');
INSERT INTO `bible_verses_maori` VALUES ('14100', '19', '16', '7', 'Ka whakapaingia e ahau a Ihowa, i whakamahara nei i ahau: ka whakaako ano hoki oku whatumanawa i ahau i te po.');
INSERT INTO `bible_verses_maori` VALUES ('14101', '19', '16', '8', '¶ Kua waiho tonu e ahau a Ihowa ki toku aroaro: kei toku ringa matau nei ia, e kore ahau e whakakorikoria.');
INSERT INTO `bible_verses_maori` VALUES ('14102', '19', '16', '9', 'Koia i koa ai toku ngakau, i whakamanamana ai toku kororia, i takoto tumanako ai ano oku kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('14103', '19', '16', '10', 'No te mea e kore e waiho e koe toku wairua i te reinga, e kore e tukua tau Mea Tapu kia kite i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('14104', '19', '16', '11', 'Ka whakakitea mai e koe ki ahau te huarahi o te ora; kei tou aroaro te hari nui, kei tou matau nga ahuareka e kore e mutu.');
INSERT INTO `bible_verses_maori` VALUES ('14105', '19', '17', '1', '¶ He inoi na Rawiri. Whakarongo ki te tika, e Ihowa, tahuri mai ki taku karanga, kia titaha mai tou taringa ki taku inoi, ara ki ta te ngutu tinihangakore.');
INSERT INTO `bible_verses_maori` VALUES ('14106', '19', '17', '2', 'Kia puta mai te whakaritenga o taku whakawa i tou aroaro; tirohia mai e ou kanohi te mea rite.');
INSERT INTO `bible_verses_maori` VALUES ('14107', '19', '17', '3', 'Kua whakamatauria e koe toku ngakau; kua tirotirohia iho ahau e koe i te po; kua whakamatau koe i ahau, a kahore he mea i kitea e koe; e mea ana ahau kia kaua e hara toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('14108', '19', '17', '4', 'Ko nga mahi ia a te tangata, ko nga kupu a tou mangai taku mea hei pa mai i ahau i nga ara o te kaiwhakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('14109', '19', '17', '5', 'I whakaukia oku hikoinga ki au ara, kihai i paheke oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('14110', '19', '17', '6', 'Kua karanga nei ahau ki a koe, no te mea ka whakahoki kupu mai koe, e te Atua, ki ahau: whakatitahatia mai tou taringa ki ahau, whakarongo ki taku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('14111', '19', '17', '7', 'Whakaaturia tou aroha whakamiharo, ko koe hoki, ko tou matau, te kaiwhakaora mo te hunga e whakawhirinaki ana ki a koe, i te hunga e whakatika mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('14112', '19', '17', '8', '¶ Tiakina ahau, ano ko te whatu o te kanohi, huna ahau ki raro i te taumarumarutanga o ou pakau,');
INSERT INTO `bible_verses_maori` VALUES ('14113', '19', '17', '9', 'I te hunga kino e tukino nei i ahau, i oku hoariri whakamate e karapoti nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14114', '19', '17', '10', 'E kopakia ana ratou e o ratou ngako: e korero whakapehapeha ana o ratou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('14115', '19', '17', '11', 'Tenei o matou hikoinga te karapotia nei e ratou: matatau tonu iho o ratou kanohi ki te tuku iho i a matou ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14116', '19', '17', '12', 'Kei te raiona e hiahia ana ki te hopu kai te rite, kei te kuao raiona e piri ana i nga wahi ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('14117', '19', '17', '13', 'E ara, e Ihowa, haukotia tona aroaro, turakina ia ki raro; whakaorangia toku wairua ki tau hoari i te tangata kino;');
INSERT INTO `bible_verses_maori` VALUES ('14118', '19', '17', '14', 'I nga tangata, ma tou ringa, e Ihowa, i nga tangata o te ao: kei tenei ora nei to ratou wahi, a e whakakiia ana o ratou kopu e koe ki tau taonga. E kiki ana ratou i te tamariki, whakarerea iho nga toenga o a ratou taonga ki a ratou kohungahunga.');
INSERT INTO `bible_verses_maori` VALUES ('14119', '19', '17', '15', 'Ko ahau, e kite ahau i tou mata i runga i te tika, a ka tatu toku ngakau, ina oho ake ahau, kia kite i tou ahua.');
INSERT INTO `bible_verses_maori` VALUES ('14120', '19', '18', '1', '¶ Ki te tino kaiwhakatangi. He himene na te pononga a Ihowa, na Rawiri. Nana i whakahua nga kupu o tenei waiata ki a Ihowa i te ra i whakaorangia ai ia i te ringa o ona hoariri katoa, i te ringa ano o Haora. I mea ia, Ka aroha ahau ki a koe, e Ihow a, e toku kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14121', '19', '18', '2', 'Ko Ihowa toku kamaka, toku pa, toku kaiwhakaora; toku Atua, toku tino kamaka, e whakawhirinaki ai ahau; toku whakangungu rakau, te haona o toku whakaoranga, toku pourewa tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('14122', '19', '18', '3', 'Ka karanga ahau ki a Ihowa, e tika nei kia whakamoemititia: a ka ora i oku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14123', '19', '18', '4', 'I karapotia ahau e nga whakawiringa a te mate, a whakawehia ana ahau e nga waipuke o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('14124', '19', '18', '5', 'I karapotia ahau e nga whakawiringa a te reinga, i haukotia e nga mahanga a te mate.');
INSERT INTO `bible_verses_maori` VALUES ('14125', '19', '18', '6', 'I karanga ahau ki a Ihowa i toku paweratanga, i hamama ki toku Atua: i whakarongo ia ki toku reo i roto i tona temepara, i tae ano taku hamama ki tona aroaro, ki ona taringa.');
INSERT INTO `bible_verses_maori` VALUES ('14126', '19', '18', '7', 'Na ka ngaueue te whenua, ka ru, wiri ana nga putake o nga maunga, ngaueue ana i tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('14127', '19', '18', '8', 'I kake he paowa i ona pongaponga, a kai ana te kapura a tona mangai, ngiha ana nga waro.');
INSERT INTO `bible_verses_maori` VALUES ('14128', '19', '18', '9', 'I whakapingoretia e ia nga rangi, a heke iho ana, a i raro te pouri matotoru i ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('14129', '19', '18', '10', 'I eke ia ki runga ki te kerupa, a rere ana: ae, i rere omaki ia i runga i nga parirau o te hau.');
INSERT INTO `bible_verses_maori` VALUES ('14130', '19', '18', '11', 'I meinga e ia te pouri hei wahi ngaro mona, hei teneti i tetahi taha ona, i tetahi taha; ko te pouritanga o nga wai, ko nga kapua matotoru o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('14131', '19', '18', '12', 'I rere atu ona kapua metotoru i te wherikotanga o tona aroaro: te whatu, me nga waro kapura.');
INSERT INTO `bible_verses_maori` VALUES ('14132', '19', '18', '13', 'I papa ano te whatitiri a Ihowa i nga rangi, a puaki ana te reo o te Runga Rawa; he whatu, he waro kapura.');
INSERT INTO `bible_verses_maori` VALUES ('14133', '19', '18', '14', 'I kokiritia e ia ana pere, a marara ana ratou: ae, i koperea hoki e ia te tini uira, a whati ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14134', '19', '18', '15', 'Katahi ka kitea nga takere o nga wai, a ka takoto kau nga putake o te ao i tau whakatupehupehutanga, e Ihowa, i te whengunga o te manawa o ou pongaponga.');
INSERT INTO `bible_verses_maori` VALUES ('14135', '19', '18', '16', 'I tono karere mai ia i runga, ka mau ki ahau; toia ake ahau e ia i roto i nga wai maha.');
INSERT INTO `bible_verses_maori` VALUES ('14136', '19', '18', '17', 'Nana ahau i ora ai i toku hoariri kaha, i te hunga e kino ana ki ahau; he kaha rawa hoki ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14137', '19', '18', '18', 'I huakina tatatia ahau e ratou i te ra o toku matenga; ko Ihowa ia toku whakawhirinakitanga.');
INSERT INTO `bible_verses_maori` VALUES ('14138', '19', '18', '19', 'I whakaputaina ahau e ia ki te wahi nui, i whakaorangia ahau e ia; he ahuareka nona ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14139', '19', '18', '20', '¶ Rite tonu ki taku mahi tika ta Ihowa utu ki ahau: rite tonu ki te ma o oku ringa tana i whakahoki ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14140', '19', '18', '21', 'Moku i pupuri i nga ara o Ihowa, a kihai i he, i whakarere i toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14141', '19', '18', '22', 'Kei mua tonu hoki i ahau ana whakaritenga katoa, kihai ano i whakamataratia atu i ahau ana tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('14142', '19', '18', '23', 'Tapatahi tonu hoki toku whakaaro ki tona aroaro, a i tiaki ahau i ahau kei kino.');
INSERT INTO `bible_verses_maori` VALUES ('14143', '19', '18', '24', 'Na ka homai e Ihowa he utu ki ahau, rite tonu ki toku tika, ki te ma o oku ringa i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('14144', '19', '18', '25', 'He tangata atawhai, ka atawhai hoki koe; he tangata tika, ka tika hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('14145', '19', '18', '26', 'He tangata ma, ka ma hoki koe; he tangata whakakeke, ka whakakeke hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('14146', '19', '18', '27', 'E whakaorangia hoki e koe te iwi ngakau mamae; ka whakahokia ano e koe ki raro nga kanohi whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('14147', '19', '18', '28', 'Mau hoki e whakau taku rama: ma Ihowa, ma toku Atua, e whakamarama toku pouri.');
INSERT INTO `bible_verses_maori` VALUES ('14148', '19', '18', '29', '¶ Nau hoki ahau i rere ai na waenganui atu i te ropu: na toku Atua hoki i pekea ai e ahau te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('14149', '19', '18', '30', 'Tena ko te Atua, tika tonu tona ara: kua oti tana kupu te whakamatau; he whakangungu rakau ia ki te hunga katoa e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14150', '19', '18', '31', 'Ko wai oti te Atua, ki te kahore a Ihowa? Ko wai hoki he kamaka, ki te kahore to tatou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('14151', '19', '18', '32', 'Ko te Atua, nana ahau i whitiki ki te kaha, i mea kia tino tika toku ara.');
INSERT INTO `bible_verses_maori` VALUES ('14152', '19', '18', '33', 'Ko ia hei mea i oku waewae kia rite ki o te hata: mana hoki ahau e whakatu ki runga ki oku wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('14153', '19', '18', '34', 'Ko ia hei whakaako i oku ringa ki te whawhai, a whati ana te kopere parahi i oku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('14154', '19', '18', '35', 'Kua homai ano e koe ki ahau te whakangungu rakau o tau whakaoranga: puritia ana ahau e tou ringa matau whakanuia ana e tou whakaaro mahakai.');
INSERT INTO `bible_verses_maori` VALUES ('14155', '19', '18', '36', 'I whakanuia e koe oku takahanga i raro i ahau; te paheke oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('14156', '19', '18', '37', 'Ka arumia e ahau oku hoariri, mau iho i ahau; e kore ahau e tahuri mai, a ngaro noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14157', '19', '18', '38', 'Maru ana ratou i ahau, te kaha te whakatika: hinga ana ki raro i oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('14158', '19', '18', '39', 'Nau hoki ahau i whitiki ki te kaha mo te whawhai: piko ana i a koe ki raro i ahau te hunga e whakatika mai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14159', '19', '18', '40', 'Kua meinga e koe kia tahuri mai nga tuara o oku hoariri ki ahau, kia hautopea ai e ahau te hunga e kino ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14160', '19', '18', '41', 'I karanga ratou, heoi kahore he kaiwhakaora: ki a Ihowa, otira kihai i whakahoki kupu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14161', '19', '18', '42', 'Na ka tukia ratou e ahau a rite noa ratou ki te puehu e puhia ana e te hau: akiritia atu ana ratou ki waho, ano he paru no te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('14162', '19', '18', '43', 'Kua whakaorangia ahau e koe i nga ngangautanga a te iwi; kua meinga e koe hei rangatira mo nga tauiwi: hei apa moku te iwi kahore i matauria e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14163', '19', '18', '44', 'Kia rongo kau te taringa ki ahau, ka kakama tonu mai ratou ki ahau; ko nga tangata iwi ke ngohe kau ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14164', '19', '18', '45', 'Ka memeha haere nga tangata iwi ke: ka puta wehi mai hoki i roto i o ratou kuhunga.');
INSERT INTO `bible_verses_maori` VALUES ('14165', '19', '18', '46', 'E ora ana a Ihowa; kia whakapaingia hoki toku kamaka, kia whakanuia te Atua o toku whakaoranga:');
INSERT INTO `bible_verses_maori` VALUES ('14166', '19', '18', '47', 'Ko te Atua, mana nei e rapu he utu moku, mana e pehi nga iwi ki raro i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14167', '19', '18', '48', 'Mana ahau e mawhiti ai i oku hoariri, ae ra, mau ahau e mea kia teitei ake i te hunga e whakatika mai ana ki ahau; ka whakaorangia ahau e koe i te tangata tutu.');
INSERT INTO `bible_verses_maori` VALUES ('14168', '19', '18', '49', 'Mo konei ka whakawhetai ahau ki a koe, e Ihowa, i waenganui i nga tauiwi: ka himene ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14169', '19', '18', '50', 'He nui nei tana whakaora i tana kingi; e whakaputa aroha ana ki tana tangata i whakawahi ai, ki a Rawiri ratou ko ona uri ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14170', '19', '19', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. E korerotia ana e nga rangi te kororia o te Atua; a e whakaaturia ana e te kikorangi te mahi a ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('14171', '19', '19', '2', 'E puaki ana te reo o tena rangi, o tena rangi, e whakaatu mohiotanga ana hoki tena po, tena po.');
INSERT INTO `bible_verses_maori` VALUES ('14172', '19', '19', '3', 'Kahore he hamumu, kahore he kupu, kahore e rangona to ratou reo.');
INSERT INTO `bible_verses_maori` VALUES ('14173', '19', '19', '4', 'Kua puta ta ratou aho ki te whenua katoa, a ratou kupu, a te pito ra ano o te ao. Whakaturia ana e ia ki reira te tapenakara mo te ra;');
INSERT INTO `bible_verses_maori` VALUES ('14174', '19', '19', '5', 'A e puta ana ia me he tane marena hou i tona whare moenga, whakai ana ia, pera ana me te tangata kaha e mea ana ki te oma whakataetae.');
INSERT INTO `bible_verses_maori` VALUES ('14175', '19', '19', '6', 'Ko tona putanga kei tetahi pito o te rangi, a whawhe noa ke tetahi pito: kahore hoki tetahi mea e ngaro i tona mahana.');
INSERT INTO `bible_verses_maori` VALUES ('14176', '19', '19', '7', '¶ Tapatahi tonu te ture a Ihowa, he mea whakatahuri i te wairua: pono tonu nga whakaatu a Ihowa, e whakawhaiwhakaaro ana i te kuare.');
INSERT INTO `bible_verses_maori` VALUES ('14177', '19', '19', '8', 'He tika nga ako a Ihowa, e whakahari ana i te ngakau, he ma te whakahau a Ihowa, e whakamarama ana i nga kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('14178', '19', '19', '9', 'He ma te wehi ki a Ihowa, pumau tonu ake ake, he pono nga whakaritenga a Ihowa, tika kau ano.');
INSERT INTO `bible_verses_maori` VALUES ('14179', '19', '19', '10', 'Engari ena e hiahiatia ana i te koura, ae, i te tino koura ahakoa maha: reka atu i te honi, i te maturuturutanga iho o nga honikoma.');
INSERT INTO `bible_verses_maori` VALUES ('14180', '19', '19', '11', 'Na ena ano tau pononga i whakatupato; he nui te utu ki te puritia.');
INSERT INTO `bible_verses_maori` VALUES ('14181', '19', '19', '12', 'Ko wai e matau ana ki ona he? Whakamakia oku hara puku.');
INSERT INTO `bible_verses_maori` VALUES ('14182', '19', '19', '13', 'Puritia ano tau pononga kei riro i nga hara whakakake hei rangatira moku: ko reira ahau tu tika ai, a ka watea i te he nui.');
INSERT INTO `bible_verses_maori` VALUES ('14183', '19', '19', '14', 'Kia manakohia nga kupu a toku mangai: me nga whakaaro o toku ngakau i tou aroaro, e Ihowa, e toku kamaka, e toku kaihoko.');
INSERT INTO `bible_verses_maori` VALUES ('14184', '19', '20', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. Ma Ihowa e whakahoki he kupu ki a koe i te ra o te he; ma te ingoa o te Atua o Hakopa koe e tiaki;');
INSERT INTO `bible_verses_maori` VALUES ('14185', '19', '20', '2', 'Mana e tono mai he awhina mou i te wahi tapu, e whakau hoki koe i Hiona;');
INSERT INTO `bible_verses_maori` VALUES ('14186', '19', '20', '3', 'Mana e mahara ki au whakahere katoa, e manako ki au tahunga tinana. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14187', '19', '20', '4', 'Mana e homai ki a koe ta tou ngakau e mea ai, e whakamana katoa hoki tau e wawata ai.');
INSERT INTO `bible_verses_maori` VALUES ('14188', '19', '20', '5', 'Ka hari matou ki tau whakaoranga, ka whakatu hoki i o matou kara i runga i te ingoa o to matou Atua: ma Ihowa e whakarite au inoi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14189', '19', '20', '6', '¶ Katahi ahau ka matau e whakaora ana a Ihowa i tana tangata i whakawahi ai, ka whakahoki kupu ia ki a ia i tona rangi tapu, me te kaha ano tona ringa matau ki te whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('14190', '19', '20', '7', 'Ko ta etahi he hariata, ko ta etahi he hoiho: ko tatou ia ka whakahua i te ingoa o Ihowa, o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14191', '19', '20', '8', 'Kua piko ratou, kua hinga: ko tatou ia kua ara, kua tu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('14192', '19', '20', '9', 'Whakaorangia, e Ihowa: kia whakahoki kupu mai te Kingi ina karanga matou.');
INSERT INTO `bible_verses_maori` VALUES ('14193', '19', '21', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. Ka hari te kingi ki tou kaha, e Ihowa; ano te nui o tona whakamanamana ki tau whakaoranga!');
INSERT INTO `bible_verses_maori` VALUES ('14194', '19', '21', '2', 'Kua homai e koe ki a ia ta tona ngakau i hiahia ai; kihai ano i kaiponuhia e koe ta ona ngutu i inoi ai. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14195', '19', '21', '3', 'Kei mua nei hoki koe i a ia e homai ana i nga manaakitanga o te pai; karaunatia ana e koe tona matenga ki te tino koura.');
INSERT INTO `bible_verses_maori` VALUES ('14196', '19', '21', '4', 'He ora tana i inoi ai i a koe, a kua homai e koe ki a ia, he roa noa atu nga ra ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14197', '19', '21', '5', 'He nui tona kororia i tau whakaoranga: uhia ana ia e koe ki te honore, ki te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14198', '19', '21', '6', 'Nau hoki ia i mea kia manaakitia rawatia ake ake: whakaharitia ana ia e koe ki te koa o tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('14199', '19', '21', '7', '¶ E whakawhirinaki ana hoki te kingi ki a Ihowa; e kore ano ia e whakangaueuetia, he atawhai hoki no te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('14200', '19', '21', '8', 'Ka mau i tou ringa ou hoariri katoa: ka mau i tou ringa matau te hunga e kino ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14201', '19', '21', '9', 'Ka meinga ratou e koe, kia rite ki te oumu kapura i te wa e riri ai koe: e horomia ratou e Ihowa ina weriweri ia, a ma te kapura ratou e kai.');
INSERT INTO `bible_verses_maori` VALUES ('14202', '19', '21', '10', 'Ka whakamotitia e koe o ratou hua i runga i te whenua, o ratou uri i waenganui o nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14203', '19', '21', '11', 'He kino hoki ta ratou i whakatakoto ai mou, he mahi nanakia ta ratou i whakaaro ai, kihai nei i taea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14204', '19', '21', '12', 'Mo reira ka meinga e koe kia tahuri o ratou tuara, ina whakatihaia e koe au pere i runga i au aho ki o ratou mata.');
INSERT INTO `bible_verses_maori` VALUES ('14205', '19', '21', '13', 'Kia whakanuia koe, e Ihowa, i runga i tou kaha: ka waiata matou, ka himene ki tou nui.');
INSERT INTO `bible_verses_maori` VALUES ('14206', '19', '22', '1', '¶ Ki te tino kaiwhakatangi. Airete Hahara. He himene na Rawiri. E toku Atua, e toku Atua, he aha koe i whakarere ai i ahau? he aha koe i matara atu ai ki te whakaora i ahau i nga kupu hoki o taku hamama?');
INSERT INTO `bible_verses_maori` VALUES ('14207', '19', '22', '2', 'E toku Atua, e karanga nei ahau i te awatea, heoi kahore koe e rongo, i te po ano kahore ahau e wahangu.');
INSERT INTO `bible_verses_maori` VALUES ('14208', '19', '22', '3', 'Otiia he tapu koe, kei nga whakamoemiti a Iharaira tou nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('14209', '19', '22', '4', 'I whakawhirinaki o matou matua ki a koe, i whakawhirinaki, a whakaorangia ana e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14210', '19', '22', '5', 'I karanga ratou ki a koe, a kua ora; i whakawhirinaki ki a koe, a kihai i whakama.');
INSERT INTO `bible_verses_maori` VALUES ('14211', '19', '22', '6', 'Ko ahau ia he toke, ehara i te tangata: e tawaia ana e te tangata, e whakahaweatia ana e te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14212', '19', '22', '7', 'Kataina iho ahau e te hunga katoa e kite ana i ahau, ko ana o ratou ngutu, ruru ana o ratou matenga, e ki mai ana,');
INSERT INTO `bible_verses_maori` VALUES ('14213', '19', '22', '8', 'Tukua atu koe ki a Ihowa, mana ia e whakaora: mana ia e whakaora, e pai ana hoki ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14214', '19', '22', '9', 'Nau ia ahau i whakawhanau mai i roto i te kopu, i mea hoki kia tumanako, i ahau i nga u o toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('14215', '19', '22', '10', 'He mea whakarere atu ahau ki runga ki a koe no te kopu mai; ko koe toku Atua no te kopu mai ano o toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('14216', '19', '22', '11', '¶ Kei mamao atu i ahau, e tata ana hoki te he, kahore hoki he kaiawhina.');
INSERT INTO `bible_verses_maori` VALUES ('14217', '19', '22', '12', 'He tini nga puru e karapoti nei i ahau: e whakapaea ana ahau e nga mea kaha o Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('14218', '19', '22', '13', 'E hamama ana o ratou mangai ki ahau, ano he raiona e haehae ana, e hamama ana.');
INSERT INTO `bible_verses_maori` VALUES ('14219', '19', '22', '14', 'Kua ringihia ahau, ano he wai, kua takoki katoa oku iwi; me te ware pi toku ngakau, e rewa ana i waenganui i oku whekau.');
INSERT INTO `bible_verses_maori` VALUES ('14220', '19', '22', '15', 'Kua maroke toku kaha, ano he maramara rihi, piri tonu toku arero ki oku kauae; kua whakatakotoria ano ahau e koe ki te puehu o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('14221', '19', '22', '16', 'Kua karapotia nei hoki ahau e te kirehe, kua muia e te whakaminenga o nga tangata hara: kua pokaia e ratou oku ringa me oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('14222', '19', '22', '17', 'E taea e ahau te tatau oku iwi katoa: e titiro mai ana ratou, e matakitaki ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14223', '19', '22', '18', 'E wehewehea ana oku kakahu mo ratou, e maka rota ana mo toku weruweru.');
INSERT INTO `bible_verses_maori` VALUES ('14224', '19', '22', '19', 'Kaua ra ia koe e matara atu, e Ihowa; e toku kaha, hohoro mai hei awhina moku.');
INSERT INTO `bible_verses_maori` VALUES ('14225', '19', '22', '20', 'Whakaorangia toku wairua i te hoari, taku hoki e matenui nei i te kuri.');
INSERT INTO `bible_verses_maori` VALUES ('14226', '19', '22', '21', 'Whakaorangia ahau i te mangai o te raiona: ae, i nga haona o nga kau maka kua whakahokia mai e koe he kupu ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14227', '19', '22', '22', '¶ Ka korerotia e ahau tou ingoa ki oku teina, ka whakamoemititia koe e ahau i waenganui i te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('14228', '19', '22', '23', 'E te hunga e wehi ana ki a Ihowa, whakamoemiti ki a ia; whakakororiatia ia, e te uri katoa o Hakopa, kia wehi hoki ki a ia, e te uri katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('14229', '19', '22', '24', 'Kihai hoki ia i whakahawea, kihai i whakarihariha ki te aue o te ngakau mamae; kihai ano i huna i tona mata ki a ia, engari i tana karangatanga ki a ia i whakarongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('14230', '19', '22', '25', 'Ko koe taku e whakamoemiti ai i waenganui o te whakaminenga nui, ka whakamana e ahau aku kupu taurangi ki te aroaro o te hunga e wehi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14231', '19', '22', '26', 'Ka kai te hunga mahaki, a ka makona: ka whakamoemiti ki a Ihowa te hunga e rapu ana ki a ia; kia ora tonu o koutou ngakau, ake, ake.');
INSERT INTO `bible_verses_maori` VALUES ('14232', '19', '22', '27', 'E mahara nga pito katoa o te whenua, a ka tahuri ki a Ihowa: ka koropiko ano nga hapu katoa o nga iwi ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('14233', '19', '22', '28', 'No Ihowa hokite rangatiratanga, ko ia ano te kawana i waenganui o nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14234', '19', '22', '29', 'Ka kai, a ka koropiko nga tangata tetere katoa o te whenua: ka tuohu ki tona aroaro te hunga katoa e heke ana ki te puehu; tae no ki te tangata kahore e ora i a ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14235', '19', '22', '30', 'Tera e mahi tetahi uri ki a ia; ka waiho ki te Ariki hei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('14236', '19', '22', '31', 'E haere mai ratou, e kauwhau i tona tika ki te iwi e whanau a mua, he meatanga tenei nana.');
INSERT INTO `bible_verses_maori` VALUES ('14237', '19', '23', '1', '¶ He himene na Rawiri. Ko Ihowa toku hepara; e kore ahau e hapa.');
INSERT INTO `bible_verses_maori` VALUES ('14238', '19', '23', '2', 'Ko ia hei mea kia takoto ahau ki nga wahi tarutaru hou: e arahi ana ia i ahau ki te taha o nga wai ata rere.');
INSERT INTO `bible_verses_maori` VALUES ('14239', '19', '23', '3', 'Ko ia hei whakahoki ake i toku wairua: e arahi ana ia i ahau i nga ara o te tika, he whakaaro ki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14240', '19', '23', '4', 'Ae, ahakoa haere ahau i te awaawa o te atarangi o te mate, kahore he kino e wehi ai ahau: no te mea kei toku taha koe; ko tau rakau, ko tau tokotoko, ko ena hei oranga ngakau moku.');
INSERT INTO `bible_verses_maori` VALUES ('14241', '19', '23', '5', 'E taka ana e koe he tepu ki toku aroaro i te tirohanga a oku hoariri, e whakawahia ana e koe toku matenga ki te hinu, purena tonu taku kapu.');
INSERT INTO `bible_verses_maori` VALUES ('14242', '19', '23', '6', 'He pono e aru i ahau te pai me te atawhai i nga ra katoa e ora ai ahau, a ka noho ahau ki te whare o Ihowa ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('14243', '19', '24', '1', '¶ He himene na Rawiri. No Ihowa te whenua, me ona tini mea, te ao, me nga tangata e noho ana i runga.');
INSERT INTO `bible_verses_maori` VALUES ('14244', '19', '24', '2', 'He mea whakatu hoki nana ki runga ki nga moana, he mea whakau ki runga ki nga roma.');
INSERT INTO `bible_verses_maori` VALUES ('14245', '19', '24', '3', '¶ Ko wai e eke ki te maunga o Ihowa? Ko wai e tu ki tona wahi tapu?');
INSERT INTO `bible_verses_maori` VALUES ('14246', '19', '24', '4', 'Ko te tangata he ma nei nga ringa, he harakore tona ngakau, kahore nei i ara tona wairua ki te horihori, a kahore i oati teka.');
INSERT INTO `bible_verses_maori` VALUES ('14247', '19', '24', '5', 'Ka riro i a ia te manaaki a Ihowa, me te tika a te Atua o tona whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14248', '19', '24', '6', 'Ko te whakatupuranga tenei o te hunga e rapu ana ki a ia, e rapu nei i tou mate, e Hakopa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14249', '19', '24', '7', '¶ Kia ara o koutou matenga, e nga tatau, ara ake, e nga tatau onamata; a ka tomo te Kingi o te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14250', '19', '24', '8', 'Ko wai tenei Kingi kororia? Ko Ihowa, ko te kaha, ko te marohirohi, ko Ihowa, ko te marohirohi ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('14251', '19', '24', '9', 'Kia ara o koutou matenga, e nga tatau, kia ara ake, e nga tatau onamata, a ka tomo te Kingi o te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14252', '19', '24', '10', 'Ko wai tenei Kingi kororia? Ko Ihowa o nga mano, ko ia te Kingi kororia. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14253', '19', '25', '1', '¶ Na Rawiri. Ka ara nei toku wairua ki a koe, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14254', '19', '25', '2', 'E toku Atua, ko koe toku whakawhirinakitanga: kei whakama ahau, aua oku hoariri e tukua kia whakaputa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14255', '19', '25', '3', 'Ae, aua tetahi o te hunga e tatari ana ki a koe e tukua kia whakama: kia whakama te hunga e tinihanga noa ana.');
INSERT INTO `bible_verses_maori` VALUES ('14256', '19', '25', '4', 'Whakakitea ki ahau au ara, e Ihowa; whakaakona ahau ki au huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('14257', '19', '25', '5', 'Arahina ahau i tou pono, whakaakona hoki ahau: ko koe hoki te Atua o toku whakaoranga; pau noa te ra i ahau e tatari nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14258', '19', '25', '6', 'E Ihowa, kia mahara ki au mahi tohu, ki au mahi aroha; nonamata riro hoki ena.');
INSERT INTO `bible_verses_maori` VALUES ('14259', '19', '25', '7', 'Kaua e maharatia nga hara o toku tamarikitanga, me oku kino: mahara mai koe ki ahau, e Ihowa, kia rite ki tau mahi tohu, kia whakaaro ki tou pai.');
INSERT INTO `bible_verses_maori` VALUES ('14260', '19', '25', '8', '¶ He pai, he tika a Ihowa, a ka whakaakona e ia te hunga hara ki te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('14261', '19', '25', '9', 'Ka arahina e ia te hunga mahaki i runga i te whakawa: ka akona hoki e ia te hunga mahaki ki tana ara.');
INSERT INTO `bible_verses_maori` VALUES ('14262', '19', '25', '10', 'He mahi tohu, he pono nga ara katoa o Ihowa ki te hunga e pupuri ana i tana kawenata, i ana whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('14263', '19', '25', '11', 'Kia mahara ki tou ingoa, e Ihowa, a murua toku kino, he nui nei hoki.');
INSERT INTO `bible_verses_maori` VALUES ('14264', '19', '25', '12', 'Ko wai te tangata e wehi ana ki a Ihowa? Ka whakaako ia i a ia ki te ara e pai ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('14265', '19', '25', '13', 'Ka noho tona wairua i runga i te pai, a ka riro te whenua i tona uri.');
INSERT INTO `bible_verses_maori` VALUES ('14266', '19', '25', '14', 'Kei te hunga e wehi ana i a ia te mea ngaro a Ihowa; a mana e whakakite ki a ratou tana kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('14267', '19', '25', '15', '¶ E tau tonu ana oku kanohi ki a Ihowa; mana hoki e unu ake oku waewae i te kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('14268', '19', '25', '16', 'Tahuri mai ki ahau, tohungia hoki ahau; he mokemoke hoki ahau, e mamae ana te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14269', '19', '25', '17', 'Kua whakanuia nga whakapawera o toku ngakau: whakaputaina ahau i roto i nga mea e pehi nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14270', '19', '25', '18', 'Tirohia toku mate me toku mamae, a murua katoatia oku hara.');
INSERT INTO `bible_verses_maori` VALUES ('14271', '19', '25', '19', 'Tirohia mai oku hoariri, he tokomaha hoki ratou: a he nanakia te kino e kino nei ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14272', '19', '25', '20', 'Tiakina toku wairua, a whakaorangia ahau: kei whakama ahau; e whakawhirinaki ana hoki ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14273', '19', '25', '21', 'Tukua ma te ngakau tapatahi, ma te tika ahau e tiaki; e tumanako ana hoki ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14274', '19', '25', '22', 'Hokona, e te Atua, a Iharaira i roto i ona whakapawera katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14275', '19', '26', '1', '¶ Na Rawiri. Whakawakia ahau, e Ihowa, kua haere nei hoki ahau i te tapatahitanga o toku ngakau: kua whakawhirinaki ano ki a Ihowa, na, e kore e paheke.');
INSERT INTO `bible_verses_maori` VALUES ('14276', '19', '26', '2', 'Tirohia iho ahau, e Ihowa, whakamatauria ahau, kia kitea oku whatumanawa me toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14277', '19', '26', '3', 'Kei mua hoki tou atawhai i oku kanohi; kua haere nei ahau i tou pono.');
INSERT INTO `bible_verses_maori` VALUES ('14278', '19', '26', '4', 'Kahore ahau i noho tahi ki nga tangata horihori; e kore ano ahau e tomo tahi me nga tangata tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('14279', '19', '26', '5', 'Kino tonu ahau ki te whakaminenga o nga kaimahi i te he, e kore ano ahau e noho tahi ki te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('14280', '19', '26', '6', '¶ Ka horoia e ahau oku ringa ki te harakore, ka taiawhio ai i tau aata, e Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('14281', '19', '26', '7', 'A ka rangona toku reo e whakamoemiti ana, e whakapuaki ana i au mahi whakamiharo katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14282', '19', '26', '8', 'E Ihowa, kua aroha nei ahau ki tou whare nohoanga, ki te wahi e nohoia ana e tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14283', '19', '26', '9', 'Kei huia toku wairua ki roto ki te hunga hara, me toku ora ki roto ki te hunga toto.');
INSERT INTO `bible_verses_maori` VALUES ('14284', '19', '26', '10', 'He mahi nanakia hoki ta o ratou ringa; ki tonu o ratou matau i te utu whakapati.');
INSERT INTO `bible_verses_maori` VALUES ('14285', '19', '26', '11', 'Ko ahau ia, ka haere i runga i toku tapatahi: hokona ahau, tohungia hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14286', '19', '26', '12', 'E tu ana toku waewae i te wahi tika: ka whakapaingia a Ihowa e ahau i roto i nga whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('14287', '19', '27', '1', '¶ Na Rawiri. Ko Ihowa toku marama, toku whakaoranga; kia wehi ahau i a wai? Ko Ihowa te kaha o toku ora; ko wai e mataku ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('14288', '19', '27', '2', 'I te whakatatanga mai o te hunga kino, o oku hoariri, o oku hoa whainga, ki te kai i oku kikokiko, tutuki ana ratou, hinga ana.');
INSERT INTO `bible_verses_maori` VALUES ('14289', '19', '27', '3', 'Ahakoa whakapae noa te ope i ahau e kore toku ngakau e wehi: ahakoa ara noa te pakanga ki ahau, ka au tonu ia ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14290', '19', '27', '4', 'Kotahi taku mea i inoi ai i a Ihowa, ko taku tena e rapu ai: kia noho i te whare o Ihowa i nga ra katoa e ora ai ahau, kia kite ai i te ataahua o Ihowa, kia ui ai i roto i tona temepara.');
INSERT INTO `bible_verses_maori` VALUES ('14291', '19', '27', '5', 'Ka huna hoki ahau e ia ki tona teneti i te ra o te he, ka huna ki te wahi ngaro i tona tapenakara, ka hapainga ahau ki runga ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('14292', '19', '27', '6', 'Na, aianei ka teitei toku mahunga ki runga ake i oku hoariri, e karapoti nei i ahau; a ka patua e ahau i roto i tona tapenakara he whakahere hari; ka waiata ahau, ae ka himene ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14293', '19', '27', '7', '¶ Whakarongo mai ki toku reo, e Ihowa, ua karanga ahau, tohungia ahau, whakahokia mai hoki he kupu ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14294', '19', '27', '8', 'I a koe i mea, Rapua e koutou toku mata; ka mea toku ngakau ki a koe, ka rapu ahau i tou mata, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14295', '19', '27', '9', 'Kaua tou mata e huna ki ahau, kaua tau pononga e peia atu ua riri koe: ko koe toku kaiawhina, kei mahue ahau i a koe, kei whakarerea e koe e te Atua o toku whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14296', '19', '27', '10', 'Ki te whakarerea ahau e toku papa, e toku whaea, ko Ihowa hei tukunga atu moku.');
INSERT INTO `bible_verses_maori` VALUES ('14297', '19', '27', '11', 'E Ihowa, whakaakona ahau ki tau ara; arahina ahau i te ara tika, he hoariri hoki oku.');
INSERT INTO `bible_verses_maori` VALUES ('14298', '19', '27', '12', 'Kaua ahau e tukua ki te hiahia o oku hoariri; kua whakatika mai hoki ki ahau he kaiwhakapae teka, me te hunga manawa nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('14299', '19', '27', '13', 'Kua ngohe ahau, me i kaua ahau i whakapono, tera ahau e kite i te pai o te Atua i te whenua o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('14300', '19', '27', '14', 'Taria a Ihowa: kia maia, a kia kaha tou ngakau; ina, taria a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14301', '19', '28', '1', '¶ Na Rawiri. Ka karanga ahau ki a koe, e Ihowa, e toku kohatu, kaua e wahangu ki ahau; ki te wahangu hoki koe ki ahau, ka rite ahau ki te hunga e heke atu ana ki te poka.');
INSERT INTO `bible_verses_maori` VALUES ('14302', '19', '28', '2', 'Whakarongo ki toku reo inoi, ua karanga ahau ki a koe, ina totoro oku ringa ki tou ahurewa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14303', '19', '28', '3', 'Kaua ahau e kumea tahitia me te hunga he; me nga kaimahi i te kino, he marie a ratou kupu ki o ratou hoa, he kino ia kei roto i o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14304', '19', '28', '4', 'Kia rite ki a ratou mahi tau e hoatu ai ki a ratou, ki te kino ano o a ratou hanga: kia rite ki nga mahi a o ratou ringa tau e hoatu ai ki a ratou, whakahokia ta ratou utu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14305', '19', '28', '5', 'Na kahore nei ratou e whakaaro ki nga mahi a Ihowa, ki nga meatanga a ona ringa, mo reira ka whakahoroa iho ratou e ia, e kore ano e whakaturia ake.');
INSERT INTO `bible_verses_maori` VALUES ('14306', '19', '28', '6', '¶ Kia whakapaingia a Ihowa mona i whakarongo mai ki toku reo inoi.');
INSERT INTO `bible_verses_maori` VALUES ('14307', '19', '28', '7', 'Ko Ihowa toku kaha, toku whakangungu rakau; i whakawhirinaki toku ngakau ki a ia, a awhinatia ana ahau; koia i hari ai toku ngakau, i whakamoemiti ai hoki taku waiata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14308', '19', '28', '8', 'Ko Ihowa to ratou kaha, ko ia ano te kaha whakaora o tana tangata i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('14309', '19', '28', '9', 'Whakaorangia tau iwi, manaakitia tou kainga tupu: whangainga ratou, whakaarahia ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14310', '19', '29', '1', '¶ He himene na Rawiri. Hoatu ki a Ihowa, e nga tama a te hunga nunui, hoatu ki a Ihowa te kororia me te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14311', '19', '29', '2', 'Hoatu ki a Ihowa te kororia e rite ana mo tona ingoa, koropiko ki a Ihowa i roto i te ataahua o te tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14312', '19', '29', '3', 'Kei runga te reo o Ihowa i nga wai: e papa ana te whatitiri a te Atua o te kororia: kei runga a Ihowa i nga wai maha.');
INSERT INTO `bible_verses_maori` VALUES ('14313', '19', '29', '4', 'Kaha tonu te reo o Ihowa; kororia tonu te reo o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14314', '19', '29', '5', 'Mongamonga noa nga hita i te reo o Ihowa; ina, mongamonga noa i a Ihowa nga hita o Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('14315', '19', '29', '6', 'Ko ia hei mea i a ratou kia mokowhiti, ano he kuao: a Repanona raua ko Hiriona, ano he kuao kau maka.');
INSERT INTO `bible_verses_maori` VALUES ('14316', '19', '29', '7', 'E wehewehe ana te reo o Ihowa i nga mura ahi.');
INSERT INTO `bible_verses_maori` VALUES ('14317', '19', '29', '8', 'Wiri ana te koraha i te reo o Ihowa: wiri ana i a Ihowa te koraha o Karehe.');
INSERT INTO `bible_verses_maori` VALUES ('14318', '19', '29', '9', 'Whanau ana nga hata i te reo o Ihowa, tihorea ana nga ngahere kia tahanga: i tona temepara ko te kupu a te katoa, Kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14319', '19', '29', '10', 'I noho a Ihowa hei kingi i runga i te Waipuke; ae, ka noho a Ihowa hei kingi, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14320', '19', '29', '11', 'Ka homai e Ihowa he kaha ki tana hunga; he rongo mau ta Ihowa manaaki mo tana hunga.');
INSERT INTO `bible_verses_maori` VALUES ('14321', '19', '30', '1', '¶ He hemene, he waiata mo te tainga o te kawa o te whare. Na Rawiri. Ka whakanui ahau i a koe, e Ihowa; nau hoki ahau i hapai ake, a kihai i tukua oku hoariri kia hari ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14322', '19', '30', '2', 'E Ihowa, e toku Atua, i karanga ahau ki a koe, a kore ake toku mate i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14323', '19', '30', '3', 'E Ihowa, nau i whakaputa ake toku wairua i te reinga; nau ahau i whakaora kei heke ki te poka.');
INSERT INTO `bible_verses_maori` VALUES ('14324', '19', '30', '4', 'Himene ki a Ihowa, e tana hunga tapu, whakawhetai hoki ki tona ingoa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14325', '19', '30', '5', 'He iti hoki te wahi e riri ai ia; he oranga ki te manakohia e ia: e tau iho te tangi i te ahiahi, a i te ata he hari.');
INSERT INTO `bible_verses_maori` VALUES ('14326', '19', '30', '6', '¶ I mea ahau i toku wa i kake ai, E kore ahau e whakangaueuetia a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('14327', '19', '30', '7', 'He manakohanga nau, e Ihowa, i u ai i a koe te tu o toku maunga; i huna e koe tou mata a raru iho ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14328', '19', '30', '8', 'E Ihowa, i karanga ahau ki a koe, i inoi hoki ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14329', '19', '30', '9', 'He aha te pai o oku toto ina heke ahau ki te poka? Ma te puehu koia koe e whakamoemiti? mana oti e whakapuaki tou pono?');
INSERT INTO `bible_verses_maori` VALUES ('14330', '19', '30', '10', 'Whakarongo, e Ihowa, tohungia hoki ahau: e Ihowa, ko koe hei awhina moku.');
INSERT INTO `bible_verses_maori` VALUES ('14331', '19', '30', '11', 'Kua puta ke i a koe taku tangi hei kanikani: kua wewete i toku kakahu taratara, a whitikiria ana ahau e koe ki te koa;');
INSERT INTO `bible_verses_maori` VALUES ('14332', '19', '30', '12', 'Hei mea e himene ai toku kororia ki a koe, kore ake e wahangu. E Ihowa, e toku Atua, ka whakawhetai ahau ki a koe ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14333', '19', '31', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. E Ihowa, ko koe taku e whakawhirinaki nei; kei whakama ahau ake ake: whakaorangia ahau, he tika nei hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('14334', '19', '31', '2', 'Anga mai tou taringa ki ahau; hohoro te whakaora i ahau: kia ai koe hei kohatu kaha moku, hei whare tiaki moku.');
INSERT INTO `bible_verses_maori` VALUES ('14335', '19', '31', '3', 'Ko koe hoki toku kohatu, toku pa: na kia mahara ki tou ingoa, a arahina ahau, tohutohungia hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14336', '19', '31', '4', 'Kapohia ahau i roto i te kupenga i huna e ratou moku; ko koe hoki toku kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14337', '19', '31', '5', 'Tenei toku wairua te tukua atu nei e ahau ki tou ringa; nau ahau i hoki e Ihowa, e te Atua o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('14338', '19', '31', '6', 'E kino ana ahau ki te hunga e whakaaro ana ki nga mea tekateka noa; e whakawhirinaki ana hoki ahau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14339', '19', '31', '7', 'Ka whakamanamana ahau, ka hari ki tou atawhai; mou i titiro ki taku tangi; i matau hoki ki toku wairua i nga wa o te he;');
INSERT INTO `bible_verses_maori` VALUES ('14340', '19', '31', '8', 'Kahore ahau i kopia e koe ki roto ki te ringa o te hoariri: kua whakaturia e koe oku waewae ki te wahi nui.');
INSERT INTO `bible_verses_maori` VALUES ('14341', '19', '31', '9', '¶ Tohungia ahau, e Ihowa, kei te he hoki ahau, pakoko kau toku mata i te pouri, toku wairua me toku kopu.');
INSERT INTO `bible_verses_maori` VALUES ('14342', '19', '31', '10', 'Ka hemo nei hoki toku ora i te tangi, me oku tau i te aue; poto iho toku kaha i toku he, kurupopo ana oku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14343', '19', '31', '11', 'He tawainga ahau na oku hoariri katoa; ko te tino mahi ia tena a oku hoa noho tata, he mea wehi ahau na nga tangata i mohio ki ahau: ko te hunga i kite i ahau i waho, rere ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14344', '19', '31', '12', 'Kua warewaretia ahau me te tupapaku kua ngaro atu i te ngakau; kua rite ki te oko pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('14345', '19', '31', '13', 'I rongo hoki ahau i te ngautuara a te tini; i karapotia ahau e te wehi: i a ratou e runanga ana ki te he moku, i mea kia whakamatea ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14346', '19', '31', '14', 'Ko ahau ia i whakawhirinaki ki a koe, e Ihowa: i mea, Ko koe toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14347', '19', '31', '15', 'Kei tou ringa oku taima, whakaorangia ahau i nga ringa o oku hoariri, i te hunga e tukino ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14348', '19', '31', '16', 'Kia whiti tou mata ki tau pononga; whakaorangia ahau, he mahi tohu hoki tau.');
INSERT INTO `bible_verses_maori` VALUES ('14349', '19', '31', '17', 'Kei whakama ahau, e Ihowa; kua karanga hoki ahau ki a koe: kia whakama te hunga kino, kia takoto puku i te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('14350', '19', '31', '18', 'Whakamutua te korero a nga ngutu teka, he kino nei a ratou korero mo te tangata tika, na to ratou whakapehapeha hoki, na to ratou whakahihi.');
INSERT INTO `bible_verses_maori` VALUES ('14351', '19', '31', '19', '¶ Ano te nui o tau pai kua rongoatia nei e koe mo te hunga e wehi ana ki a koe; i mahia nei e koe mo te hunga e whakawhirinaki ana ki a koe i te aroaro o nga tama a te tangata!');
INSERT INTO `bible_verses_maori` VALUES ('14352', '19', '31', '20', 'Ka huna ratou e koe ki te wahi ngaro i tou aroaro i nga rauhanga a te tangata; ka huna ratou e koe ki roto ki te teneti, kei taea e te ngangau a nga arero.');
INSERT INTO `bible_verses_maori` VALUES ('14353', '19', '31', '21', 'Kia whakapaingia a Ihowa, mona i mea kia miharotia tana mahi tohu ki ahau i te pa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14354', '19', '31', '22', 'I ki hoki ahau i toku potatutatunga, Kua motuhia mai ahau i mua i ou kanohi: ahakoa ra i rongo koe ki toku reo inoi i taku karangatanga ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14355', '19', '31', '23', 'Arohaina a Ihowa, e tana hunga tapu katoa: e tiakina ana e Ihowa te hunga pono, a he nui tana utu ki te kaimahi whakapehapeha.');
INSERT INTO `bible_verses_maori` VALUES ('14356', '19', '31', '24', 'Kia maia, kia kaha o koutou ngakau, e te hunga katoa e tumanako ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14357', '19', '32', '1', '¶ Na Rawiri: he Makiri. Ka hari te tangata kua oti tana he te muru, tona hara te hipoki.');
INSERT INTO `bible_verses_maori` VALUES ('14358', '19', '32', '2', 'Ka hari te tangata kahore nei e whakairia e Ihowa he hara ki a ia, a kahore he hianga i tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14359', '19', '32', '3', 'I ahau kihai i kuihi, ngahengahe kau oku iwi i taku auetanga i te ra roa.');
INSERT INTO `bible_verses_maori` VALUES ('14360', '19', '32', '4', 'No tou ringa i taimaha ki ahau i te ao, i te po; kua whakaputaina ketia toku makukuranga, ano na te maroketanga o te raumati. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14361', '19', '32', '5', 'I whakina e ahau toku hara ki a koe, kihai hoki i huna i toku kino: i mea ahau, Ka whakina aku mahi tutu ki a Ihowa; a murua ana e koe te kino o toku hara. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14362', '19', '32', '6', 'Mo konei ka inoi ki a koe nga tangata tapu katoa i te wa e kitea ai koe: he pono ka ngawha nga wai nui, e kore e tata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14363', '19', '32', '7', '¶ Ko koe toku piringa; mau ahau e whakaora i te pouri, mau ahau e karapoti ki nga waiata whakaora. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14364', '19', '32', '8', 'Ka tohutohungia koe e ahau, ka whakaakona koe ki te ara e haere ai koe; ma toku kanohi koe e arahi.');
INSERT INTO `bible_verses_maori` VALUES ('14365', '19', '32', '9', 'Kei rite koutou ki te hoiho, ki te muera ranei, kahore nei he matauranga; he mea kuku nei o raua kauae ki te paraire, ki te moka hei pupuri mai; ki te kore hoki, e kore e tata ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14366', '19', '32', '10', 'He tini nga mea whakapouri mo te tangata hara: ko te tangata ia e whakawhirinaki ana ki a Ihowa, ka karapotia e te atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('14367', '19', '32', '11', 'Kia koa ki a Ihowa, whakamanamana, e te hunga tika: kia hari, hamama, e te hunga ngakau tika katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14368', '19', '33', '1', '¶ Kia hari ki a Ihowa, e te hunga tika: he mea ataahua te whakamoemiti ma te hunga kore he.');
INSERT INTO `bible_verses_maori` VALUES ('14369', '19', '33', '2', 'Whakamoemiti ki a Ihowa i runga i te hapa; himene ki a ia i runga i te hatere kotahi tekau nei nga aho.');
INSERT INTO `bible_verses_maori` VALUES ('14370', '19', '33', '3', 'Waiatatia ki a ia he waiata hou: kia tika te whakatangi, kia nui te reo.');
INSERT INTO `bible_verses_maori` VALUES ('14371', '19', '33', '4', 'No te mea he tika te kupu a Ihowa, a kei runga i te pono ana mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14372', '19', '33', '5', 'E paingia ana e ia te tika me te whakawa: ki tonu te whenua i te atawhai a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14373', '19', '33', '6', 'Na te kupu a Ihowa nga rangi i hanga; ko nga mano katoa hoki o reira na te ha o tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('14374', '19', '33', '7', 'He mea huihui e ia nga wai o te moana, ano he puranga; he mea whawhao e ia te rire ki nga pakoro.');
INSERT INTO `bible_verses_maori` VALUES ('14375', '19', '33', '8', 'Kia wehi te whenua katoa ki a Ihowa; kia ohooho nga tangata katoa o te ao ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14376', '19', '33', '9', 'I ki hoki ia, a kua oti: i whakahau, a tu tonu iho.');
INSERT INTO `bible_verses_maori` VALUES ('14377', '19', '33', '10', 'E whakataka ana e Ihowa te whakaaro o nga tauiwi: e whakakahoretia ana e ia nga meatanga a nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14378', '19', '33', '11', 'Ko te whakaaro o Ihowa, tu tonu ake ake; ko nga meatanga a tona ngakau kei tena whakatupuranga, kei tena whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('14379', '19', '33', '12', '¶ Ka hari te iwi no ratou nei Atua a Ihowa, te iwi kua whiriwhiria e ia hei taonga tupu mona.');
INSERT INTO `bible_verses_maori` VALUES ('14380', '19', '33', '13', 'E titiro iho ana a Ihowa i te rangi: e kite ana ia i nga tama katoa a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14381', '19', '33', '14', 'Kei tona wahi nohoanga ia e matakitaki iho ana ki nga tangata katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14382', '19', '33', '15', 'Nana i hanga nga ngakau o ratou katoa, e mohiotia ana e ia a ratou mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14383', '19', '33', '16', 'E kore tetahi kingi e ora i te nui o te ope, e kore e ora te marohirohi i te nui o te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14384', '19', '33', '17', 'He mea teka te hoiho hei whakaora; ehara ano tona kaha nui i te mea e mawhiti ai.');
INSERT INTO `bible_verses_maori` VALUES ('14385', '19', '33', '18', 'Nana, kei runga i te hunga e wehi ana i a ia te kanohi o Ihowa, kei te hunga e tumanako ana ki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('14386', '19', '33', '19', 'Hei whakaora i o ratou wairua kei mate, hei mea i a ratou kia ora i te wa o te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('14387', '19', '33', '20', 'Kua tatari nei o tatou wairua ki a Ihowa; ko ia to tatou kaiawhina, to tatou whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('14388', '19', '33', '21', 'Hari tonu to tatou ngakau ki a ia; no tatou hoki i whakawhirinaki ki tona ingoa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14389', '19', '33', '22', 'E Ihowa, hei runga i a matou tau mahi tohu; kia rite hoki ki ta matou tumanako ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14390', '19', '34', '1', '¶ Na Rawiri, i tona ahua i rere ke ra i te aroaro o Apimereke; na pei ana ia, a haere ana. Ka whakapaingia e ahau a Ihowa i nga wa katoa; he whakamoemiti tonu ta toku mangai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14391', '19', '34', '2', 'Ka whakamanamana toku wairua ki a Ihowa: ka rongo te hunga mahaki, a ka hari.');
INSERT INTO `bible_verses_maori` VALUES ('14392', '19', '34', '3', 'Kia whakanui tahi tatou i a Ihowa, kia whakateitei tahi hoki i tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14393', '19', '34', '4', 'I rapu ahau i a Ihowa, a rongo mai ana ia ki ahau, whakaorangia ana ahau e ia i oku wehi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14394', '19', '34', '5', 'I titiro ratou ki a ia, a kua marama: a kahore rawa he whakama o o ratou mata.');
INSERT INTO `bible_verses_maori` VALUES ('14395', '19', '34', '6', 'I karanga tenei tangata iti, a whakarongo ana a Ihowa, whakaora ana i a ia i ona whakapawera katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14396', '19', '34', '7', 'E noho ana te anahera a Ihowa i tetahi taha, i tetahi taha, o te hunga e wehi ana i a ia, a e whakaora ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14397', '19', '34', '8', 'Whakamatauria, kia kite ai koutou i te pai o Ihowa: ka hari te tangata e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14398', '19', '34', '9', 'Kia wehi ki a Ihowa, e tona hunga tapu: e kore hoki e hapa nga tangata e wehi ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14399', '19', '34', '10', 'E hapa ana nga kuao raiona, e mate ana i te kai: ko te hunga ia e rapu ana ki a Ihowa, e kore e hapa i tetahi mea pai.');
INSERT INTO `bible_verses_maori` VALUES ('14400', '19', '34', '11', '¶ Haere mai, e nga tamariki, whakarongo ki ahau: maku koutou e ako kia wehi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14401', '19', '34', '12', 'Ko wai te tangata e hiahia ana ki te ora, e whai ana kia maha nga ra, kia kite i te pai?');
INSERT INTO `bible_verses_maori` VALUES ('14402', '19', '34', '13', 'Tiakina tou arero kei kino, ou ngutu kei korero hianga.');
INSERT INTO `bible_verses_maori` VALUES ('14403', '19', '34', '14', 'Mawehe atu i te kino, mahia te pai; rapua te ata noho, whaia hoki.');
INSERT INTO `bible_verses_maori` VALUES ('14404', '19', '34', '15', 'E tau ana nga kanohi o Ihowa ki te hunga tika; me ona taringa ki ta ratou karanga.');
INSERT INTO `bible_verses_maori` VALUES ('14405', '19', '34', '16', 'E he ana te mata o Ihowa ki nga kaimahi i te kino, hei hatepe i a ratou i te whenua kei maharatia.');
INSERT INTO `bible_verses_maori` VALUES ('14406', '19', '34', '17', 'I karanga te hunga tika, a i whakarongo a Ihowa, whakaorangia ana ratou e ia i o ratou whakapawera katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14407', '19', '34', '18', 'E tata ana a Ihowa ki te hunga ngakau maru: ka whakaorangia ano e ia te hunga wairua iro.');
INSERT INTO `bible_verses_maori` VALUES ('14408', '19', '34', '19', 'He tini nga mate o te tangata tika: otiia e whakaorangia ana ia e Ihowa i roto i era katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14409', '19', '34', '20', 'E tiakina ana e ia ona wheua katoa: e kore tetahi e whati.');
INSERT INTO `bible_verses_maori` VALUES ('14410', '19', '34', '21', 'Ka mate i te kino te tangata hara; a ka he te hunga e kino ana ki te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('14411', '19', '34', '22', 'E hokona ana e Ihowa te wairua o ana pononga, e kore ano e he tetahi o te hunga e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14412', '19', '35', '1', '¶ Na Rawiri. E ngana, e Ihowa, ki te hunga e tohe ana ki ahau: whawhaitia te hunga e whawhai nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14413', '19', '35', '2', 'Kia mau ki te whakangungu rakau, ki te puapua; whakatika hei awhina moku');
INSERT INTO `bible_verses_maori` VALUES ('14414', '19', '35', '3', 'Unuhia te tao, araia te ara o te hunga e whai nei i ahau: ki mai ki toku wairua, Ko ahau tou whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14415', '19', '35', '4', 'Kia whakama, kia numinumi te hunga e whai ana kia whakamatea ahau: kia whakahokia ki muri, kia whakapoauautia te hunga e whakatakoto ana i te kino moku.');
INSERT INTO `bible_verses_maori` VALUES ('14416', '19', '35', '5', 'Kia rite ratou ki te papapa e puhia ana e te hau; kia aia haeretia e te anahera a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14417', '19', '35', '6', 'Kia pouri to ratou ara, kia pahekeheke: kia whaia ratou e te anahera a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14418', '19', '35', '7', 'Kahore hoki he rawa i huna ai e ratou te poka o ta ratou kupenga moku; he mea keri takekore kia mate ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14419', '19', '35', '8', 'Kia rokohanga poauautia ia e te ngaromanga; kia mau ano ko ia i tana kupenga i huna ai: kia taka ia ki taua tino ngaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('14420', '19', '35', '9', 'A ka koa toku wairua ki a Ihowa, ka hari ki tana whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14421', '19', '35', '10', 'Ka ki katoa oku wheua, E Ihowa, ko wai te rite mou, mo te kaiwhakaora o te iti i te tangata e kaha ake ana i a ia, ae o te iti, o te rawakore i tona kaipahua?');
INSERT INTO `bible_verses_maori` VALUES ('14422', '19', '35', '11', '¶ Whakatika ana nga kaiwhakapae teka: whakawakia ana ahau mo nga mea kihai nei ahau i matau atu.');
INSERT INTO `bible_verses_maori` VALUES ('14423', '19', '35', '12', 'Utua ana e ratou taku pai ki te kino, a whakatupu pani ana toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14424', '19', '35', '13', 'Tena ko ahau, i a ratou e mate ana, he kahu taratara toku, waikauwere ana toku wairua, kihai i kai: a hoki mai ana taku inoi ki toku uma.');
INSERT INTO `bible_verses_maori` VALUES ('14425', '19', '35', '14', 'Ko toku ahua me te mea he hoa ia, he teina noku: kupapa noa iho ahau, ano he tangata e tangi ana ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('14426', '19', '35', '15', 'I toku paheketanga ia koa ana ratou, huihui ana; huihui ana nga tangata kino noa iho hei hoariri moku, kihai ano ahau i mohio; haehae ana ratou i ahau, kihai hoki i mutu.');
INSERT INTO `bible_verses_maori` VALUES ('14427', '19', '35', '16', 'Rite tonu ki nga kaiwhakakata o nga hakari, tetea ana o ratou niho ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14428', '19', '35', '17', '¶ E te Ariki, kia pehea te roa o tau titiro kau mai? Whakaorangia toku wairua i a ratou whakangaromanga, taku e aroha nei, i nga raiona.');
INSERT INTO `bible_verses_maori` VALUES ('14429', '19', '35', '18', 'Ka whakawhetai ahau ki a koe i roto i te whakaminenga nui, ka whakamoemiti ki a koe i roto i te iwi maha.');
INSERT INTO `bible_verses_maori` VALUES ('14430', '19', '35', '19', 'Kei hari pokanoa ki ahau oku hoariri; kei whakakini te kanohi o te hunga e kino noa ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14431', '19', '35', '20', 'Ehara hoki ta ratou i te korero mo te rangimarie; heoi kei te whakatakoto kupu tinihanga ratou mo te hunga ata noho o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14432', '19', '35', '21', 'Ina, hamama ana o ratou mangai ki ahau, e ki ana, Ha, ha, kua kite to matou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('14433', '19', '35', '22', 'Kua kite koe, e Ihowa: kaua ra e wahangu; e te Ariki, kei matara i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14434', '19', '35', '23', 'Oho ake, e ara ki te whakarite i toku whakawa, ki taku tautohe, e toku Atua, e toku Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('14435', '19', '35', '24', 'Kia rite ki tou tika te whakarite moku, e Ihowa, e toku Atua: kei koa ano ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14436', '19', '35', '25', 'Kei mea ratou i roto i o ratou ngakau, Ha, ko ta matou tena i pai ai: kei mea ratou, Kua horomia ia e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('14437', '19', '35', '26', 'Kia whakama, kia numinumi ngatahi, te hunga e koa ana ina he ahau: kia whakakakahuria ki te whakama, ki te numinumi, te hunga e whakakake ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14438', '19', '35', '27', 'Kia hamama i te hari, kia koa te hunga e pai ana ki taku mahi tika: ae, kia mea tonu, kia whakanuia a Ihowa e whakapai nei ki te ora o tana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('14439', '19', '35', '28', 'A ka korerotia e toku arero tau mahi tika, me te whakamoemiti ki a koe i te ra roa.');
INSERT INTO `bible_verses_maori` VALUES ('14440', '19', '36', '1', '¶ Ki te tino kaiwhakatangi. Na te pononga a Ihowa, na Rawiri. E mea ana te mahi kino a te tangata hara i roto i toku ngakau, Kahore he wehi ki te Atua i mua i ona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('14441', '19', '36', '2', 'E whakapai ana hoki ona kanohi ake ki a ia ano, e kore e kitea tona hara, e kore e kinongia.');
INSERT INTO `bible_verses_maori` VALUES ('14442', '19', '36', '3', 'He kino nga kupu a tona mangai he rauhanga hoki, kua mahue i a ia te mahara, te mahi i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('14443', '19', '36', '4', 'He mahi nanakia tana e whakaaro ai i runga i tona moenga; ehara i te pai te ara e turia ana e ia, kahore ona whakarihariha ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('14444', '19', '36', '5', '¶ Kei nga rangi, e Ihowa, tau mahi tohu: tutuki noa atu tou pono ki nga kapua.');
INSERT INTO `bible_verses_maori` VALUES ('14445', '19', '36', '6', 'Rite tonu tou tika ki nga maunga o te Atua; he rire nui au whakaritenga: ko koe, e Ihowa, te kaiwhakaora i te tangata, i te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('14446', '19', '36', '7', 'Ano te pai o tou aroha, e te Atua: ka okioki nga tama a te tangata i raro i te taumarumarutanga iho o ou pakau.');
INSERT INTO `bible_verses_maori` VALUES ('14447', '19', '36', '8', 'Ka makona ratou i nga mea momona o tou whare: ka whakainumia ano e koe ki te awa o au mea whakahari.');
INSERT INTO `bible_verses_maori` VALUES ('14448', '19', '36', '9', 'Kei a koe hoki te puna o te ora; ma tou marama ka kite ai matou i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('14449', '19', '36', '10', 'Kia roa tou aroha ki te hunga e matau ana ki a koe, tou tika hoki ki te hunga ngakau tika.');
INSERT INTO `bible_verses_maori` VALUES ('14450', '19', '36', '11', 'Kei puta mai ki ahau te waewae whakapakari; kei aia atu ahau e te ringa o te hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('14451', '19', '36', '12', 'Hinga iho i reira nga kaimahi i te kino: kua turakina iho, te ahei te ara ake.');
INSERT INTO `bible_verses_maori` VALUES ('14452', '19', '37', '1', '¶ Na Rawiri. Kaua e mamae ki te hunga kino, kaua e hae ki nga kaimahi i te he.');
INSERT INTO `bible_verses_maori` VALUES ('14453', '19', '37', '2', 'No te mea ka hohoro ratou te kotia, te peratia me te tarutaru, a ka memenga me he otaota hou.');
INSERT INTO `bible_verses_maori` VALUES ('14454', '19', '37', '3', 'Whakawhirinaki ki a Ihowa, mahia te pai; e noho ki te whenua, a e aru i muri i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('14455', '19', '37', '4', 'Whakaahuareka ki a Ihowa, a ka homai e ia ki a koe ta tou ngakau i hiahia ai.');
INSERT INTO `bible_verses_maori` VALUES ('14456', '19', '37', '5', 'Tukua tou ara ki a Ihowa; whakawhirinaki hoki ki a ia, a mana e mahi.');
INSERT INTO `bible_verses_maori` VALUES ('14457', '19', '37', '6', 'Mana hoki e whakaputa tou tika, ano he marama, ou ritenga me te mea ko te ra e tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('14458', '19', '37', '7', '¶ Okioki ki a Ihowa, tatari marie ki a ia: kei mamae ki te tangata e tere ana i tona ara, ki te tangata e taea ana e ia nga whakaaro kino.');
INSERT INTO `bible_verses_maori` VALUES ('14459', '19', '37', '8', 'Kati te riri, whakarerea hoki te arita; kei mamae koe, kei takina kia mahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('14460', '19', '37', '9', 'No te mea ka hatepea atu te hunga kino: ko te hunga ia e tatari ana ki a Ihowa, ka riro i a ratou te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14461', '19', '37', '10', 'Kia potopoto ake nei hoki, a ka kore noa iho te hunga kino: ae ra, ka ata tirohia e koe tona wahi, a kore kau noa iho ia.');
INSERT INTO `bible_verses_maori` VALUES ('14462', '19', '37', '11', 'Na ka riro te whenua i te hunga mahaki; a ka hari ratou i te roa o te ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('14463', '19', '37', '12', 'E whakangarahu ana te tangata kino mo te tangata tika: pakiri ana ona niho ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14464', '19', '37', '13', 'Ka kata te Ariki ki a ia, no te mea ka kite ia e tata ana tona ra.');
INSERT INTO `bible_verses_maori` VALUES ('14465', '19', '37', '14', 'Kua unuhia te hoari e te hunga kino, kua piko ta ratou kopere, hei turaki i te ware, i te rawakore, hei kohuru i te hunga e tika ana, i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('14466', '19', '37', '15', 'Ka tapoko ta ratou hoari ki o ratou ngakau: a ka whatiia a ratou kopere.');
INSERT INTO `bible_verses_maori` VALUES ('14467', '19', '37', '16', 'Engari te wahi iti a te tangata tika i nga taonga o nga tangata kino tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('14468', '19', '37', '17', 'Ka whatiia hoki nga ringa o te hunga kino: u tonu ia i a Ihowa te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('14469', '19', '37', '18', 'E matau ana a Ihowa ki nga ra o te hunga tika: a ka pumau to ratou kainga ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14470', '19', '37', '19', 'E kore ratou e whakama i te wa o te he, ka makona ano ratou i nga ra o te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('14471', '19', '37', '20', 'Ka ngaro ia te hunga kino, a ka rite nga hoariri o Ihowa ki te momona o te tarutaru: ka mahea atu ratou; ka mahea atu me he paowa.');
INSERT INTO `bible_verses_maori` VALUES ('14472', '19', '37', '21', '¶ E tango ana te tangata kino i te taonga tarewa, kahore hoki ana utu: ko te tangata tika ia he aroha tona, he homai.');
INSERT INTO `bible_verses_maori` VALUES ('14473', '19', '37', '22', 'Ka riro hoki te whenua i ana e manaaki ai; ka hatepea ano ana e kanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('14474', '19', '37', '23', 'Ka u i a Ihowa nga hikoinga o te tangata tika; e paingia ana hoki e ia tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('14475', '19', '37', '24', 'Ahakoa hinga, e kore e tino takoto rawa; ka u hoki ia i te ringa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14476', '19', '37', '25', 'He tamariki ahau i mua, a kua koroheke nei, heoi, kahore ahau i kite i te tangata tika e whakarerea ana, i ona uri hoki e pinono taro ana.');
INSERT INTO `bible_verses_maori` VALUES ('14477', '19', '37', '26', 'I te ra roa he atawhai tonu tana, he ohaoha: ka manaakitia hoki ona uri.');
INSERT INTO `bible_verses_maori` VALUES ('14478', '19', '37', '27', 'Whakarerea te kino, mahia te pai, ka noho tonu ai.');
INSERT INTO `bible_verses_maori` VALUES ('14479', '19', '37', '28', 'E aroha ana hoki a Ihowa ki te ritenga pai: e kore ano e whakarere i tana hunga tapu; e tiakina tonutia ana ratou ake ake; ka hatepea atu ia nga uri o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('14480', '19', '37', '29', 'Ka riro te whenua i te hunga tika, ka nohoia hoki a reira e ratou ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14481', '19', '37', '30', 'He kupu mohio ta te mangai o te tangata tika; he ritenga pai ta tona arero e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('14482', '19', '37', '31', 'Kei tona ngakau te ture a tona Atua; e kore e paheke tetahi o ona hikoinga.');
INSERT INTO `bible_verses_maori` VALUES ('14483', '19', '37', '32', 'E tau ana te titiro a te tangata kino ki te tangata tika, a e whai ana kia whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('14484', '19', '37', '33', 'E kore a Ihowa e whakarere i a ia ki tona ringa: e kore ano ia e whakatau he ki a ia ina whakawakia.');
INSERT INTO `bible_verses_maori` VALUES ('14485', '19', '37', '34', '¶ Taria a Ihowa, kia mau ki tana ara, a ka whakanuia koe e ia, ka whakawhiwhia hoki ki te whenua: e hatepea atu te hunga kino, ka kite koe.');
INSERT INTO `bible_verses_maori` VALUES ('14486', '19', '37', '35', 'I kite ahau i te tangata kino e kake ana, e tautorotoro ana me te rakau matomato i tona oneone tupu.');
INSERT INTO `bible_verses_maori` VALUES ('14487', '19', '37', '36', 'Heoi, pahure noa ake tetahi, a kore kau noa iho; ae, i rapua ia e ahau, a kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('14488', '19', '37', '37', 'Waitohutia te tangata tika, tirohia iho te tangata kore he: no te mea he marie te tukunga iho ki taua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14489', '19', '37', '38', 'Tena ko te hunga kino, ka ngaro ngatahi atu ratou: te tukunga iho ki te hunga kino, ka hatepea atu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14490', '19', '37', '39', 'Na Ihowa ia te whakaoranga o te hunga tika: ko ia to ratou pa kaha i te wa o te he.');
INSERT INTO `bible_verses_maori` VALUES ('14491', '19', '37', '40', 'Ma Ihowa ratou e awhina, ko ia hoki hei tauarai mo ratou: ko ia hei tauarai mo ratou i te hunga kino, ka whakaorangia ratou e ia, mo ratou ka whakawhirinaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14492', '19', '38', '1', '¶ He himene na Rawiri, hei whakamahara. E Ihowa, kaua e whakatupehupehu mai ki ahau ina riri koe, kaua ano ahau e pakia ina arita koe.');
INSERT INTO `bible_verses_maori` VALUES ('14493', '19', '38', '2', 'Titi tonu hoki au pere ki ahau: kaha rawa te pehi a tou ringa i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14494', '19', '38', '3', 'Kahore he wahi ora o oku kikokiko, na tou riri hoki: kahore ano e ata takoto oku wheua, noku i hara nei.');
INSERT INTO `bible_verses_maori` VALUES ('14495', '19', '38', '4', 'Kua taupokina iho hoki toku matenga e oku kino: ano he pikaunga taimaha e pehi rawa ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14496', '19', '38', '5', 'E piro ana oku whiunga, kua pirau i taku mahi poauau.');
INSERT INTO `bible_verses_maori` VALUES ('14497', '19', '38', '6', 'E whakawiria ana ahau, piko rawa; e tangi haere ana i te roa o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('14498', '19', '38', '7', 'Kei te tahuna hoki toku hope, kapi tonu: kahore hoki he wahi ora o oku kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('14499', '19', '38', '8', 'Kua kore oku kaha, maru rawa ahau: hamama ana taku aue i te mamae o toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14500', '19', '38', '9', 'E te Ariki, kei tou aroaro oku hiahia katoa; kahore hoki e ngaro i a koe taku aue.');
INSERT INTO `bible_verses_maori` VALUES ('14501', '19', '38', '10', 'Kihakiha kau toku ngakau, kua hemo toku kaha: me te marama o oku kanohi, kua kore hoki ena oku.');
INSERT INTO `bible_verses_maori` VALUES ('14502', '19', '38', '11', 'Matara noa atu i toku mate te turanga mai o nga tangata i aroha mai ki ahau, o oku hoa hoki; i tawhiti ano oku whanaunga e tu ke mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('14503', '19', '38', '12', '¶ E whakatakoto mahanga ana moku te hunga e whai ana i ahau kia whakamatea; he nanakia ano nga kupu a te hunga e rapu ana i te he moku; he whakaaro tinihanga ano a ratou a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('14504', '19', '38', '13', 'Ko ahau ia, i rite ki te turi, kihai i rongo, ki te tangata wahangu, kahore nei e hamamu tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('14505', '19', '38', '14', 'Na rite tonu ahau ki te tangata kahore nei e rongo, kahore nei he whakatupehupehu i tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('14506', '19', '38', '15', 'E tumanako nei hoki ahau ki a koe, e Ihowa: ka whakahoki kupu mai ano koe, e te Ariki, e toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14507', '19', '38', '16', 'I mea hoki ahau, Kei koa mai ratou ki ahau: ka paheke toku waewae, ka whakahihi ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14508', '19', '38', '17', 'Ko ahau hoki, meake kopa, a kei inua tonu i ahau toku pouri.');
INSERT INTO `bible_verses_maori` VALUES ('14509', '19', '38', '18', 'Ka whaki hoki ahau i toku kino, ka pouri mo toku hara.');
INSERT INTO `bible_verses_maori` VALUES ('14510', '19', '38', '19', 'Ko oku hoariri ia hauhau tonu, kaha tonu; kua tokomaha ano te hunga e kino noa ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14511', '19', '38', '20', 'He hoariri ano ki ahau te hunga e utu ana i te pai ki te kino: moku e whai ana i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('14512', '19', '38', '21', 'Kaua ahau e whakarerea, e Ihowa, e toku Atua; kei mamao atu koe i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14513', '19', '38', '22', 'Hohoro ki te awhina i ahau, e te Ariki, e toku whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14514', '19', '39', '1', '¶ Ki te tino kaiwhakatangi, ki a Ierutunu. He himene na Rawiri. I mea ahau, Ka ata whakaaro ahau ki oku ara, kei hara toku arero; ka tiakina toku mangai, paraire rawa, i te mea kei toku aroaro te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('14515', '19', '39', '2', 'I whakamoroki ahau, i wahangu, kihai i puaki taku kupu, ahakoa pai; a ka oho toku mamae.');
INSERT INTO `bible_verses_maori` VALUES ('14516', '19', '39', '3', 'Werawera ana toku ngakau i roto i ahau; i ahau e whakaaro ana ka ka te ahi, a ka korero toku arero.');
INSERT INTO `bible_verses_maori` VALUES ('14517', '19', '39', '4', 'E Ihowa, meinga ahau kia matau ki toku mutunga, ki te maha hoki o oku ra, e hia ranei: kia matau ai ahau he mea memeha noa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14518', '19', '39', '5', 'Nana, he whanuitanga ringa oku ra kua homai nei e koe; he kahore noa iho ano oku tau i tou aroaro: ahakoa u noa te tu o nga tangata katoa, he mea memeha kau. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14519', '19', '39', '6', 'He pono kei roto i te atarangi te tangata e kopikopiko noa ana; he pono e ohorere noa ana ratou: e ami ana ia i te taonga, a kahore e matau ma wai ranei e kohi.');
INSERT INTO `bible_verses_maori` VALUES ('14520', '19', '39', '7', '¶ Na he aha taku e tatari atu nei, e te Ariki? Ko koe taku e tumanako ai.');
INSERT INTO `bible_verses_maori` VALUES ('14521', '19', '39', '8', 'Whakaorangia ahau i aku mahi tutu katoa: kaua ahau e waiho hei tawainga ma te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('14522', '19', '39', '9', 'Wahangu ana ahau, kihai i kuihi toku mangai: he meatanga hoki tenei nau.');
INSERT INTO `bible_verses_maori` VALUES ('14523', '19', '39', '10', 'Nekehia atu i ahau tau whiu: ka ngaro ahau i te pakinga a tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('14524', '19', '39', '11', 'Ka pakia e koe te tangata, ka whakatupehupehutia mo te hara, ka meinga e koe tona ataahua kia memeha, kia pera me te purehurehu: he pono he mea teka noa nga tangata katoa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14525', '19', '39', '12', 'Whakarongo ki taku inoi, e Ihowa, kia titaha mai tou taringa ki taku karanga; kei wahangu koe ki oku roimata: he heke hoki ahau nau, he manene, he pera me oku matua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14526', '19', '39', '13', 'Kia ata hanga ki ahau, kia ta ai toku manawa, keiwha haere atu ahau i konei, a ka kahore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('14527', '19', '40', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. I tatari marie ahau ki a Ihowa: a anga ana ia ki ahau, whakarongo ana ki taku karanga.');
INSERT INTO `bible_verses_maori` VALUES ('14528', '19', '40', '2', 'Na kei te tango ake ia i ahau i te poka whakamataku, i te paru taoruoru; kei te whakatu i oku waewae ki runga ki te kohatu, kei te whakau i oku hikoinga.');
INSERT INTO `bible_verses_maori` VALUES ('14529', '19', '40', '3', 'A homai ana e ia he waiata hou ki toku mangai, he whakamoemiti ki to tatou Atua: he tokomaha e kite, a ka wehi ka whakawhirinaki ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14530', '19', '40', '4', 'Ka hari te tangata kua waiho nei e ia a Ihowa hei whakawhirinakitanga mona: a kahore e tahuri ki te hunga whakakake, ki te hunga hoki e peka ana ki te teka.');
INSERT INTO `bible_verses_maori` VALUES ('14531', '19', '40', '5', 'E Ihowa, e toku Atua, he tini au mahi whakamiharo i mahia e koe, me ou whakaaro ki a matou; e kore e taea te korero whakatepe atu ki a koe: me i mea ahau kia whakakitea, kia korerotia, e kore e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('14532', '19', '40', '6', '¶ Kihai i matenuitia e koe te patunga tapu, me te whakahere; pokaia ana e koe oku taringa: kihai koe i mea mai ki te tahunga tinana, ki te whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('14533', '19', '40', '7', 'Na ko taku meatanga atu, Na kua tae mai ahau: kei roto i te pukapuka te tuhituhi moku.');
INSERT INTO `bible_verses_maori` VALUES ('14534', '19', '40', '8', 'Ko taku pai ko te mea i tau e pai ai, e toku Atua: ae ra, kei toku ngakau tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('14535', '19', '40', '9', 'Kua kauwhautia e ahau te tika i roto i te whakaminenga nui: nana, kihai i kopia oku ngutu, tena koe te matau ana, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14536', '19', '40', '10', 'Kihai i huna e ahau tou tika i roto i toku ngakau; kua korerotia e ahau tou pono me tau whakaoranga: kihai i hunga e ahau tou aroha me tou pono i te whakaminenga nui.');
INSERT INTO `bible_verses_maori` VALUES ('14537', '19', '40', '11', '¶ Kei kaiponuhia tou aroha ki ahau, e Ihowa: ma tou atawhai me tou pono ahau e tiaki i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14538', '19', '40', '12', 'Ta te mea kua karapotia ahau e nga kino e kore e taea te tatau: mau pu ahau i oku kino, te ahei te titiro ake; he tini ke i nga makawe o toku matenga: a hemo iho toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14539', '19', '40', '13', 'Kia pai, e Ihowa, ki te whakaora i ahau; e Ihowa, hohoro ki te awhina i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14540', '19', '40', '14', 'Kia whakama, kia pororaru ngatahi te hunga e rapu ana i toku wairua kia whakamatea: kia whakahokia ki muri, kia whakama te hunga e hiahia ana kia he ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14541', '19', '40', '15', 'Kia huna, hei utu mo to ratou whakama te hunga e mea mai ana ki ahau, Ha, ha.');
INSERT INTO `bible_verses_maori` VALUES ('14542', '19', '40', '16', 'Kia hari, kia koa ki a koe te hunga katoa e rapu ana i a koe; kia mea tonu te hunga e pai ana ki tau whakaoranga, Kia whakanuia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14543', '19', '40', '17', 'Ko ahau ia, he iti, he rawakore; heoi e whakaaro ana te Ariki ki ahau: ko koe toku awhina, toku kaiwhakaora; kaua ra e whakaroa, e toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14544', '19', '41', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. Ka hari te tangata e whakaaro ana ki te rawakore; e whakaorangia ia e Ihowa i te ra o te he.');
INSERT INTO `bible_verses_maori` VALUES ('14545', '19', '41', '2', 'Ma Ihowa ia e tiaki, e whakaora; ka whakaharitia ia i runga i te whenua: e kore ano e tukua e koe ki nga hiahia o ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14546', '19', '41', '3', 'Ma Ihowa ia e whakakaha, i a ia e whakaruhi ana i runga i te moenga: mau ano e whakapai katoa tona moenga i a ia e mate ana.');
INSERT INTO `bible_verses_maori` VALUES ('14547', '19', '41', '4', 'I mea ahau, E Ihowa, tohungia ahau; rongoatia toku wairua; kua hara hoki ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14548', '19', '41', '5', '¶ He kino te korero a oku hoariri moku, e mea ana, A hea ranei ia mate ai, pirau ai tona ingoa?');
INSERT INTO `bible_verses_maori` VALUES ('14549', '19', '41', '6', 'A ki te haere mai ia kia kite i ahau, ka korero horihori ia: e ami ana tona ngakau i te kino mana; i tona putanga ki waho, korerotia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('14550', '19', '41', '7', 'E komuhumuhu ana moku te hunga katoa e kino ana ki ahau; e whakatakoto ana i te kino moku.');
INSERT INTO `bible_verses_maori` VALUES ('14551', '19', '41', '8', 'E ai ta ratou, E piri ana te mate kino ki a ia; a ka takoto nei ia, heoi ano tona aranga ake.');
INSERT INTO `bible_verses_maori` VALUES ('14552', '19', '41', '9', 'Ae, ko toku hoa ake ano, i whakawhirinaki ai ahau, i kai nei i taku taro, kua hiki ake tona rekereke ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14553', '19', '41', '10', 'Ko koe ia, e Ihowa, kia aroha ki ahau: a whakaarahia ahau, kia utua ai ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14554', '19', '41', '11', 'Na konei ahau i matau ai e pai ana koe ki ahau, no te mea kahore toku hoariri e whakamanamana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14555', '19', '41', '12', 'Ko ahau ia, ko koe e whakamau ake ana i ahau i runga i toku ngakau tapatahi: e whakatu ake ana hoki i ahau ki tou aroaro ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('14556', '19', '41', '13', 'Kia whakapaingia a Ihowa, te Atua o Iharaira inamata riro ano, ake tonu atu ano hoki. Amine, ae Amine.');
INSERT INTO `bible_verses_maori` VALUES ('14557', '19', '42', '1', '¶ Ki te tino kaiwhakatangi. He Makiri, ma nga tama a Koraha. Rite tonu ki te hata e kihakiha nei ki nga manga wai toku ngakau e kihakiha nei ki a koe, e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14558', '19', '42', '2', 'E hiainu ana toku wairua ki te Atua, ki te Atua ora: a hea ahau tae ai, puta ai ki te aroaro o te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('14559', '19', '42', '3', 'Ko oku roimata taku kai i te ao, i te po, i a ratou e mea tonu mai nei ki ahau, Kei hea tou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('14560', '19', '42', '4', 'Ka mahara ahau ki enei mea; me te wai toku ngakau e maringi ana i roto i ahau: i haere hoki ahau i roto i te huihui, i haere tahi matou ki te whare o te Atua, he hari te reo, he whakamoemiti, me te huihui e mea hakari ana.');
INSERT INTO `bible_verses_maori` VALUES ('14561', '19', '42', '5', 'He aha koe i piko ai, e toku wairua? i ohorere ai i roto i ahau? Tumanako ki te Atua; tera ano ahau e whakawhetai ki a ia, mo te ora o tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('14562', '19', '42', '6', '¶ E toku Atua, kua piko toku wairua i roto i ahau: koia ahau ka mahara ai ki a koe i te whenua o Horano, o nga Heremoni, i Maunga Mitara.');
INSERT INTO `bible_verses_maori` VALUES ('14563', '19', '42', '7', 'Rara ana tetahi rire ki tetahi rire i te haruru o au awhiowhio wai: tika ana au ngaru katoa me au tuatea i runga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14564', '19', '42', '8', 'Ahakoa ra e whakahaua mai ano e Ihowa tona atawhai i te awatea; a he waiata taku ki a ia i te po, he inoi ki te Atua o toku ora.');
INSERT INTO `bible_verses_maori` VALUES ('14565', '19', '42', '9', 'Ka mea ahau ki te Atua, E toku kohatu, he aha koe i wareware ai ki ahau? He aha ahau ka haere pouri ai i te tukino a te hoariri?');
INSERT INTO `bible_verses_maori` VALUES ('14566', '19', '42', '10', 'Ano he hoari i roto i oku wheua te tawai a oku hoariri: i a ratou e mea mai nei ki ahau i nga ra katoa, Kei hea tou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('14567', '19', '42', '11', 'He aha koe i piko ai, e toku wairua? He aha koe i ohorere ai i roto i ahau? Tumanako ki te Atua: tera ano ahau e whakawhetai ki a ia, ko te ora nei ia o toku mata, ko toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14568', '19', '43', '1', '¶ E te Atua, whakaritea taku whakawa, whakatikaia aku korero ki te iwi atuakore: whakaorangia ahau i te tangata tinihanga e mahi nei i te he.');
INSERT INTO `bible_verses_maori` VALUES ('14569', '19', '43', '2', 'Ko koe hoki te Atua o toku kaha: he aha ahau ka panga nei e koe? He aha ahau ka haere pouri ai i te tukino a te hoariri?');
INSERT INTO `bible_verses_maori` VALUES ('14570', '19', '43', '3', 'Tukua mai tou marama me tou pono hei arahi i ahau: hei kawe i ahau ki tou maunga tapu, ki ou tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('14571', '19', '43', '4', 'A ka haere ahau ki te aata a te Atua, ki te Atua, ki toku hari nui: ae, ka whakamoemiti ki a koe, e te Atua, e toku Atua, i runga i te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('14572', '19', '43', '5', 'He aha koe i piko ai, e toku wairua? He aha koe i ohorere ai i roto i ahau? Tumanako ki te Atua: tera ano ahau e whakawhetai ki a ia, ko te ora nei ia o toku mata, ko toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14573', '19', '44', '1', '¶ Ki te tino kaiwhakatangi, ma nga tama a Koraha. He Makiri. E te Atua, kua rongo o matou taringa, kua korerotia ki a matou e o matou matua, nga mahi i mahia e koe i o ratou ra, i nga ra o mua.');
INSERT INTO `bible_verses_maori` VALUES ('14574', '19', '44', '2', 'Nau nga tauiwi i pana ki tou ringa, nau ratou i whakato: nau nga iwi i whiu, a whakamararatia ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14575', '19', '44', '3', 'Ehara hoki i te mea, na ta ratou hoari i whiwhi ai ratou ki te whenua, ehara to ratou takakau i te mea i ora ai ratou: engari na tou matau, na tou takakau hoki, na te marama ano o tou mata, he pai hoki nou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14576', '19', '44', '4', 'E te Atua, ko koe toku Kingi: whakahaua he whakaora mo Hakapa.');
INSERT INTO `bible_verses_maori` VALUES ('14577', '19', '44', '5', 'Mau ka turaki ai matou i o matou hoariri; ma tou ingoa ka takahia ai e matou te hunga e whakatika ana ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('14578', '19', '44', '6', 'E kore hoki ahau e whakawhirinaki ki taku kopere: e kore ano taku hoari e whakaora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14579', '19', '44', '7', 'Nau hoki matou i ora ai i o matou hoariri: nau ano i whakama ai te hunga i kino ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('14580', '19', '44', '8', 'Ko te Atua ta matou e whakamanamana ai i te roa o te ra: ka whakamoemiti ano matou ki tou ingoa ake ake. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14581', '19', '44', '9', '¶ Otira kua panga nei matou e koe, kua meinga kia whakama: kahore hoki koe kia haere tahi me a matou taua.');
INSERT INTO `bible_verses_maori` VALUES ('14582', '19', '44', '10', 'Kua meinga matou kia hoki whakamuri mai i te hoariri; kei te pahua ano i etahi ma ratou te hunga e kino ana ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('14583', '19', '44', '11', 'Kua hoatu matou e koe, ano he hipi e kainga ana: kua marara ki roto ki nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('14584', '19', '44', '12', 'E hokona ana e koe tau iwi, a hore he utu: kahore hoki koe e whiwhi rawa i te utu mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14585', '19', '44', '13', 'E meinga ana matou e koe hei tawainga ma o matou hoa kainga; hei whakahaweatanga, hei whakakatanga mai ma te hunga i tetahi taha, i tetahi taha o matou.');
INSERT INTO `bible_verses_maori` VALUES ('14586', '19', '44', '14', 'E meinga ana matou e koe hei whakatauki ma nga tauiwi; hei rurutanga matenga ma nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14587', '19', '44', '15', 'Kei mua tonu i ahau toku whakama; kua taupokina ahau e te pawera o toku mata;');
INSERT INTO `bible_verses_maori` VALUES ('14588', '19', '44', '16', 'I te reo o te kaitawai, o te kaikohukohu; i te hoariri, i te kairapu utu.');
INSERT INTO `bible_verses_maori` VALUES ('14589', '19', '44', '17', '¶ Kua pa katoa tenei ki a matou; heoi kahore matou i wareware ki a koe, kihai ano i teka ki tau kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('14590', '19', '44', '18', 'Kahore to matou ngakau i tahuri whakamuri; kihai ano o matou hikoinga i peka ke i tau ara;');
INSERT INTO `bible_verses_maori` VALUES ('14591', '19', '44', '19', 'I maru ai matou i a koe i te wahi o nga tarakona; a taupoki rawa ki te atarangi o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('14592', '19', '44', '20', 'Mehemea kua wareware matou ki te ingoa o to matou Atua, kua totoro ranei o matou ringa ki te atua ke;');
INSERT INTO `bible_verses_maori` VALUES ('14593', '19', '44', '21', 'E kore ranei tenei e ata tirohia e te Atua? E matau ana hoki ia ki nga mea ngaro o te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14594', '19', '44', '22', 'Mou nei hoki matou i patua ai i te ra roa nei: kiia iho matou he hipi e patua ana.');
INSERT INTO `bible_verses_maori` VALUES ('14595', '19', '44', '23', 'E ara, he aha koe ka moe ai, e te Ariki? Whakatika, kaua matou e panga tonutia.');
INSERT INTO `bible_verses_maori` VALUES ('14596', '19', '44', '24', 'He aha koe ka huna ai i tou mata? ka wareware ai ki to matou mamae, ki to matou tukinotanga?');
INSERT INTO `bible_verses_maori` VALUES ('14597', '19', '44', '25', 'Kua piko nei hoki to matou wairua ki raro ki te puehu; piri rawa to matou kopu ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14598', '19', '44', '26', 'E ara, hei awhina i a matou; kia mahara ki tou aroha, a hokona matou.');
INSERT INTO `bible_verses_maori` VALUES ('14599', '19', '45', '1', '¶ Ki te tino kaiwhakatangi. He Homhanimi ma nga tama a Koraha. He Makiri, he waiata aroha. E pupuke ake ana te mea pai i roto i toku ngakau: ka korerotia e ahau aku i tito ai mo te kingi: he pene toku arero na te kaituhituhi hohoro.');
INSERT INTO `bible_verses_maori` VALUES ('14600', '19', '45', '2', 'Engari koe he ataahua i nga tama a te tangata: kua ringihia ou ngutu ki te ahuareka, na reira i manaakitia ai koe e te Atua ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14601', '19', '45', '3', 'Whitikiria tau hoari ki tou huwha, e te Nui Rawa, tou kororia me tou honore.');
INSERT INTO `bible_verses_maori` VALUES ('14602', '19', '45', '4', 'Aratakina hoki tou hoiho i runga i tou honore, i te kaha, hei mea hoki mo te pono, mo te mahaki, mo te tika, a ma tou matau koe e whakaako ki nga mea whakamataku.');
INSERT INTO `bible_verses_maori` VALUES ('14603', '19', '45', '5', 'He koi au pere; ka hinga nga iwi ki raro i a koe; kei roto ratou i te ngakau o nga hoariri o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('14604', '19', '45', '6', '¶ He pumau, e te Atua, tou torona ake ake: he hepeta tika te hepeta o tou kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('14605', '19', '45', '7', 'Kua aroha koe ki te tika, kua kino ki te hara: na reira, nui atu i to ou hoa te whakawahinga a te Atua, a tou Atua i a koe ki te hinu o te hari.');
INSERT INTO `bible_verses_maori` VALUES ('14606', '19', '45', '8', 'Ko tou kakahu katoa he kakara maira, he aroe, he kahia; ko nga mea aho, whakatangitangi o nga whare rei nana koe i whakaahuareka.');
INSERT INTO `bible_verses_maori` VALUES ('14607', '19', '45', '9', 'Kei roto i au wahine honore nga tamahine kingi; kei tou matau te kuini e tu ana, no Opira te koura.');
INSERT INTO `bible_verses_maori` VALUES ('14608', '19', '45', '10', '¶ Whakarongo, e ko, titiro, tahuri iho tou taringa: a kia wareware koe ki tou iwi, ki te whare ano o tou papa.');
INSERT INTO `bible_verses_maori` VALUES ('14609', '19', '45', '11', 'Penei ka matenuitia e te kingi tou ataahua: ko ia hoki tou Ariki; a me koropiko ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14610', '19', '45', '12', 'Ko reira ano te tamahine o Taira me te ohaoha: ka whai ano nga tangata taonga o te iwi kia manakohia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14611', '19', '45', '13', 'Kei roto te tamahine a te kingi, he kororia kau, he mea whakairo ki te koura tona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('14612', '19', '45', '14', 'He mea whakapaipai ki te ngira tona kakahu e kawea ai ia ki te kingi: ka arahina ki a koe nga wahine, ona takahoa e whai ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14613', '19', '45', '15', 'He hari, he koa ina kawea mai ratou; ka tomo ki te whare o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('14614', '19', '45', '16', 'Ko au tamariki hei whakakapi mo ou matua: ka meinga ano ratou e koe hei kawana mo te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14615', '19', '45', '17', 'Ka meinga e ahau tou ingoa kia maharatia e nga whakatupuranga katoa: e whakamoemititia ai koe e nga iwi a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14616', '19', '46', '1', '¶ Ki te tino kaiwhakatangi, ma nga tama a Koraha. He waiata Aramoto. Ko te Atua to tatou piringa, to tatou kaha; he kaiawhina e tino tata ana i nga wa o te he.');
INSERT INTO `bible_verses_maori` VALUES ('14617', '19', '46', '2', 'Na reira kore ake to tatou wehi, ahakoa nekehia te whenua, ahakoa kahakina nga maunga ki waenga moana;');
INSERT INTO `bible_verses_maori` VALUES ('14618', '19', '46', '3', 'Ahakoa rara, taupatupatu noa ona wai, ahakoa wiri nga maunga i tona huamo. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14619', '19', '46', '4', 'He awa tena ko ona manga hei whakahari i te pa o te Atua, i te wahi tapu o nga tapenakara o te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('14620', '19', '46', '5', 'Kei waenganui ona te Atua, e kore ia e whakakorikoria: ma te Atua ia e awhina i te putanga ano o te ata.');
INSERT INTO `bible_verses_maori` VALUES ('14621', '19', '46', '6', '¶ I nana nga tauiwi, i whakakorikoria nga rangatiratanga; puaki ana tona reo, rewa ana te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14622', '19', '46', '7', 'Kei a tatou a Ihowa o nga mano, ko te Atua o Hakopa to tatou piringa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14623', '19', '46', '8', 'Haere mai, tirohia nga mahi a Ihowa, nga whakangaromanga i whakaputaina e ia ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14624', '19', '46', '9', 'E whakamutua ana e ia nga whainga a te pito ra ano o te whenua: whati ana i a ia te kopere, poro pu te tao, tahuna ake e ia te hariata ki te kapura.');
INSERT INTO `bible_verses_maori` VALUES ('14625', '19', '46', '10', 'Kia ata noho, a kia matau ko ahau te Atua; e whakanuia ahau i waenganui i nga tauiwi, e whakanuia ahau i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14626', '19', '46', '11', 'Kei a tatou a Ihowa o nga mano: ko te Atua o Hakopa to tatou piringa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14627', '19', '47', '1', '¶ Ki te tino kaiwhakatangi. He himene ma nga tama a Koraha. Pakia o koutou ringa, e nga iwi katoa: hamama ki te Atua, kia hari te reo.');
INSERT INTO `bible_verses_maori` VALUES ('14628', '19', '47', '2', 'No te mea he wehi a Ihowa, te Runga Rawa, he kingi nui ia no te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14629', '19', '47', '3', 'Mana e riro ai nga iwi ki raro i a tatou, me nga tautangata ki raro ki o tatou waewae.');
INSERT INTO `bible_verses_maori` VALUES ('14630', '19', '47', '4', 'Mana e whiriwhiri to tatou nohoanga mo tatou, te mea pai rawa o Hakopa, o tana i aroha ai. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14631', '19', '47', '5', '¶ Kua kake atu te Atua i roto i te hamama, a Ihowa i roto i te tangi o te tetere.');
INSERT INTO `bible_verses_maori` VALUES ('14632', '19', '47', '6', 'Himene ki te Atua, himene atu; himene ki to tatou Kingi, himene atu.');
INSERT INTO `bible_verses_maori` VALUES ('14633', '19', '47', '7', 'Ko te Atua hoki te Kingi o te whenua katoa: himene atu i runga i te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('14634', '19', '47', '8', 'Ko te Atua te Kingi o nga tauiwi: e noho ana te Atua i runga i te torona o tona tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14635', '19', '47', '9', 'Kua huihui nga rangatira o nga iwi, hei iwi mo te Atua o Aperahama: na te Atua hoki nga whakangungu rakau o te whenua; kua whakanuia rawatia ia.');
INSERT INTO `bible_verses_maori` VALUES ('14636', '19', '48', '1', '¶ He waiata, he himene ma nga tama a Koraha. He nui a Ihowa, kia nui hoki te whakamoemiti ki a ia i te pa o to tatou Atua, i te maunga o tona tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14637', '19', '48', '2', 'Ataahua ana te tairanga o Maunga Hiona, ko ta te ao katoa e koa ai: kei te taha ki te raki te pa o te Kingi nui.');
INSERT INTO `bible_verses_maori` VALUES ('14638', '19', '48', '3', 'E matauria ana te Atua i roto i ona whare papai hei piringa.');
INSERT INTO `bible_verses_maori` VALUES ('14639', '19', '48', '4', 'Na, huihui tahi mai ana nga kingi haere tahi atu ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14640', '19', '48', '5', 'I kite ratou, miharo iho: raruraru ana, hohoro tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('14641', '19', '48', '6', 'Pa ana te wehi ki a ratou i reira, te mamae, ano he wahine e whanau ana.');
INSERT INTO `bible_verses_maori` VALUES ('14642', '19', '48', '7', 'E wahia ana e koe nga kaipuke o Tarahihi ki te marangai.');
INSERT INTO `bible_verses_maori` VALUES ('14643', '19', '48', '8', '¶ Rite tonu ki ta matou i rongo ai, ta matou i kite ai i roto i te pa o Ihowa o nga mano, i te pa o to tatou Atua: ma te Atua e whakapumau ake ake. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14644', '19', '48', '9', 'I whakaaroaro matou ki tou atawhai, e te Atua, i waenganui o tou temepara.');
INSERT INTO `bible_verses_maori` VALUES ('14645', '19', '48', '10', 'E te Atua, rite tahi ki tou ingoa te whakamoemiti mou, tae noa atu ki nga pito o te whenua: ki tonu tou matau i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('14646', '19', '48', '11', 'Kia hari a Maunga Hiona, kia koa nga tamahine a Hura i au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('14647', '19', '48', '12', 'Taiawhiotia a Hiona, haere, a kopiko noa mai: taua ona pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('14648', '19', '48', '13', 'Maharatia ona pekerangi, tirohia ona whare papai; hei korerotanga ma koutou ki enei ake whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('14649', '19', '48', '14', 'Ko tenei Atua hoki te Atua mo tatou ake ake: ko ia hei kaiarahi i a tatou a mate noa.');
INSERT INTO `bible_verses_maori` VALUES ('14650', '19', '49', '1', '¶ Ki te tino kaiwhakatangi. He himene ma nga tama a Koraha. Whakarongo ki tenei, e nga iwi katoa: tahuri mai o koutou taringa, e nga tangata katoa o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('14651', '19', '49', '2', 'E nga tangata iti, koutou ko nga tangata rahi, e te tangata taonga korua ko te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('14652', '19', '49', '3', 'Ka whakapuakina he matauranga e toku mangai: a he ata ngarahu te whakaaro o toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('14653', '19', '49', '4', 'Ka titaha toku taringa ki te kupu whakarite; ka puaki taku pepeha i runga i te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('14654', '19', '49', '5', 'Kia wehi ahau ki te aha i nga ra o te kino, ina karapotia ahau e te kino kei oku rekereke?');
INSERT INTO `bible_verses_maori` VALUES ('14655', '19', '49', '6', '¶ Ko te hunga e whakawhirinaki ana ki o ratou taonga, e whakamanamana ana ki te nui o o ratou rawa;');
INSERT INTO `bible_verses_maori` VALUES ('14656', '19', '49', '7', 'E kore tetahi o ratou e ahei te hoko i tona teina, te hoatu ranei i tetahi utu mona ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('14657', '19', '49', '8', 'He nui hoki te utu mo to ratou wairua, a me whakarere atu ake ake;');
INSERT INTO `bible_verses_maori` VALUES ('14658', '19', '49', '9', 'Kia ora tonu ai ia ake ake: kia kaua e kite i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('14659', '19', '49', '10', 'E kite ana hoki ia e matemate ana nga tangata whakaaro nui, e ngaro ngatahi ana te poauau me te whakaarokore, a mahue iho o ratou taonga ki etahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('14660', '19', '49', '11', 'Ki to ratou whakaaro puku, tera e pumau tonu o ratou whare me o ratou nohoanga, ki nga whakatupuranga katoa: huaina iho o ratou whenua ki o ratou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14661', '19', '49', '12', 'Heoi kahore te tangata e noho tonu i roto i te honore: ko tona rite kei nga kararehe ka moti nei.');
INSERT INTO `bible_verses_maori` VALUES ('14662', '19', '49', '13', 'Ko to ratou ara tenei, ara ko to ratou poauau: heoi e whakapai ana to ratou uri ki a ratou korero. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14663', '19', '49', '14', 'Kei te hipi te rite: ko te wahi mo ratou ko te reinga; ko te mate hei hepara mo ratou, hei rangatira ano te hunga tika mo ratou i te ata; ko to ratou ataahua ma te reinga e whakamoti, kia kore ai he whare mona.');
INSERT INTO `bible_verses_maori` VALUES ('14664', '19', '49', '15', '¶ Ma te Atua ia toku wairua e hoko mai i te reinga: ko ia hoki hei tukunga atu moku. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14665', '19', '49', '16', 'Kaua e wehi ua whai taonga te tangata, ina nui haere te kororia o tona whare;');
INSERT INTO `bible_verses_maori` VALUES ('14666', '19', '49', '17', 'Kahore hoki ana mea e mau atu ai ia ina mate; e kore tona kororia e tuku iho i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14667', '19', '49', '18', 'Whakapai noa ia i tona wairua i a ia e ora ana; a ka whakamoemititia koe ua pai au mahi ki a koe ano.');
INSERT INTO `bible_verses_maori` VALUES ('14668', '19', '49', '19', 'Ka haere ia ki te whakatupuranga o ona tupuna: e kore rawa ratou e kite i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('14669', '19', '49', '20', 'Ko te tangata e whakahonoretia ana, a kahore e whai whakaaro, kei nga kararehe ka moti nei tona rite.');
INSERT INTO `bible_verses_maori` VALUES ('14670', '19', '50', '1', '¶ He himene na Ahapa. Kua puaki te kupu a te Atua, a te Atua tonu, a Ihowa, a karangatia ana e ia te whenua i te putanga mai o te ra, tae noa ki tona torengitanga.');
INSERT INTO `bible_verses_maori` VALUES ('14671', '19', '50', '2', 'Kua tiaho mai te Atua i roto i Hiona, i te tino o te ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('14672', '19', '50', '3', 'Ka haere mai to tatou Atua, e kore ano e wahangu: ka kai te kapura i tona aroaro, a ka hukerikeri te awha ki tetahi taha ona, ki tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('14673', '19', '50', '4', 'Ka karangatia e ia nga rangi i runga, me te whenua hoki, ki te whakaritenga mo tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14674', '19', '50', '5', 'Huihuia mai ki ahau taku hunga tapu, te hunga i whakarite kawenata ki ahau i runga i te patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14675', '19', '50', '6', 'A ma nga rangi e whakakite tona tika: ko te Atua ake nei hoki te kaiwhakawa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14676', '19', '50', '7', '¶ Whakarongo, e toku iwi, a ka korero ahau; e Iharaira, ka whakaatu ahau ki a koe; ko ahau te Atua, ko tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14677', '19', '50', '8', 'E kore ahau e riri ki a koe mo au patunga tapu; a kei toku aroaro tonu au tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('14678', '19', '50', '9', 'E kore ahau e tango i tetahi puru i roto i tou whare, i etahi koati toa ranei i roto i au taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('14679', '19', '50', '10', 'Naku nei hoki nga kirehe katoa o te ngahere, nga kararehe i runga i te mano o nga pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('14680', '19', '50', '11', 'E matau ana ahau ki nga manu katoa o nga maunga; naku ano nga kirehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('14681', '19', '50', '12', 'Me he matekai toku, e kore ahau e korero ki a koe: naku nei hoki te ao, me ona tini mea.');
INSERT INTO `bible_verses_maori` VALUES ('14682', '19', '50', '13', 'E kai koia ahau i te kikokiko o nga puru, e inu ranei i te toto o nga koati?');
INSERT INTO `bible_verses_maori` VALUES ('14683', '19', '50', '14', 'Ko te whakawhetai hei patunga tapu mau ki te Atua; whakamana hoki au kupu taurangi ki te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('14684', '19', '50', '15', 'A karanga ki ahau i te ra o te he: maku koe e whakaora, a ka whakakororiatia ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14685', '19', '50', '16', '¶ Ki te tangata hara ia ka mea te Atua, He aha mau te whakapuaki i aku tikanga, te whakahua ranei i taku kawenata e tou mangai?');
INSERT INTO `bible_verses_maori` VALUES ('14686', '19', '50', '17', 'Kua kino nei hoki koe ki te ako, a e akiri ana i aku kupu ki muri i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14687', '19', '50', '18', 'I tou kitenga i te tahae, na whakaae ana koe ki a ia; a whai tahi ana me te hunga puremu.');
INSERT INTO `bible_verses_maori` VALUES ('14688', '19', '50', '19', 'Kua tukua e koe tou mangai ki te kino; a e tito hianga ana tou arero.');
INSERT INTO `bible_verses_maori` VALUES ('14689', '19', '50', '20', 'Noho ana koe, ka korero kino ki tou teina: ngautuara tonu iho koe ki te tama a tou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('14690', '19', '50', '21', 'Ko au mahi enei, a wahangu tonu ahau; i mea koe he pena pu ahau me koe: otira ka riria koe e ahau, ka whakararangitia ano aua mea ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('14691', '19', '50', '22', 'Na whakaaroa tenei, e te hunga kua wareware ki te Atua; kei haehaea koutou e ahau, a kahore he kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('14692', '19', '50', '23', 'Ko te whakamoemiti te patunga tapu e whai kororia ai ahau: ko te tangata hoki he tika nei tona ara ka whakakitea e ahau ki a ia te whakaoranga a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14693', '19', '51', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri, i te taenga o Natana poropiti ki a ia, mo tona haerenga ki a Patehepa. Tohungia ahau, e te Atua, kia rite ki tou atawhai: kia rite ki tou aroha nui te murunga o oku he.');
INSERT INTO `bible_verses_maori` VALUES ('14694', '19', '51', '2', 'Horoia rawatia toku kino: kia ma hoki toku hara.');
INSERT INTO `bible_verses_maori` VALUES ('14695', '19', '51', '3', 'E whaki ana hoki ahau i aku mahi tutu: kei toku aroaro tonu toku hara.');
INSERT INTO `bible_verses_maori` VALUES ('14696', '19', '51', '4', 'He hara ki a koe, ki a koe anake, toku; i meatia ano tenei he ki tou aroaro; kia tika ai koe i tau korerotanga, kia ma ai hoki ina whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('14697', '19', '51', '5', 'Na i whakaahuatia ahau i roto i te kino, i runga ano i te hara toku whakahaputanga ki roto ki toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('14698', '19', '51', '6', 'Na ko tau e matenui ai ko te pono i nga wahi o roto, a ka whakaakona oku wahi ngaro e koe ki te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('14699', '19', '51', '7', '¶ Purea ahau ki te hihopa, a ka ma ahau; horoia ahau, a ka ma ke atu i te hukarere.');
INSERT INTO `bible_verses_maori` VALUES ('14700', '19', '51', '8', 'Meinga kia rongo ahau i te hari, i te koa, a ka whakamanamana nga iwi i whatiia nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14701', '19', '51', '9', 'Huna tou mata ki oku hara; a murua katoatia oku kino.');
INSERT INTO `bible_verses_maori` VALUES ('14702', '19', '51', '10', 'Hanga, e te Atua, he ngakau ma ki roto ki ahau: whakahoutia hoki ki roto ki ahau he wairua tika.');
INSERT INTO `bible_verses_maori` VALUES ('14703', '19', '51', '11', 'Kaua ahau e maka i tou aroaro; kaua hoki tou wairua tapu e tangohia i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14704', '19', '51', '12', 'Whakahokia mai ki ahau te hari o tau whakaoranga: tautokona hoki ahau ki te wairua kakama.');
INSERT INTO `bible_verses_maori` VALUES ('14705', '19', '51', '13', 'Ko reira ahau whakaako ai i au ara ki te hunga tutu; a ka tahuri te hunga hara ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14706', '19', '51', '14', '¶ Whakaorangia ahau i te hara toto, e te Atua, e te Atua o toku whakaoranga, a ka waiatatia au mahi tika e toku arero.');
INSERT INTO `bible_verses_maori` VALUES ('14707', '19', '51', '15', 'Whakatuwheratia oku ngutu, e te Ariki; a ka puaki i toku mangai te whakamoemiti ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14708', '19', '51', '16', 'Kahore nei hoki koe e aro ki te patunga tapu; penei kua hoatu e ahau: kahore koe e ahuareka ki te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('14709', '19', '51', '17', 'Ko nga patunga tapu ma te Atua he wairua maru: e kore koe e whakahawea e te Atua, ki te ngakau maru, ki te ngakau iro.');
INSERT INTO `bible_verses_maori` VALUES ('14710', '19', '51', '18', 'Kia pai koe ki te atawhai i Hiona: hanga nga taiepa o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('14711', '19', '51', '19', 'Ko reira koe pai ai ki nga patunga tapu o te tika, ki nga tahunga tinana, he mea whakaeke katoa: ko reira ratou whakaeke ai i nga puru ki runga ki tou aata.');
INSERT INTO `bible_verses_maori` VALUES ('14712', '19', '52', '1', '¶ Ki te tino kaiwhakatangi. He Makiri; na Rawiri, i a Roeke Eromi i haere, i whakaatu ki a Haora, i mea ki a ia, Kua tae a Rawiri ki te whare o Ahimereke. He aha koe ka whakapakari ai ki te kino, e te tangata nui? He pumau tonu te atawhai o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14713', '19', '52', '2', 'E whakatakoto ana tou arero i nga mea nanakia, e mahi hianga ana, ano he heu koi.');
INSERT INTO `bible_verses_maori` VALUES ('14714', '19', '52', '3', 'E arohaina rawatia ana e koe te kino i te pai, te teka i te korero tika. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14715', '19', '52', '4', 'E te arero hianga, e arohaina ana e koe nga kupu horomiti katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14716', '19', '52', '5', 'Ka whakangaro hoki te Atua i a koe ake tonu atu; ka tangohia atu koe e ia, ka takiritia atu i tou nohoanga, ka hutia atu hoki koe i te whenua o te ora. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14717', '19', '52', '6', '¶ E kite hoki te hunga tika, a ka wehi; ka kata hoki ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('14718', '19', '52', '7', 'Inana, ko te tangata tenei kihai nei i waiho e ia te Atua hei kaha mona; otiia, whakawhirinaki ana ki te tini o ana taonga, whakapakari ana i runga i tana mahi kino.');
INSERT INTO `bible_verses_maori` VALUES ('14719', '19', '52', '8', 'Ko ahau ia, e rite ana ki te oriwa matomato i roto i te whare o te Atua: ka whakawhirinaki ahau ki te mahi tohu a te Atua ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14720', '19', '52', '9', 'Ka whakamoemiti tonu ahau ki a koe, nau hoki tenei i mea: ka tumanako ano ki tou ingoa; he mea pai hoki, ki te aroaro o tau hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14721', '19', '53', '1', '¶ Ki te tino kaiwhakatangi. Maharata. He Makiri, na Rawiri. Kua ki te wairangi i roto i tona ngakau, Kahore he Atua. Kua pirau ratou, he kino whakahouhou ta ratou mahi; kahore tetahi e mahi ana i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('14722', '19', '53', '2', 'I titiro iho te Atua i te rangi ki nga tama a te tangata, kia kite me kahore tetahi e mahara ana, e rapu ana i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14723', '19', '53', '3', 'Kua hoki ki muri ratou katoa, kua pirau tahi: kahore tetahi e mahi ana i te pai, kahore kia kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('14724', '19', '53', '4', 'E kore ranei e mohio nga kaimahi i te kino? e kai nei i toku iwi, me te mea e kai taro ana; a kahore e karanga ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14725', '19', '53', '5', 'Wehi noa iho ratou i reira, i te wahi kahore he wehi, no te mea kua titaria e te Atua nga wheua o te tangata i whakapaea ai koe: kua whakama ratou i a koe; no te mea kua whakahaweatia ratou e te Atua');
INSERT INTO `bible_verses_maori` VALUES ('14726', '19', '53', '6', 'Aue, me i puta mai te whakaoranga o Iharaira i Hiona! Kia whakahokia mai e te Atua tana iwi i te whakarau, ka whakamanamana a Hakopa, ka hari a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('14727', '19', '54', '1', '¶ Ki te tino kaiwhakatangi Nekinoto. He Makiri, na Rawiri i te haerenga o nga Tiwhi ki a Haora, ki ai, He teka ianei kei a matou a Rawiri e piri ana? E te Atua, kia whakaorangia ahau e tou ingoa; kia whakawakia hoki ahau e tou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14728', '19', '54', '2', 'E te Atua, whakarongo ki taku inoi, tahuri mai tou taringa ki nga kupu a toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('14729', '19', '54', '3', 'No te mea kua whakatika mai nga tangata iwi ki ki ahau, a e whaia ana toku wairua e te hunga tukino: kahore i waiho e ratou te Atua ki to ratou aroaro. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14730', '19', '54', '4', '¶ Tenei te Atua hei kaiawhina moku; kei roto te Ariki i te hunga e tautoko ake ana i toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14731', '19', '54', '5', 'Mana e utu te kino o oku hoariri: huna ratou, he pono nei hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('14732', '19', '54', '6', 'Ka kakama ahau ki te mea patunga tapu ki a koe, ka whakamoemiti ki tou ingoa, e Ihowa: he mea pai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('14733', '19', '54', '7', 'Kua whakaorangia hoki ahau e ia i roto i nga he katoa: a kua titiro toku kanohi ki te mea e hiahia ana ahau ki oku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14734', '19', '55', '1', '¶ Ki te tino kaiwhakatangi Nekinoto. He Makiri, na Rawiri. E te Atua, tahuri mai tou taringa ki taku inoi: kei whakangaro atu koe, ina tangi ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14735', '19', '55', '2', 'Anga mai ki ahau, whakahokia mai he kupu ki ahau: pokaikaha noa iho ahau i ahau e tangi nei, e hamama nei;');
INSERT INTO `bible_verses_maori` VALUES ('14736', '19', '55', '3', 'I te reo hoki o te hoariri, i te tukino a te tangata kino: no te mea e utaina ana e ratou he hara ki runga ki ahau, a e kino ana ki ahau, e riri ana.');
INSERT INTO `bible_verses_maori` VALUES ('14737', '19', '55', '4', 'Mamae pu toku ngakau i roto i ahau: kua taka ki runga ki ahau nga wehi whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('14738', '19', '55', '5', 'Kua pa ki ahau te wehi me te wiri: a pokia iho ahau e te whakamataku.');
INSERT INTO `bible_verses_maori` VALUES ('14739', '19', '55', '6', 'Na ko taku meatanga, Aue, te whai pakau ahau me he kukupa; penei ka rere atu ahau, a ka whai okiokinga.');
INSERT INTO `bible_verses_maori` VALUES ('14740', '19', '55', '7', 'Katahi ahau ka rere ki tawhiti; a noho rawa atu i te koraha. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14741', '19', '55', '8', 'Ka hohoro toku rere atu i te hau, i te awha.');
INSERT INTO `bible_verses_maori` VALUES ('14742', '19', '55', '9', '¶ Whakangaromia, e te Ariki, wehia o ratou arero; kua kitea hoki e ahau te tukino me te tutu o roto o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('14743', '19', '55', '10', 'Haereere ana ratou i te ao, i te po, i runga i ona taiepa, a tawhio noa: he kino kei roto, he hianga.');
INSERT INTO `bible_verses_maori` VALUES ('14744', '19', '55', '11', 'He hara kei waenganui ona: kahore ona ara e mahue i te tinihanga, i te hianga.');
INSERT INTO `bible_verses_maori` VALUES ('14745', '19', '55', '12', 'Ehara hoki i te hoariri nana ahau i tawai; penei e taea e ahau te whakaririka: ehara hoki i te hoa whawhai noku i whakakake ki ahau; penei kua piri ahau, kei kitea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('14746', '19', '55', '13', 'Nau ia, na te tangata i rite ki ahau, na toku takahoa, na taku i mohio ai.');
INSERT INTO `bible_verses_maori` VALUES ('14747', '19', '55', '14', 'Ahuareka tonu ta taua korerorero; haere tahi ana hoki taua i roto i te ropu ki te whare o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14748', '19', '55', '15', 'Kia mau ohorere ratou i te mate, kia heke ora ki te reinga: he hara hoki kei o ratou nohoanga, kei waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14749', '19', '55', '16', '¶ Ko ahau, ka karanga ahau ki te Atua: a ma Ihowa ahau e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('14750', '19', '55', '17', 'I te ahiahi, i te ata, i te poutumarotanga, ka inoi ahau, ka tangi: a ka whakarongo ia ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('14751', '19', '55', '18', 'Whakaorangia ana e ia toku wairua i runga i te rangimarie i ahau e whakaekea ana: he tokomaha hoki oku hoa whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('14752', '19', '55', '19', 'Ka whakarongo te Atua, no tua iho nei tona nohoanga, a ka whakahoki i ta ratou. (Hera.) Ko te hunga kahore o ratou whakawhitiwhitinga, a kahore o ratou wehi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14753', '19', '55', '20', 'Kua totoro ona ringa ki te hunga kua mau nei ta ratou rongo ki a ia; kua whakataka e ia tana kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('14754', '19', '55', '21', 'Maeneene atu tona mangai i te pata, he whawhai ia kei roto i tona ngakau: ngawari atu ana kupu i te hinu, kahore, he hoari kua oti te unu.');
INSERT INTO `bible_verses_maori` VALUES ('14755', '19', '55', '22', 'Maka ki runga ki a Ihowa tau pikaunga, a mana koe e whakau ake: e kore e tukua e ia te hunga tika kia whakangaueuetia ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14756', '19', '55', '23', 'Mau ia ratou e mea, e te Atua, kia heke ki te poka o te pirau: e kore nga tangata toto, nga tangata hianga e tutuki ki te hawhe o o ratou ra; ko ahau ia, ka whakawhirinaki ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14757', '19', '56', '1', '¶ Ki te tino kaiwhakatangi. Ionata ereme rehokime. Na Rawiri. He Mikitama, i a ia ka mau i nga Pirihitini ki Kata. Tohungia ahau e te Atua, ka horomia hoki ahau e te tangata: e tukino ana ia ki ahau i te ra roa nei, i a ia e ngangare tonu nei.');
INSERT INTO `bible_verses_maori` VALUES ('14758', '19', '56', '2', 'E whai ana oku hoariri i te ra roa nei, kia horomia ahau; he tokomaha nei hoki e whakahi ana, e whawhai mai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14759', '19', '56', '3', 'Ka whakawhirinaki ahau ki a koe i te wa e mataku ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14760', '19', '56', '4', 'Ma te Atua ahau ka whakamoemiti ki tana kupu: e whakawhirinaki ana ahau ki te Atua, e kore ahau e wehi. He aha ta te kikokiko e mea ai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('14761', '19', '56', '5', 'E whakariroia ketia ana e ratou aku kupu i nga ra katoa; heoi ano ta ratou e whakaaro ai ko te kino moku.');
INSERT INTO `bible_verses_maori` VALUES ('14762', '19', '56', '6', 'E huihui ana ratou, e piri ana: e titiro matatau ana ki oku hikoinga, i a ratou e whanga nei ki toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14763', '19', '56', '7', 'Ma te he koia ratou ka mawhiti ai? kia riri koe, e te Atua, whakataka iho hoki nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14764', '19', '56', '8', '¶ E taua ana e koe oku kopikopikotanga: rongoatia oku roimata ki roto ki tau ipu: kahore ianei i tau pukapuka?');
INSERT INTO `bible_verses_maori` VALUES ('14765', '19', '56', '9', 'I te ra e karanga ai ahau ka hoki whakamuri oku hoariri: e matau ana ahau ki tenei, kei ahau hoki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14766', '19', '56', '10', 'Ma te Atua ahau ka whakamoemiti ai ki tana kupu; ma Ihowa ahau ka whakamoemiti ai ki tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('14767', '19', '56', '11', 'E whakawhirinaki ana ahau ki te Atua: e kore ahau e wehi. He aha ta te tangata e mea ai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('14768', '19', '56', '12', 'Kei ahau nga kupu taurangi ki a koe, e te Atua: me tuku e ahau nga whakamoemiti ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14769', '19', '56', '13', 'Nau hoki toku wairua i whakaora kei mata: e kore ianei koe e whakau i oku waewae kei paheke, kia haere ai ahau i te aroaro o te Atua i roto i te marama o te hunga ora.');
INSERT INTO `bible_verses_maori` VALUES ('14770', '19', '57', '1', '¶ Ki te tino kaiwhakatangi. Aratakiti. He Mikitama. Na Rawiri, i tona rerenga i a Haora i a ia nei i roto i te ana. Tohungia ahau, e te Atua, tohungia ahau, e whakawhirinaki ana hoki toku wairua ki a koe: ae, ka piri ahau ki raro ki te taumarumarut anga o ou pakau, kia pahemo ra ano enei mate.');
INSERT INTO `bible_verses_maori` VALUES ('14771', '19', '57', '2', 'Ka karanga ahau ki te Atua, ki te Runga Rawa, ki te Atua e oti ai aku mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14772', '19', '57', '3', 'Ka unga mai e ia he kaiwhakaora moku i te rangi, ina tawai te tangata e mea ana kia horomia ahau; (Hera.) ka unga mai e te Atua tana mahi tohu me tona pono.');
INSERT INTO `bible_verses_maori` VALUES ('14773', '19', '57', '4', 'Kei waenganui toku wairua i nga raiona: e takoto ana ahau i waenganui i te hunga e kaia ana e te ahi; i nga tama hoki a te tangata, he tao nei o ratou niho, he pere, he hoari koi ano o ratou arero.');
INSERT INTO `bible_verses_maori` VALUES ('14774', '19', '57', '5', 'Kia whakanuia koe, e te Atua, ki runga ake i nga rangi: hei runga atu i te whenua katoa tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14775', '19', '57', '6', 'Kua whakatakotoria e ratou he kupenga mo oku takahanga, kua piko toku wairua: kua keria e ratou he poka ki toku aroaro, a taka iho ko ratou ano ki roto. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14776', '19', '57', '7', '¶ Pamau tonu toku ngakau, e te Atua, pumau tonu toku ngakau: ka waiata ahau, ae, ka himene ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14777', '19', '57', '8', 'E ara, e toku kororia; e ara, e te hatere, e te hapa: ka ara wawe ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14778', '19', '57', '9', 'Ka whakamoemiti ahau ki a koe, e te Ariki, i waenganui i nga iwi; ka himene ki a koe i waenganui i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('14779', '19', '57', '10', 'He nui hoki tau mahi tohu, a tutuki noa ki nga rangi, me tou pono a tutuki noa ki nga kapua.');
INSERT INTO `bible_verses_maori` VALUES ('14780', '19', '57', '11', 'Kia whakanuia koe, e te Atua, ki runga i nga rangi: hei runga i te whenua katoa tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14781', '19', '58', '1', '¶ Ki te tino kaiwhakatangi. Aratakiti. He Mikitama. Na Rawiri. He korero puku ranei ta koutou i te pono? he tika ranei ta koutou whakarite, e nga tama a te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('14782', '19', '58', '2', 'He pono, e mahia ana e koutou te he i roto i te ngakau, e paunatia ana e koutou te tutu a o koutou ringa i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14783', '19', '58', '3', 'He tangata ke te hunga hara no te kopu mai ano; whanau kau kua kotiti ke, kua korero teka.');
INSERT INTO `bible_verses_maori` VALUES ('14784', '19', '58', '4', 'Ko to ratou paihana he rite ki to te nakahi, kei te neke turi e puru nei i tona taringa;');
INSERT INTO `bible_verses_maori` VALUES ('14785', '19', '58', '5', 'E kore nei e whakarongo ki te reo o te kaiwhakawai, ahakoa tino matau ia ki te whakawai.');
INSERT INTO `bible_verses_maori` VALUES ('14786', '19', '58', '6', '¶ Whatiia, e te Atua, o ratou niho i roto i o ratou mangai: kowhakia, e Ihowa, nga niho nunui o nga kuao raiona.');
INSERT INTO `bible_verses_maori` VALUES ('14787', '19', '58', '7', 'Kia mimiti ratou, ano he wai e heke atu ana: ka whakatikaia ana pere, kia rite ki te mea kua poutoa.');
INSERT INTO `bible_verses_maori` VALUES ('14788', '19', '58', '8', 'Kia memeha haere, a kia pahure, ano he ngata: kia rite ki te mea mate roto a te wahine, kahore nei i kite i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('14789', '19', '58', '9', 'E kore e tukua kia rongo a koutou kohua i nga tataramoa, ka kahakina ratou e ia i roto i te awhiowhio, te mea kaiota, te mea e wera ana.');
INSERT INTO `bible_verses_maori` VALUES ('14790', '19', '58', '10', 'Ka hari te tangata tika ua kite i te utu: ka horoia e ia ona waewae ki nga toto o te tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('14791', '19', '58', '11', 'A ka mea te tangata, Koia, ka whai utu te tangata tika: ina, he Atua ano tenei e whakawa ana i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14792', '19', '59', '1', '¶ Ki te tino kaiwhakatangi. Aratakiti. He Mikitama na Rawiri, i a Haora i tono tangata hei tiaki mo te whare, hei whakamate mona. Whakaorangia ahau, e toku Atua, i oku hoariri: whakateiteitia ake ahau i te hunga e whakatika ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14793', '19', '59', '2', 'Whakaorangia ahau i nga kaimahi i te kino: kia ora ahau i te hunga toto.');
INSERT INTO `bible_verses_maori` VALUES ('14794', '19', '59', '3', 'Kei te whanga nei hoki ratou mo toku wairua: e whakamine ana te hunga kaha ki te whawhai ki ahau; kahore nei oku tutu, kahore oku hara, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14795', '19', '59', '4', 'Hore oku kino, oma ana ratou, kei te takatu: e ara hei awhina moku, titiro mai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('14796', '19', '59', '5', 'Ae ra, maranga, e Ihowa, e te Atua o nga mano, e te Atua o Iharaira, tirohia iho nga tauiwi katoa: kaua e tohungia tetahi o te hunga kino, e poka ke nei. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14797', '19', '59', '6', 'Ka hoki mai ratou i te ahiahi, kei te tau, ano he kuri, taiawhiotia ana e ratou te pa.');
INSERT INTO `bible_verses_maori` VALUES ('14798', '19', '59', '7', 'Nana, kei te kupa o ratou mangai, he hoari kei o ratou ngutu: ki ta ratou, ko wai e rongo?');
INSERT INTO `bible_verses_maori` VALUES ('14799', '19', '59', '8', '¶ Ko tau ia, e Ihowa, he kata ki a ratou: hei tawainga mau nga tauiwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14800', '19', '59', '9', 'E toku kaha, ka tatari ahau ki a koe: ko te Atua hoki toku pa.');
INSERT INTO `bible_verses_maori` VALUES ('14801', '19', '59', '10', 'Kei mua i ahau toku Atua aroha: ma te Atua ahau ka kite i taku i hiahia ai ki oku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14802', '19', '59', '11', 'Kaua ratou e whakamatea, kei wareware toku iwi: kia whakamararatia ratou e tou kaha; whakataka iho ratou, e te Ariki, e to matou whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('14803', '19', '59', '12', 'Mo te hara o to ratou mangai, mo nga kupu a o ratou ngutu, hopukia ratou i runga i to ratou whakakake, mo ta ratou korero, he kanga, he teka.');
INSERT INTO `bible_verses_maori` VALUES ('14804', '19', '59', '13', 'Whakamotitia i runga i te riri, kia kahore ai ratou: a kia matau ratou ko te Atua te Kawana o Hakopa puta noa ki nga pito o te whenua. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14805', '19', '59', '14', 'I te ahiahi tukua ratou kia hoki, tukua ratou kia tau, ano he kuri, kia taiawhio ratou i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('14806', '19', '59', '15', 'Ka kopikopiko noa ratou ki te rapu kai, a ka tauwhanga i te po roa ina kore ratou e makona.');
INSERT INTO `bible_verses_maori` VALUES ('14807', '19', '59', '16', 'Ko ahau ia, ka waiatatia e ahau tou kaha; ae, i te ata ka hamamatia e ahau tau mahi toku: ko koe hoki toku pa, toku piringa i te ra o toku pouri.');
INSERT INTO `bible_verses_maori` VALUES ('14808', '19', '59', '17', 'Ka himene ahau ki a koe, e toku kaha: ko te Atua nei hoki toku pa, toku Atua aroha.');
INSERT INTO `bible_verses_maori` VALUES ('14809', '19', '60', '1', '¶ Ki te tino kaiwhakatangi. Huhana Erutu. He Mikitama, na Rawiri, hei whakaako. No tana whawhaitanga ki a Aramanaharaima raua ko Aramatopa. Na hoki ana a Ioapa, a patua ana e ia a Eroma ki te Raorao Tote, kotahi tekau ma rua mano. E te Atua, kua pa nga matou e koe, kua oti matou te whakamarara e koe, kua riri koe; tahuri mai ano ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('14810', '19', '60', '2', 'Wiri ana te whenua i a koe: kua ngatata i a koe: whakakapia ona wahi pakaru; e ru ana hoki.');
INSERT INTO `bible_verses_maori` VALUES ('14811', '19', '60', '3', 'He mea pakeke kua whakakitea e koe ki tau iwi, kua oti matou te whakainu e koe ki te waina e wiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('14812', '19', '60', '4', 'Kua homai e koe he kara ki te hunga e wehi ana i a koe: kia whakakitea hei mea mo te pono. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14813', '19', '60', '5', 'Hei mea e mawhiti ai au e aroha ai: ma tou matau e whakaora, whakahokia mai hoki he kupu ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14814', '19', '60', '6', '¶ Kua korero te Atua i runga i tona tapu; ka hari ahau, ka kotikoti i Hekeme, ka roherohe hoki i te raorao o Hukota.');
INSERT INTO `bible_verses_maori` VALUES ('14815', '19', '60', '7', 'Noku Kireara, noku ano a Manahi, ko Eparaima ano hoki te kaha o toku matenga; ko Hura taku kaiwhakatakoto ture;');
INSERT INTO `bible_verses_maori` VALUES ('14816', '19', '60', '8', 'Ko Moapa taku oko horoi; ka maka e ahau toku hu ki runga ki Eroma: e Pirihitia, ko ahau hei whakamanamana mau.');
INSERT INTO `bible_verses_maori` VALUES ('14817', '19', '60', '9', 'Ma wai ahau e kawe ki te pa kaha? Na wai ahau i arahi ki Eroma?');
INSERT INTO `bible_verses_maori` VALUES ('14818', '19', '60', '10', 'He teka ranei, e te Atua, kua panga matou e koe? kahore hoki koe, e te Atua, e haere tahi me a matou taua.');
INSERT INTO `bible_verses_maori` VALUES ('14819', '19', '60', '11', 'Homai he awhina mo matou ki o matou hoariri: he teka noa hoki te awhina a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14820', '19', '60', '12', 'Ma te Atua tatou ka toa ai: mana hoki e takahi ki raro o tatou hoa whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('14821', '19', '61', '1', '¶ Ki te tino kaiwhakatangi. Nekina. Na Rawiri. Whakarongo, e te Atua, ki taku karanga: tahuri mai ki taku inoi.');
INSERT INTO `bible_verses_maori` VALUES ('14822', '19', '61', '2', 'Ka karanga ahau ki a koe i te pito o te whenua, ina pehia toku ngakau: arahina ahau ki te kohatu e tiketike ake ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14823', '19', '61', '3', 'He piringa hoki koe moku: he pa kaha i te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14824', '19', '61', '4', 'Ka noho ahau ki tou tapenakara ake ake, ka okioki ki ou pakau hei piringa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14825', '19', '61', '5', '¶ Kua rongo nei hoki koe, e te Atua, i aku kupu tauranga kua homai e koe te wahi o te hunga e wehi ana ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14826', '19', '61', '6', 'Ka whakaraneatia e koe nga ra o te kingi; ona tau ki nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14827', '19', '61', '7', 'E noho ia i te aroaro o te Atua ake ake: whakaritea mai he aroha, he pono, hei tiaki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14828', '19', '61', '8', 'Penei ka himene ahau ki tou ingoa ake ake: ka whakamana e ahau aku kupu taurangi i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('14829', '19', '62', '1', '¶ Ki te tino kaiwhakatangi, ki a Ierutonu. He himene na Rawiri. Ko te Atua anake taku e tatari nei: kei a ia te whakaoranga moku.');
INSERT INTO `bible_verses_maori` VALUES ('14830', '19', '62', '2', 'Ko ia anake toku kohatu, toku whakaoranga, toku pa hoki, e kore e nui toku ngaueuetanga.');
INSERT INTO `bible_verses_maori` VALUES ('14831', '19', '62', '3', 'Kia pehea te roa o ta koutou tatau ki te tangata, kia whakamatea ai e koutou, e koutou katoa, ka rite ki te taiepa e tungou ana, ki te wawa ka tata te hinga?');
INSERT INTO `bible_verses_maori` VALUES ('14832', '19', '62', '4', 'Heoi ano ta ratou e runanga ai ko te turaki i a ia i tona wahi teitei: e ahuareka ana ki te teka; e manaaki ana o ratou mangai, a e kanga ana a roto i a ratou. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14833', '19', '62', '5', 'Tatari, e toku wairua, ki te Atua anaki; ko ia taku e tumanako nei.');
INSERT INTO `bible_verses_maori` VALUES ('14834', '19', '62', '6', 'Ko ia anake toku kohatu, toku whakaoranga, toku pa hoki; e kore ahau e whakangaueuetia.');
INSERT INTO `bible_verses_maori` VALUES ('14835', '19', '62', '7', 'Kei te Atua te whakaoranga moku, te kororia ano moku; kei te Atua te kohatu o toku kaha, toku piringa.');
INSERT INTO `bible_verses_maori` VALUES ('14836', '19', '62', '8', '¶ Whakawhirinaki ki a ia i nga wa katoa, e te iwi, ringihia to koutou ngakau ki tona aroaro: hei piringa mo tatou te Atua (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14837', '19', '62', '9', 'He pono he mea memeha noa nga ware, he teka noa nga rangatira; ki te paunatia ratou, mama noa ake ratou tahi i te horihori.');
INSERT INTO `bible_verses_maori` VALUES ('14838', '19', '62', '10', 'Kaua e whakawhirinaki ki te tukino, kei wairangi hoki ki te pahua: ki te tini haere nga taonga, kei whakamanawa to koutou ngakau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('14839', '19', '62', '11', 'Kotahi korerotanga a te Atua, ka rua oku rongonga i tenei, no te Atua te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14840', '19', '62', '12', 'Nau ano, e te Ariki, te mahi tohu: rite tonu hoki ki tana mahi tau utu ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14841', '19', '63', '1', '¶ He himene na Rawiri, i a ia i te koraha o Hura. E te Atua, noku koe Atua; ka moata taku rapu i a koe. E hiainu ana toku wairua ki a koe, e hiahia ana oku kikokiko ki a koe, i te whenua maroke, ruha noa, kahore nei he wai.');
INSERT INTO `bible_verses_maori` VALUES ('14842', '19', '63', '2', 'Koia i titiro atu ai ahau ki a koe i te wahi tapu, kia kite ai i tou kaha, i tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('14843', '19', '63', '3', '¶ Pai atu tou aroha i te ora: mo reira ka whakamoemiti oku ngutu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14844', '19', '63', '4', 'Ina, ka whakapai ahau ki a koe i ahau ano e ora nei; ka totoro atu oku ringa i runga i tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14845', '19', '63', '5', 'Ka makona toku wairua, ano i te hinu wheua, i te ngako, a ka hari oku ngutu ina whakamoemiti toku mangai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14846', '19', '63', '6', 'Ina mahara ahau ki a koe i runga i toku moenga, ina whakaaro ki a koe i nga mataaratanga o te po.');
INSERT INTO `bible_verses_maori` VALUES ('14847', '19', '63', '7', '¶ Ko koe hoki toku kaiawhina: na ka hari ahau ki te taumarumarutanga iho o ou pakau.');
INSERT INTO `bible_verses_maori` VALUES ('14848', '19', '63', '8', 'Piri tonu toku wairua ki a koe: e tautoko ake ana tou matau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14849', '19', '63', '9', 'Ko te hunga e whai ana i toku wairua kia whakangaromia, ka riro ratou ki nga wahi o raro rawa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14850', '19', '63', '10', 'Ka tukua atu ratou ki te kaha o te hoari: hei wahi ratou ma nga pokiha.');
INSERT INTO `bible_verses_maori` VALUES ('14851', '19', '63', '11', 'Tena ko te kingi, ka hari ia ki te Atua; ka whakamanamana nga tangata katoa ko ia nei ta ratou oati: a ka purua te mangai o te hunga katoa e korero teka ana.');
INSERT INTO `bible_verses_maori` VALUES ('14852', '19', '64', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. Whakarongo ki toku reo, e te Atua, ina inoi atu ahau: tiakina toku ora i te wehi o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14853', '19', '64', '2', 'Huna ahau i te whakaaro ngaro o te hunga kino, i te ngangau a nga kaimahi i te he;');
INSERT INTO `bible_verses_maori` VALUES ('14854', '19', '64', '3', 'Kua whakakoi nei i o ratou arero, ano he hoari, kua whakatika nei i a ratou pere, ara i nga kupu kikino,');
INSERT INTO `bible_verses_maori` VALUES ('14855', '19', '64', '4', 'Hei koperenga pukutanga ma ratou ki te tangata tika; kitea rawatia ake kua kopere ki a ia, kahore hoki he wehi.');
INSERT INTO `bible_verses_maori` VALUES ('14856', '19', '64', '5', 'E whakamaia ana ratou i a ratou ano ki te mea kino; e runanga ana kia whakatakotoria pukutia he rore, e mea ana, Ko wai e kite i a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('14857', '19', '64', '6', 'E rapu hara ana ratou; e mea ana, Kua ata rapu marie tatou: taea noatia te hohonutanga o te whakaaro o ia tangata, a ko te ngakau he hohonu.');
INSERT INTO `bible_verses_maori` VALUES ('14858', '19', '64', '7', '¶ Ma te Atua ia e kopere he pere ki a ratou kitea rawatia ake kua tu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14859', '19', '64', '8', 'Heoi ka meinga ratou kia tapatu, ko to ratou arero ake ano ka tu atu ki a ratou; a ka ruru i to ratou matenga te hunga katoa e kite i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14860', '19', '64', '9', 'Ka wehi ano hoki nga tangata katoa, ka whakapuaki i te mahi a te Atua: ka ata maharatia hoki e ratou tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('14861', '19', '64', '10', 'Ka koa te tangata tika ki a Ihowa, ka whakawhirinaki hoki ki a ia: ka whakamanamana ano te hunga ngakau tika katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14862', '19', '65', '1', '¶ Ki te tino kaiwhakatangi. He himene, he waiata na Rawiri. E taria ana koe, e te Atua, e te whakamoemiti i Hiona: a ka whakamana te kupu taurangi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14863', '19', '65', '2', 'E te kaiwhakarongo inoi, e haere nga kikokiko katoa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14864', '19', '65', '3', 'E kaha ake ana i ahau nga kino: a matou mahi tutu, mau ena e hipoki.');
INSERT INTO `bible_verses_maori` VALUES ('14865', '19', '65', '4', 'Ka hari te tangata e whiriwhiria e koe, e meatia e koe kia tata atu ki a koe, kia noho i roto i ou marae: ka makona matou i te pai o tou whare, o tou temepara tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14866', '19', '65', '5', 'He mea whakawehi, he tapu, tau utu kupu ki a matou, e te Atua o to matou whakaoranga, e te okiokinga o nga pito katoa o te whenua, o te hunga hoki i tawhiti i runga o te moana;');
INSERT INTO `bible_verses_maori` VALUES ('14867', '19', '65', '6', '¶ E whakau nei i nga maunga, he kaha hoki nona; tona whitiki nei he kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14868', '19', '65', '7', 'E whakamarie nei i te haruru o nga moana, i te haruru o o ratou ngaru, i te ngangau hoki o nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('14869', '19', '65', '8', 'Ka wehi ano ki au tohu te hunga e noho ana i nga pito rawa: hari ana i a koe nga putake o te ata, o te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('14870', '19', '65', '9', 'E tirotirohia ana e koe te whenua, e whakamakukuria ana, e whakamomonatia nuitia ana e koe; ki tonu te awa o te Atua i te wai: oti rawa ake te whakapai e koe, kua rite mai i a koe he witi mo aua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('14871', '19', '65', '10', 'Makuku rawa i a koe ona moa, pe ana i a koe ona tupuke: e whakangawaritia ana e koe ki nga ua: e manaakitia ana e koe tona pihinga ake.');
INSERT INTO `bible_verses_maori` VALUES ('14872', '19', '65', '11', 'E karaunatia ana e koe te tau ki tou pai; e maturuturu ana hoki te momonatanga o ou ara.');
INSERT INTO `bible_verses_maori` VALUES ('14873', '19', '65', '12', 'E maturuturu ana ki nga wahi kai o te koraha: a whitikiria ana nga pukepuke ki te koa.');
INSERT INTO `bible_verses_maori` VALUES ('14874', '19', '65', '13', 'He hipi te kakahu o nga wahi kai; ngaro ana nga raorao i te witi; hamama ana ratou i te hari, waiata ana.');
INSERT INTO `bible_verses_maori` VALUES ('14875', '19', '66', '1', '¶ Ki te tino kaiwhakatangi. He himene, he waiata. Hamama, e te whenua katoa, ki te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('14876', '19', '66', '2', 'Himenetia te kororia o tona ingoa, kia whai kororia te whakamoemiti ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14877', '19', '66', '3', 'Mea atu ki te Atua, Ano te wehi o au mahi! Ma te nui o tou kaha e ngohengohe ai ou hoariri ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14878', '19', '66', '4', 'E koropiko katoa te whenua ki a koe; ka himene ki a koe; ka himene ratou ki tou ingoa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14879', '19', '66', '5', 'Haere mai kia kite i nga mahi a te Atua: mataku rawa tana mahi ki nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('14880', '19', '66', '6', 'Nana i mea te moana hei tuawhenua: haere a waewae ana ratou ra roto i te awa; hari ana matou ki a ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('14881', '19', '66', '7', 'Ko tona kawanatanga tuturu tonu i runga i tona kaha; e titiro ana ona kanohi ki nga tauiwi; kei whakakake te hunga tutu. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14882', '19', '66', '8', '¶ Whakapaingia to tatou Atua, e nga iwi; kia rangona te reo whakamoemiti ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14883', '19', '66', '9', 'Nana nei hoki i mau ai to tatou wairua ki te ora, kahore hoki e tukua e ia o tatou waewae kia nekehia.');
INSERT INTO `bible_verses_maori` VALUES ('14884', '19', '66', '10', 'Kua whakamatauria hoki matou e koe, e te Atua: whakarewaia ana matou e koe, ano he hiriwa e whakarewaia ana.');
INSERT INTO `bible_verses_maori` VALUES ('14885', '19', '66', '11', 'Kua kawea nei matou e koe ki roto ki te kupenga: whakapikaua ana e koe te mea whakamamae ki o matou hope.');
INSERT INTO `bible_verses_maori` VALUES ('14886', '19', '66', '12', 'I meinga ano e koe o matou upoko kia ekengia hoihotia e te tangata; i ra roto matou i te kapura, i te wai: heoi whakaputaina mai ana matou e koe ki te wahi momona.');
INSERT INTO `bible_verses_maori` VALUES ('14887', '19', '66', '13', '¶ Ka tomo ahau me nga tahunga tinana ki tou whare; ka whakamana ahau i aku kupu taurangi ki a koe,');
INSERT INTO `bible_verses_maori` VALUES ('14888', '19', '66', '14', 'Era i puaki i oku ngutu, i korerotia e toku mangai i ahau e pouri ana.');
INSERT INTO `bible_verses_maori` VALUES ('14889', '19', '66', '15', 'Ka whakaekea e ahau mau nga mea momona hei tahunga tinana, ngatahi ano me te mea kakara o nga hipi toa; ka tukua e ahau he puru, he koati. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14890', '19', '66', '16', 'Haere mai, whakarongo, e koutou katoa e wehi ana ki te Atua, a maku e whakapuaki tana i mea ai ki toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14891', '19', '66', '17', 'I tangi toku mangai ki a ia: i whakanuia ano ia e toku arero.');
INSERT INTO `bible_verses_maori` VALUES ('14892', '19', '66', '18', 'Ki te whakaaroa e toku ngakau te he, e kore te Ariki e whakarongo mai.');
INSERT INTO `bible_verses_maori` VALUES ('14893', '19', '66', '19', 'Nei ra he pono kua whakarongo te Atua, kua tahuri ia ki toku reo inoi.');
INSERT INTO `bible_verses_maori` VALUES ('14894', '19', '66', '20', 'Kia whakapaingia te Atua, kihai nei i whakapeau ke i taku inoi, i tana atawhai hoki ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14895', '19', '67', '1', '¶ Ki te tino kaiwhakatangi. Nekinoto. He himene, he waiata. Ma te Atua tatou e atawhai, mana tatou e manaaki; mana e mea kia tiaho tona mata ki a tatou; (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14896', '19', '67', '2', 'Kia matauria ai tau ara ki runga ki te whenua, tau whakaoranga i roto i nga tauiwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14897', '19', '67', '3', 'Kia whakamoemiti nga iwi ki a koe, e te Atua, kia whakamoemiti nga iwi katoa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14898', '19', '67', '4', 'Kia koa nga tauiwi, kia waiata i te hari: no te mea ka tika tau whakawa mo nga iwi, a ka kawana koe i nga tauiwi o te whenua. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14899', '19', '67', '5', 'Kia whakamoemiti nga iwi ki a koe, e te Atua, kia whakamoemiti nga iwi katoa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14900', '19', '67', '6', 'Kua tuku mai nei te whenua i ona hua; a ka manaaki te Atua, to tatou Atua, i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('14901', '19', '67', '7', 'Ka manaaki te Atua i a tatou; a ka wehi nga pito katoa o te whenua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14902', '19', '68', '1', '¶ Ki te tino kaiwhakatangi. He himene, he waiata na Rawiri. Kia ara te Atua, kia marara ona hoariri: kia whati hoki i tona aroaro te hunga e kino ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14903', '19', '68', '2', 'Aia atu ratou, peratia me te paowa e aia ana: kia rite ki te ware pi e rewa ana i te kapura te ngaromanga o te hunga kino i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14904', '19', '68', '3', 'Kia koa ia te hunga tika; kia hari i te aroaro o te Atua: ae ra, kia tino hari pu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14905', '19', '68', '4', 'Waiata ki te Atua, himenetia tona ingoa; opehia ake he huanui mo tana hariata i nga koraha; tona ingoa ko IHA; kia hari hoki ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('14906', '19', '68', '5', 'Hei matua mo nga pani, hei kaiwhakarite mo nga pouaru, te Atua i tona nohoanga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14907', '19', '68', '6', 'E whakanohoia ana e te Atua te mokemoke ki te whare; e whakaputaina ana e ia nga herehere ki te ora: ko te hunga tutu ia e noho i te wahi waikore.');
INSERT INTO `bible_verses_maori` VALUES ('14908', '19', '68', '7', '¶ E te Atua, i tou haerenga atu i mua i tau iwi: i tou haerenga i te koraha; (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14909', '19', '68', '8', 'I wiri te whenua, i tuturu iho ano nga rangi i te aroaro o te Atua; me taua Hinai ano i te aroaro o te Atua, o te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('14910', '19', '68', '9', 'I taia mai, e koe, e te Atua, he ua nui; a i tou kainga e ruwha ana ka whakaukia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14911', '19', '68', '10', 'I noho tau whakaminenga ki reira: na tou pai, e te Atua, i mea kai ai koe ma nga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('14912', '19', '68', '11', 'Ka homai e Ihowa te kupu: he ope nui nga wahine whakapuaki.');
INSERT INTO `bible_verses_maori` VALUES ('14913', '19', '68', '12', 'Whati rawa nga kingi o nga taua: a ko te wahine i noho i te whare, kei te tuwha i nga parakete.');
INSERT INTO `bible_verses_maori` VALUES ('14914', '19', '68', '13', 'I a koutou ka takoto noa i nga takotoranga hipi, he rite ki nga pakau o te kukupa kua paparuatia nei ki te hiriwa, ona hou ki te koura whero.');
INSERT INTO `bible_verses_maori` VALUES ('14915', '19', '68', '14', 'I te whakamararatanga a te Kaha Rawa i nga kingi i reira, koia ano kei te hukarere o Taramono te ma.');
INSERT INTO `bible_verses_maori` VALUES ('14916', '19', '68', '15', '¶ He maunga Atua a Maunga Pahana; he maunga tiketike a Maunga Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('14917', '19', '68', '16', 'He aha koutou ka titiro titaha ai, e nga maunga tiketike, ki te maunga i hiahiatia nei e te Atua kia nohoia e ia? ae, ka nohoia e Ihowa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14918', '19', '68', '17', 'Ko nga hariata a te Atua, e rua tekau mano, mano mano iho; kei roto i a ratou te Ariki, me te mea ko Hinai, ko te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14919', '19', '68', '18', 'Kua kake koe ki runga, kua whakaraua e koe te whakarau: kua riro i a koe he ohaoha mo te tangata; ae, mo te hunga tutu ano, kia noho ai a Ihowa, te Atua ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14920', '19', '68', '19', 'Kia whakapaingia te Ariki, e whakawaha nei i ta tatou pikaunga i tenei ra, i tenei ra, te Atua o to tatou whakaoranga. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14921', '19', '68', '20', 'Ko to tatou Atua te Atua o te whakaoranga: na Ihowa ano, na te Ariki, nga putanga ake i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('14922', '19', '68', '21', 'Ka maru ia i te Atua te matenga o ona hoariri: me te tumuaki huruhuru o te tangata e haere tonu ana i ana kino.');
INSERT INTO `bible_verses_maori` VALUES ('14923', '19', '68', '22', '¶ I mea te Ariki, Ka whakahokia mai e ahau i Pahana, ka whakahokia mai e ahau taku iwi i nga rire o te moana:');
INSERT INTO `bible_verses_maori` VALUES ('14924', '19', '68', '23', 'Kia toua ai tou waewae ki te toto, kia whiwhi ai te arero o au kuri ki tana wahi o ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14925', '19', '68', '24', 'I kite ratou, e te Atua, i ou haerenga, i nga haerenga o toku Atua, o toku Kingi, i te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('14926', '19', '68', '25', 'Ko nga kaiwaiata i haere i mua, i muri ko nga kaiwhakatangi, i waenganui o nga kotiro e patupatu ana i nga timipera.');
INSERT INTO `bible_verses_maori` VALUES ('14927', '19', '68', '26', 'Whakapaingia te Atua i roto i nga whakaminenga, te Ariki hoki, e nga mea i puta mai i te matapuna o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('14928', '19', '68', '27', 'Kei reira a Pineamine, te whakaotinga, to ratou ariki, nga rangatira o Hura, me to ratou ropu, nga rangatira o Hepurona, me nga rangatira o Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('14929', '19', '68', '28', 'Kua oti he kaha mou te whakahau iho e tou Atua: whakaukia, e te Atua, tau i mea ai mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('14930', '19', '68', '29', 'Ka maua mai e nga kingi he hakari ki a koe, mo tou temepara i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('14931', '19', '68', '30', 'Riria te kirehe o nga kakaho, te huinga puru, me nga kuao kau a nga iwi, me te takahi i nga pihi hiriwa ki raro: whakamararatia nga iwi e ahuareka ana ki te whainga.');
INSERT INTO `bible_verses_maori` VALUES ('14932', '19', '68', '31', 'E puta mai nga rangatira i Ihipa: meake hohoro te totoro o nga ringa o Etiopia ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14933', '19', '68', '32', '¶ Waiata ki te Atua, e nga rangatiratanga o te whenua: himene ki te Ariki: (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('14934', '19', '68', '33', 'Ki a ia, ko tona hariata nei ko nga rangi o nga rangi, nonamata: na, ka puaki tona reo, he reo kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14935', '19', '68', '34', 'Waiho te kaha i te Atua, kei runga nei i a Iharaira tana mahi rangatira: kei nga kapua hoki tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14936', '19', '68', '35', 'Ka wehingia koe, e te Atua, i roto i ou wahi tapu: ko te Atua o Iharaira te kaihomai i te kaha, i te mana, ki tona iwi. Whakapaingia te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14937', '19', '69', '1', '¶ Ki te tino kaiwhakatangi. Hohanimi. Na Rawiri. Whakaorangia ahau e te Atua, ka tae mai hoki nga wai ki roto ki toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14938', '19', '69', '2', 'Ka tapoko ahau ki te oru hohonu, ki te wahi kahore nei he tunga: kua tae ahau ki nga wai hohonu, ngaro iho ahau i nga waipuke.');
INSERT INTO `bible_verses_maori` VALUES ('14939', '19', '69', '3', 'Kua ruwha ahau i taku tangi; kua maroke toku korokoro: pakoko kau oku kanohi i ahau e tatari nei ki toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14940', '19', '69', '4', 'Tini ke i nga makawe o toku matenga te hunga e kino noa ana ki ahau: he kaha rawa te hunga e mauahara noa ana ki ahau, e mea nei kia whakamatea ahau; utua ana e ahau i reira nga mea kihai i tangohia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14941', '19', '69', '5', 'E te Atua, e matau ana koe ki toku kuware; kahore hoki oku he e ngaro i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14942', '19', '69', '6', 'E te Ariki, e Ihowa o nga mano kaua te hunga e tatari ana ki a koe e whakama i ahau: e te Atua o Iharaira, kei numinumi kau i ahau te hunga e rapu ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14943', '19', '69', '7', 'Mou hoki ahau i waiho ai hei tawainga: ngaro iho toku mata i te whakama.');
INSERT INTO `bible_verses_maori` VALUES ('14944', '19', '69', '8', 'He tangata ke ahau ki oku hoa ake: hei tautangata ki nga tama a toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('14945', '19', '69', '9', 'Ka pau hoki ahau i te aroha ki tou whare: kua tau ano ki ahau nga tawai a te hunga e tawai ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14946', '19', '69', '10', 'I ahau i tangi, i whakatiki hei whiu i toku wairua, ka waiho tena hei tawainga moku.');
INSERT INTO `bible_verses_maori` VALUES ('14947', '19', '69', '11', 'I kakahu hoki ahau i te kakahu taratara moku, a i waiho hei whakatauki ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14948', '19', '69', '12', 'Kei te korero kino moku te hunga e noho ana i te kuwaha: waiatatia ana ahau e te hunga haurangi waina.');
INSERT INTO `bible_verses_maori` VALUES ('14949', '19', '69', '13', '¶ Ko ahau ia, ki a koe taku inoi, e Ihowa, i te wa e manakohia ai: whakahokia mai he kupu ki ahau, e te Atua, i runga i te nui o tou aroha, o te pono o tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14950', '19', '69', '14', 'Whakaorangia ahau i roto i te oru, kei toremi: kia ora ahau i te hunga e kino ana ki ahau, i nga wai hohonu ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('14951', '19', '69', '15', 'Kei ngaro ahau i te waipuke, kei horomia e te rire; kei kopia ano te waha o te poka ki runga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14952', '19', '69', '16', 'E Ihowa whakahokia mai he kupu ki ahau; he pai hoki tou atawhai: tahuri mai ki ahau, kia rite ki te nui o au arohatanga.');
INSERT INTO `bible_verses_maori` VALUES ('14953', '19', '69', '17', 'A kaua e huna tou mata ki tau pononga; e pouri ana hoki ahau: hohoro te whakahoki kupu mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14954', '19', '69', '18', 'Whakatata mai ki toku wairua, hokona: whakaorangia ahau, e mahi nei oku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('14955', '19', '69', '19', 'E matau ana koe ki toku tawainga, ki toku whakama, ki toku numinumi: kei tou aroaro oku hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('14956', '19', '69', '20', 'Maru noa toku ngakau i te tawai; a ki tonu ahau i te pouri: i titiro ahau ki tetahi hei aroha mai, a kore ake; ki etahi hei whakamarie, a kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('14957', '19', '69', '21', 'I homai he au hei kai maku: i toku matewaitanga ano i whakainumia ahau ki te winika.');
INSERT INTO `bible_verses_maori` VALUES ('14958', '19', '69', '22', '¶ Kia meinga ta ratou tepu i to ratou aroaro hei mahanga; hei rore hoki i to ratou wa rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('14959', '19', '69', '23', 'Kia whakapouritia o ratou kanohi, kei kite ratou: kia wiri tonu hoki o ratou hope.');
INSERT INTO `bible_verses_maori` VALUES ('14960', '19', '69', '24', 'Ringihia atu tou riri ki runga ki a ratou, kia mau hoki ratou i tou arita, i tou weriweri.');
INSERT INTO `bible_verses_maori` VALUES ('14961', '19', '69', '25', 'Kia ururuatia to ratou nohoanga: kaua tetahi e noho ki o ratou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('14962', '19', '69', '26', 'Mo ratou i tukino i te tangata i whiua nei e koe; a korerotia ana e ratou te pouri o te hunga i werohia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('14963', '19', '69', '27', 'Tapiritia he kino ki runga ki to ratou kino; kaua hoki ratou e tukua kia tomo ki tou tika.');
INSERT INTO `bible_verses_maori` VALUES ('14964', '19', '69', '28', 'Kia murua atu ratou i te pukapuka o te ora, kaua ano e tuhituhia ki roto ki te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('14965', '19', '69', '29', 'Ko ahau ia, he rawakore, he pouri; kia whakateiteitia ake ahau, e te Atua, e tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('14966', '19', '69', '30', '¶ Ka whakamoemiti taku waiata ki te ingoa o te Atua, ka whakanui ano taku whakawhetai i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('14967', '19', '69', '31', 'Pai rawa tenei ki a Ihowa i te puru i te kau, i te mea whai haona, whai maikuku.');
INSERT INTO `bible_verses_maori` VALUES ('14968', '19', '69', '32', 'Kua kite te hunga mahaki, kua hari: ka ora ano o koutou ngakau, e te hunga e rapu nei i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14969', '19', '69', '33', 'No te mea ka rongo a Ihowa ki nga rawakore, e kore ano e whakahawea ki ana herehere.');
INSERT INTO `bible_verses_maori` VALUES ('14970', '19', '69', '34', 'Kia whakamoemiti te rangi me te whenua ki a ia, nga moana, me nga mea katoa e tere ana i roto.');
INSERT INTO `bible_verses_maori` VALUES ('14971', '19', '69', '35', 'No te mea tera e whakaorangia e te Atua a Hiona, ka hanga ano e ia nga pa o Hura; a ka noho ratou ki reira, ka riro hoki a reira i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('14972', '19', '69', '36', 'A ka nohoia a reira e nga uri o ana pononga: hei kainga tupu ano a reira mo te hunga e aroha ana ki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('14973', '19', '70', '1', '¶ Ki te tino kaiwhakatangi. Na Rawiri, hei whakamahara. Kia hohoro, e te Atua, ki te whakaora i ahau: e Ihowa, hohoro ki te awhina i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14974', '19', '70', '2', 'Kia whakama, kia pororaru ngatahi te hunga e rapu ana i toku wairua: kia whakahokia ki muri, kia whakama te hunga e hiahia ana kia he ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14975', '19', '70', '3', 'Kia whakahokia ki muri mo to ratou whakama, te hunga e mea ana ki ahau, Ha, ha.');
INSERT INTO `bible_verses_maori` VALUES ('14976', '19', '70', '4', 'Kia hari, kia koa, ki a koe te hunga katoa e rapu ana i a koe; kia mea tonu te hunga e pai ana ki tau whakaoranga, Kia whakanuia te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('14977', '19', '70', '5', 'Ko ahau ia, he iti, he rawakore; hohoro mai, e te Atua, ki ahau: ko koe toku awhina, toku kaiwhakaora; kaua ra e whakaroa, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('14978', '19', '71', '1', '¶ Ko koe taku e whakawhirinaki ai, e Ihowa: kei whakama ahau ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('14979', '19', '71', '2', 'Whakaorangia ahau, i runga i tou tika, kia mawhiti ano ahau: tahuri mai tou taringa ki ahau, whakaorangia hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14980', '19', '71', '3', 'Kia ai koe hei teko e noho ai ahau, hei hokihokinga tonutanga atu moku: kua kiia iho ahau e koe kia whakaorangia: ko koe nei hoki toku kohatu, toku pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('14981', '19', '71', '4', 'Whakaorangia ahau, e toku Atua, i te ringa o te tangata kino, i te ringa o te whanoke, o te nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('14982', '19', '71', '5', 'Ko koe nei hoki, e te Ariki, e Ihowa, taku e tumanako atu nei, taku e whakawhirinaki nei no toku tamarikitanga ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('14983', '19', '71', '6', 'Nau ahau i tautoko ake no te kopu mai ano; nau ahau i tango mai i roto i nga whekau o toku whaea; ko koe taku e whakamoemiti tonu ai.');
INSERT INTO `bible_verses_maori` VALUES ('14984', '19', '71', '7', 'He miharotanga ahau na te tini; ko koe ia toku piringa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14985', '19', '71', '8', 'Kia ki toku mangai i te whakamoemiti ki a koe, i tou honore i te roa o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('14986', '19', '71', '9', 'Kaua ahau e panga a te wa o te koroheketanga, kaua ahau e whakarerea ina hemo toku kaha.');
INSERT INTO `bible_verses_maori` VALUES ('14987', '19', '71', '10', 'E korerotia ana hoki ahau e oku hoariri, a e runanga tahi ana te hunga e whanga ana ki toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('14988', '19', '71', '11', 'E mea ana, Kua whakarerea ia e te Atua: whaia, hopukia; kahore hoki tetahi hei whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('14989', '19', '71', '12', 'E te Atua, kei matara atu koe i ahau: e toku Atua, hohoro ki te awhina i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14990', '19', '71', '13', 'Kia whakama, kia pau nga hoariri o toku wairua: kia hipokina ki te tawai, ki te whakama, te hunga e rapu ana i te he moku.');
INSERT INTO `bible_verses_maori` VALUES ('14991', '19', '71', '14', '¶ Ko ahau ia, ka tumanako tonu: ka hono tonu ano te whakamoemiti ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('14992', '19', '71', '15', 'Ma toku mangai e whakakite tou tika, tau whakaoranga i te roa o te ra; kahore hoki ahau e mohio e hia ranei.');
INSERT INTO `bible_verses_maori` VALUES ('14993', '19', '71', '16', 'Ka haere ahau i runga i te kaha o te Ariki, o Ihowa, ka whakahuatia e ahau tou tika, tou anake.');
INSERT INTO `bible_verses_maori` VALUES ('14994', '19', '71', '17', 'E te Atua, he mea whakaako ahau nau, no toku tamarikitanga ake; a he whakapuaki taku i au mahi whakamiharo a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('14995', '19', '71', '18', 'Na kaua ahau e whakarerea, e te Atua, a koroheke noa, hina noa ahau, kia whakakitea ra ano e ahau tou kaha ki tenei whakatupuranga, tou nui ki nga tangata katoa e puta mai a mua.');
INSERT INTO `bible_verses_maori` VALUES ('14996', '19', '71', '19', 'Kei runga rawa ano tou tika, e te Atua, he nui nei hoki au mahi: e te Atua, ko wai te rite ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('14997', '19', '71', '20', 'He nui, he kino nga pouritanga ngakau i whakakitea mai e koe ki a matou; tera ano koe ka whakahauora i a matou, ka whakahoki ake ano i a matou i nga wahi hohonu o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('14998', '19', '71', '21', 'Whakaraneatia e koe toku nui, a tahuri mai ano ka whakamarie i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('14999', '19', '71', '22', 'Ka whakamoemiti ahau ki a koe i runga i te hatere, ara ki tou pono, e toku Atua: ka himene ahau ki a koe i runga i te hapa, e te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15000', '19', '71', '23', 'Ka tino hari oku ngutu ua himene ahau ki a koe: me toku wairua ano i hokona nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('15001', '19', '71', '24', 'Ka korerotia hoki e toku arero tou tika i te roa o te ra: kua whakama nei hoki, kua numinumi kau te hunga i rapu i te he moku.');
INSERT INTO `bible_verses_maori` VALUES ('15002', '19', '72', '1', '¶ Na Horomona. Homai, e te Atua, au whakaritenga ki te kingi, me tou tika ki te tama a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('15003', '19', '72', '2', '¶ Mana e whakawa tou iwi i runga i te tika, au rawakore i runga i te whakawa tika.');
INSERT INTO `bible_verses_maori` VALUES ('15004', '19', '72', '3', 'Ka kawea mai e nga maunga te rongo mau ki te iwi, e nga pukepuke i runga i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('15005', '19', '72', '4', 'Ka whakawa ia mo nga ware o te iwi: ka whakaorangia e ia nga tamariki a te rawakore; mongamonga noa i a ia te kaitukino.');
INSERT INTO `bible_verses_maori` VALUES ('15006', '19', '72', '5', 'I te ra e mau ana, i te marama hoki, ka pera te mau o to ratou wehi ki a koe i nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15007', '19', '72', '6', 'E heke iho ia ano he ua ki runga ki te kotinga tarutaru, me nga ua e whakamakuku nei i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15008', '19', '72', '7', 'Ka tupu te tangata tika i ona ra: tona roa ano o te ata noho, a kore noa te marama.');
INSERT INTO `bible_verses_maori` VALUES ('15009', '19', '72', '8', 'Ka kingi ia i tenei moana, a tae noa ki tetahi moana, i te awa, a nga pito atu ano o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15010', '19', '72', '9', 'Ka piko ki tona aroaro te hunga o te koraha: a ka mitimiti ona hoariri i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('15011', '19', '72', '10', 'Ka maua mai he hakari e nga kingi o Tarahihi, o nga motu: ka kawea mai he tahua e nga kingi o Hepa, o Tepa.');
INSERT INTO `bible_verses_maori` VALUES ('15012', '19', '72', '11', 'Ae, ka koropiko nga kingi katoa ki a ia: ka mahi nga iwi katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15013', '19', '72', '12', 'Ka ora hoki i a ia te rawakore ua tangi atu, te ware hoki me te tangata kahore nei ona kaiawhina.');
INSERT INTO `bible_verses_maori` VALUES ('15014', '19', '72', '13', 'E tohu ia i te tangata iti, i te rawakore; ka ora ano i a ia nga wairua o nga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('15015', '19', '72', '14', 'Ka hokona e ia to ratou wairua i roto i te tukino, i te tutu, he mea utu nui hoki o ratou toto ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('15016', '19', '72', '15', 'A e ora ratou; ka hoatu ano ki a ia he koura no Hepa: ka tukua tonutia hoki te inoi mona; ka whakapaingia ia i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('15017', '19', '72', '16', 'He kutanga witi tera i runga i te whenua, i te tihi o nga maunga; ngarue ana ona hua, ano ko Repanona, a ka rite te tupu o nga tangata o te pa ki to te tarutaru o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15018', '19', '72', '17', 'Ka mau tonu tona ingoa ake ake; ka rite tona ingoa ki te ra te pumau: kei roto i a ia te manaaki mo te tangata; ka korerotia tona koa e nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15019', '19', '72', '18', '¶ Kia whakapaingia a Ihowa, te Atua, te Atua o Iharaira: ko ia nei anake hei mahi i nga mahi whakamiharo;');
INSERT INTO `bible_verses_maori` VALUES ('15020', '19', '72', '19', 'Kia whakapaingia ano tona ingoa kororia mo ake tonu atu; kia ki katoa hoki te whenua i tona kororia. Amine, ae Amine.');
INSERT INTO `bible_verses_maori` VALUES ('15021', '19', '72', '20', 'Ko te mutunga tenei o nga inoi a Rawiri, a te tama a Hehe.');
INSERT INTO `bible_verses_maori` VALUES ('15022', '19', '73', '1', '¶ He himene na Ahapa. He pono, he pai te Atua ki a Iharaira; ki te hunga ngakau ma.');
INSERT INTO `bible_verses_maori` VALUES ('15023', '19', '73', '2', 'Ko ahau ia, wahi iti kua tapepa oku waewae: me i kotahi kua paheke oku takahanga.');
INSERT INTO `bible_verses_maori` VALUES ('15024', '19', '73', '3', 'I hae hoki ahau ki te hunga whakahi, i toku kitenga i te tangata hara e kake ana.');
INSERT INTO `bible_verses_maori` VALUES ('15025', '19', '73', '4', 'Kahore hoki he whakawiringa a te mate i a ratou: he maro ano o ratou uaua.');
INSERT INTO `bible_verses_maori` VALUES ('15026', '19', '73', '5', 'Kahore nga mea whakapouri tangata e pa ki a ratou; kahore ano ratou e whiua tahitia me te mano tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15027', '19', '73', '6', 'Na reira, ano he hei te whakakake e awhi nei i a ratou, ano he kakahu te tutu e hipokina nei ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15028', '19', '73', '7', 'Pupuhi ana o ratou kanohi i te ngako: nui ake nga mea i a ratou i a o ratou ngakau i hiahia ai.');
INSERT INTO `bible_verses_maori` VALUES ('15029', '19', '73', '8', 'E whakahi ana ratou, e korero kino ana mo te whakatoi: kei runga noa ake a ratou korero.');
INSERT INTO `bible_verses_maori` VALUES ('15030', '19', '73', '9', 'Tutuki tonu to ratou mangai ki nga rangi: e kopikopiko ana hoki to ratou arero i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15031', '19', '73', '10', 'Koia tona iwi i hoki mai ai ki konei: a e whakawiria ana he wai mo ratou, ki tonu te kapu.');
INSERT INTO `bible_verses_maori` VALUES ('15032', '19', '73', '11', 'E mea ana ratou, Ma te aha e matau ai te Atua? He matauranga koia to te Runga Rawa?');
INSERT INTO `bible_verses_maori` VALUES ('15033', '19', '73', '12', 'Nana, ko te hunga kino tenei, kei runga tonu i te whenua rangatira, e hua ana o ratou taonga.');
INSERT INTO `bible_verses_maori` VALUES ('15034', '19', '73', '13', 'He pono he maumau taku mea i toku ngakau kia ma, taku horoi hoki i oku ringa ki te harakore.');
INSERT INTO `bible_verses_maori` VALUES ('15035', '19', '73', '14', 'E whiua ana hoki ahau i te roa o te ra, e pakia ana i nga ata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15036', '19', '73', '15', '¶ Me i ki ahau, Ka penei taku korero; na e tinihanga ana ahau ki te whakatupuranga o au tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('15037', '19', '73', '16', 'I taku meatanga kia matauria tenei, ka kite ahau he mahi whakauaua rawa;');
INSERT INTO `bible_verses_maori` VALUES ('15038', '19', '73', '17', 'Tae noa ahau ki te wahi tapu o te Atua, katahi ahau ka mohio ki to ratou mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('15039', '19', '73', '18', 'He pono i whakaturia ratou e koe ki nga wahi pahekeheke; a whakataka ana e koe ki te ngaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('15040', '19', '73', '19', 'Ano te panga whakareretanga o to ratou hunanga! kua pau rawa i nga wehi.');
INSERT INTO `bible_verses_maori` VALUES ('15041', '19', '73', '20', 'Ka rite ki te rekanga kanohi, ina ara ake te tangata, tau whakahawea ki to ratou ahua, e te Ariki, ina ara ake koe.');
INSERT INTO `bible_verses_maori` VALUES ('15042', '19', '73', '21', '¶ Na mamae noa iho toku ngakau, a hukihuki ana oku whatumanawa.');
INSERT INTO `bible_verses_maori` VALUES ('15043', '19', '73', '22', 'He whakaarokore hoki ahau, he kuware: me te mea he kirehe ahau i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15044', '19', '73', '23', 'Ahakoa ra kei a koe tonu ahau; e puritia ana e koe toku ringa matau.');
INSERT INTO `bible_verses_maori` VALUES ('15045', '19', '73', '24', 'Ma tou whakaaro ahau e arahi; muri iho ka riro ahau i a koe ki te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('15046', '19', '73', '25', 'Ko wai hoki toku i te rangi ko koe anake? Kahore atu hoki oku i te whenua e hiahia ai, ko koe anake.');
INSERT INTO `bible_verses_maori` VALUES ('15047', '19', '73', '26', 'Hemo iho oku kikokiko me toku ngakau: ko te Atua ia te kaha o toku ngakau, toku wahi ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15048', '19', '73', '27', 'Na, ko te hunga e mamao atu ana i a koe ka mate: ka ngaro i a koe te hunga puremu katoa e whakarere nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15049', '19', '73', '28', 'Ko ahau ia, he pai ki ahau te whakatata ki te Atua: kua waiho e ahau te Ariki, a Ihowa, hei whakawhirinakitanga moku, kia whakapuakina ai e ahau au mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15050', '19', '74', '1', '¶ He Makiri na Ahapa. E te Atua, he aha i panga ai matou e koe ake ake? He aha i pongere ai tou riri ki nga hipi o tau mara?');
INSERT INTO `bible_verses_maori` VALUES ('15051', '19', '74', '2', 'Mahara ki tau whakaminenga i hokona e koe i mua, i utua e koe hei iwi mo tou kainga tupu; a ki tenei Maunga Hiona i nohoia nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('15052', '19', '74', '3', 'Hiki ake ou waewae ki nga whakangaromanga e mau tonu nei, ki nga mahi kino katoa a te hoariri ki te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('15053', '19', '74', '4', 'Kua hamama nei ou hoariri i waenganui i au whakaminenga, kua whakaturia e ratou a ratou kara hei tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15054', '19', '74', '5', 'E rite ana ratou ki nga tangata e hapai ana i te titaha ki te puia rakau.');
INSERT INTO `bible_verses_maori` VALUES ('15055', '19', '74', '6', 'Inaianei ia e tukitukia ana e ratou ona mea whakairo, pakaruhia iho ana ki te titaha, ki te hama.');
INSERT INTO `bible_verses_maori` VALUES ('15056', '19', '74', '7', 'Kua toua tou wahi tapu ki te kapura, kua noa i a ratou te nohoanga o tou ingoa, kei te whenua e takoto ana.');
INSERT INTO `bible_verses_maori` VALUES ('15057', '19', '74', '8', 'I mea to ratou ngakau, Me whakangaro ratou a poto ake: kua tahuna e ratou nga whare huihui katoa o te Atua i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15058', '19', '74', '9', 'Kahore matou e kite i o matou tohu, kahore atu he poropiti, kahore hoki tetahi o matou e matau ana kia pehea ake te roa.');
INSERT INTO `bible_verses_maori` VALUES ('15059', '19', '74', '10', 'E te Atua, kia pehea ake te roa o te tawai a te hoariri? Ka kohukohu tonu ranei te hoariri ki tou ingoa ake ake?');
INSERT INTO `bible_verses_maori` VALUES ('15060', '19', '74', '11', 'He aha i pepeke ai tou ringa, tou matau? Unuhia i roto i tou uma, whakamotitia ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15061', '19', '74', '12', '¶ Ko te Atua ia toku Kingi o tua iho, e mahi whakaora ana i waenganui i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15062', '19', '74', '13', 'Nau, na tou kaha i wawae te moana: pakaru ana i a koe nga matenga o nga tarakona i nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('15063', '19', '74', '14', 'Mongamonga noa i a koe nga matenga o rewiatana: a hoatu ana ia e koe hei kai ma te iwi o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('15064', '19', '74', '15', 'I wahia e koe te puna me te roma; mimiti ake i a koe nga awa nunui.');
INSERT INTO `bible_verses_maori` VALUES ('15065', '19', '74', '16', 'Nau te ao, nau hoki te po; nau i whakarite te marama me te ra.');
INSERT INTO `bible_verses_maori` VALUES ('15066', '19', '74', '17', 'Nau i whakatu nga rohe katoa o te whenua: te raumati me te hotoke, he mea whakarite ena nau.');
INSERT INTO `bible_verses_maori` VALUES ('15067', '19', '74', '18', '¶ Kia mahara ki tenei, kua tawai te hoariri, e Ihowa: kua kohukohu te hunga poauau ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15068', '19', '74', '19', 'Kaua e tukua te wairua o tau kukupa ki te kirehe: kei wareware ake ake ki te whakaminenga o au rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('15069', '19', '74', '20', 'Whakaaroa te kawenata; kua kiki hoki nga wahi pouri o te whenua i nga nohoanga nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('15070', '19', '74', '21', 'Kei hoki whakama mai te tangata e tukinotia ana: kia whakamoemititia tou ingoa e te ware, e te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('15071', '19', '74', '22', 'E ara, e te Atua, tohea tau tohe: mahara ki ta te tangata poauau tawai ki a koe a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('15072', '19', '74', '23', 'Kei wareware ki te reo o ou hoariri: e kake tonu ana te ngangau a te hunga e whakatika ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15073', '19', '75', '1', '¶ Ki te tino kaiwhakatangi. Aratakiti. He himene, he waiata na Ahapa. Ka whakawhetai tonu matou ki a koe, e te Atua; ka whakawhetai tonu matou, kei te tata mai hoki tou ingoa: e korerotia ana e te tangata au mahi whakamiharo.');
INSERT INTO `bible_verses_maori` VALUES ('15074', '19', '75', '2', 'Ka kitea e ahau te wa e rite ana, ka tika taku whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('15075', '19', '75', '3', 'Kuteretere noa iho te whenua me ona tangata katoa; naku i whakatu ona pou. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15076', '19', '75', '4', 'I mea ahau ki te hunga whakakake, Kati ra te whakakake; ki te hunga hara ano, Kaua e whakaarahia te haona.');
INSERT INTO `bible_verses_maori` VALUES ('15077', '19', '75', '5', 'Kaua to koutou haona e whakaarahia ki runga: kati te whakamaro i te kaki ina korero.');
INSERT INTO `bible_verses_maori` VALUES ('15078', '19', '75', '6', '¶ No te mea kahore he aranga i te rawhiti, kahore i te hauauru, kahore hoki i te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('15079', '19', '75', '7', 'Ko te Atua ia te kaiwhakawa; ko tenei e whakaititia iho ana e ia, ko tera e whakaarahia ake ana.');
INSERT INTO `bible_verses_maori` VALUES ('15080', '19', '75', '8', 'Kei te ringa hoki o Ihowa he kapu, pahuka tonu te waina; ki tonu, whakananu rawa, hei ringihanga mana: ko nga nganga ia, ma te hunga kino katoa o te whenua e tatau, e inu.');
INSERT INTO `bible_verses_maori` VALUES ('15081', '19', '75', '9', 'Ko ahau ia, ka kauwhau tonu: ka himene ki te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('15082', '19', '75', '10', 'A ka kotia e ahau nga haona katoa o te hunga kino: ka whakaarahia ake ia nga haona o te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('15083', '19', '76', '1', '¶ Ki te tino kaiwhakatangi. Nekinoto. He himene, he waiata na Ahapa. E matauria ana te Atua i roto i a Hura, he nui tona ingoa i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15084', '19', '76', '2', 'Kei Harema hoki tona tapenakara; kei Hiona tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('15085', '19', '76', '3', 'I whati i a ia i reira nga pere o te kopere, te whakangungu rakau, te hoari, me nga mea mo te whawhai. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15086', '19', '76', '4', 'Tera atu tou kororia, tou nui, i to nga maunga kirehe.');
INSERT INTO `bible_verses_maori` VALUES ('15087', '19', '76', '5', 'Kua pahuatia te hunga ngakau toa, moe ana ratou i ta ratou moe; kihai ano i whai ringa tetahi o nga marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('15088', '19', '76', '6', 'Na tau whakatupehupehu, e te Atua o Hakopa, i parangia ai te hariata me te hoiho e te moe.');
INSERT INTO `bible_verses_maori` VALUES ('15089', '19', '76', '7', '¶ Ko koe, ina, ko koe e wehingia; ko wai hoki e tu ki tou aroaro ina riri koe?');
INSERT INTO `bible_verses_maori` VALUES ('15090', '19', '76', '8', 'Nau i rangona iho ai te whakawa i te rangi: wehi ana te whenua, whakaririka kau ana,');
INSERT INTO `bible_verses_maori` VALUES ('15091', '19', '76', '9', 'I te aranga ake o te Atua ki te whakawa, ki te whakaora i te hunga mahaki katoa o te whenua. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15092', '19', '76', '10', 'He pono ka whai kororia koe i te riri o te tangata: mau ano e whitiki te toenga o te riri.');
INSERT INTO `bible_verses_maori` VALUES ('15093', '19', '76', '11', 'Whakapuakina te kupu taurangi ki a Ihowa, ki to koutou Atua, whakamana hoki; e te hunga katoa i tetahi taha ona, i tetahi taha, mauria he hakari ki a ia, ka tika hoki te wehi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15094', '19', '76', '12', 'Mana e poro atu te wairua o nga rangatira: e matakuria ana ia e nga kingi o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15095', '19', '77', '1', '¶ Ki te tino kaiwhakatangi, ki a Ierutunu. He himene na Ahapa. Ki te Atua toku reo, e karanga nei ahau, ki te Atua toku reo, a tera e tahuri mai tona taringa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15096', '19', '77', '2', 'I rapu ahau ki te Ariki i te ra o toku pouri: maro tonu toku ringa i te po, kihai ano i pepeke; kihai toku wairua i pai kia whakamarietia.');
INSERT INTO `bible_verses_maori` VALUES ('15097', '19', '77', '3', 'E mahara ana ahau ki te Atua, a e pouri ana: kei te whakaaroaro, a ngaro iho toku wairua. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15098', '19', '77', '4', 'E puritia ana e koe oku kanohi kia mataara tonu; he pouri ahau, te ahei te korero.');
INSERT INTO `bible_verses_maori` VALUES ('15099', '19', '77', '5', 'Ka hoki oku whakaaro ki nga ra onamata, ki nga tau o tua iho.');
INSERT INTO `bible_verses_maori` VALUES ('15100', '19', '77', '6', 'E whakamahara ana ahau ki taku waiata i te po, e korerorero ana ki toku ngakau e rapurapu ana toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15101', '19', '77', '7', 'Tera ranei te Ariki e panga tonu ake ake? A heoi ano ranei ana manakohanga mai?');
INSERT INTO `bible_verses_maori` VALUES ('15102', '19', '77', '8', 'Kua kahore ranei tana mahi tohu mo ake tonu atu? Kua whati ranei tana kupu a ake ake?');
INSERT INTO `bible_verses_maori` VALUES ('15103', '19', '77', '9', 'Kua wareware ranei te Atua ki te atawhai? Kua riri ranei ia, a tutakina atu ana e ia tona aroha? (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15104', '19', '77', '10', 'Na ka mea ahau, Ko toku ngoikore tenei: otira ka mahara ahau ki nga tau o te ringa matau o te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('15105', '19', '77', '11', '¶ Ka mahara ahau ki nga mahi a Ihowa; ae ra, ka mahara ahau ki au mea whakamiharo o tua iho.');
INSERT INTO `bible_verses_maori` VALUES ('15106', '19', '77', '12', 'Ka whakaaro hoki ahau ki au meatanga katoa, ka purakau ki au mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15107', '19', '77', '13', 'E te Atua, kei te wahi tapu tou ara: ko wai te atua nui hei rite ki te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('15108', '19', '77', '14', 'Ko koe te Atua e mahi nei i nga mea whakamiharo: kua whakapuakina e koe tou kaha i waenganui o nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('15109', '19', '77', '15', 'Hokona ana e tou ringa tau iwi, nga tama a Hakopa raua ko Hohepa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15110', '19', '77', '16', 'I kite nga wai i a koe, e te Atua i kite nga wai i a koe, mataku ana: i oho ano nga rire.');
INSERT INTO `bible_verses_maori` VALUES ('15111', '19', '77', '17', 'Ringihia ana he wai e nga kapua, puaki ana te haruru o nga rangi: rererere ana au pere.');
INSERT INTO `bible_verses_maori` VALUES ('15112', '19', '77', '18', 'I roto i te awhiowhio te haruru o tau whatitiri: marama noa te ao i nga uira; wiri ana te whenua, oioi ana.');
INSERT INTO `bible_verses_maori` VALUES ('15113', '19', '77', '19', 'I te moana tou ara, i nga wai nui tou huarahi, e kore ano e kitea ou takahanga.');
INSERT INTO `bible_verses_maori` VALUES ('15114', '19', '77', '20', 'He mea arahi e koe tau iwi ano he kahui, ara e te ringa o Mohi raua ko Arona.');
INSERT INTO `bible_verses_maori` VALUES ('15115', '19', '78', '1', '¶ He Makiri na Ahapa. Kia anga mai te taringa, e toku iwi, ki taku ture: tahuri mai o koutou taringa ki nga kupu a toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('15116', '19', '78', '2', 'Ka puaki te kupu whakarite i toku mangai, ka korerotia e ahau nga mea ngaro onamata:');
INSERT INTO `bible_verses_maori` VALUES ('15117', '19', '78', '3', 'I rongo nei, i matau nei tatou, i korero ai hoki o tatou matua ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('15118', '19', '78', '4', 'E kore e huna e matou i a ratou tamariki: me whakaatu ki to muri whakatupuranga nga whakamoemiti ki a Ihowa, me tona kaha, me ana mahi whakamiharo i mea ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('15119', '19', '78', '5', 'Kua pumau hoki i a ia he whakaaturanga i roto i a Hakopa, kua takoto he ture i roto i a Iharaira: a whakahaua mai ana e ia o tatou tupuna, kia whakaakona ki a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('15120', '19', '78', '6', 'Kia matauria ai e to muri whakatupuranga, e nga tamariki e whanau, e ara ake a mua: mo ta ratou whakaatu ki a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('15121', '19', '78', '7', 'Kia u ai ta ratou tumanako ki te Atua, kei wareware hoki ki nga mahi a te Atua: engari kia mau ki ana whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15122', '19', '78', '8', 'Kei rite hoki ki o ratou tupuna, ki te whakatupuranga whakakeke, tutu, ki te whakatupuranga kihai nei i whakatikatika i to ratou ngakau, kihai hoki i u to ratou wairua ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15123', '19', '78', '9', '¶ He hunga mau patu nga tama a Eparaima, he hunga hapai kopere, heoi tahuri ana ratou i te ra o te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('15124', '19', '78', '10', 'Kihai i puritia e ratou te kawenata a te Atua; kihai ano i pai ki te haere i tana ture;');
INSERT INTO `bible_verses_maori` VALUES ('15125', '19', '78', '11', 'Heoi, kua wareware ki ana mahi, me ana mea whakamiharo i whakakitea e ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15126', '19', '78', '12', 'He mea whakamiharo ana mahi i te aroaro o o ratou tupuna, i te whenua o Ihipa, i te parae o Toana.');
INSERT INTO `bible_verses_maori` VALUES ('15127', '19', '78', '13', 'Tapahia ana e ia te moana, a meinga ana ratou kia whiti: tu ake i a ia nga wai ano he puranga.');
INSERT INTO `bible_verses_maori` VALUES ('15128', '19', '78', '14', 'He mea arahi ratou e ia i te awatea ki te kapua: i te roa hoki o te po ki te marama o te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('15129', '19', '78', '15', 'I wahia e ia nga kohatu i te koraha; a me te mea no nga rire nui tana wai hei inu ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15130', '19', '78', '16', 'Puta mai ana i a ia he awa i roto i te kamaka: meinga ana nga wai kia heke, ano he waipuke.');
INSERT INTO `bible_verses_maori` VALUES ('15131', '19', '78', '17', 'Heoi ka hara ano ratou ki a ia: whakatoi ana ki te Runga Rawa i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('15132', '19', '78', '18', 'Na kei te whakamatautau to ratou ngakau i te Atua, kei te inoi kai ma to ratou hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('15133', '19', '78', '19', 'I korero kino ano ratou ki te Atua, i mea; E ahei ranei i te Atua te taka he tepu ki te koraha?');
INSERT INTO `bible_verses_maori` VALUES ('15134', '19', '78', '20', 'Nana, ko tana patunga i te kohatu, ka pakaru mai te wai, a puke ana nga awa: e taea ano ranei e ia te homai taro, e pae ranei i a ia he kikokiko ma tana iwi?');
INSERT INTO `bible_verses_maori` VALUES ('15135', '19', '78', '21', 'Na ko te rongonga o Ihowa, na ka riri: a toro ana te kapura ki a Hakopa, puta ake ana te riri ki a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('15136', '19', '78', '22', 'Mo ratou kihai i whakapono ki te Atua, kihai ano i whakawhirinaki ki tana whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15137', '19', '78', '23', 'Nana nei hoki i whakahau nga kapua i runga, i whakatuwhera nga tatau o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('15138', '19', '78', '24', 'A whakauaina iho te mana ki runga ki a ratou hei kai; homai ana hoki e ia te witi o te rangi ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15139', '19', '78', '25', 'Kai ana te tangata i ta te anahera kai: i tukua e ia he kai ma ratou, a makona noa.');
INSERT INTO `bible_verses_maori` VALUES ('15140', '19', '78', '26', 'I whakaohokia e ia te marangai i te rangi: i takina ano te tonga e tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('15141', '19', '78', '27', 'A whakauaina iho e ia te kikokiko ki a ratou ano he puehu; he manu whai pakau ano he one no te moana.');
INSERT INTO `bible_verses_maori` VALUES ('15142', '19', '78', '28', 'A whakangahorotia iho e ia ki waenganui i to ratou puni: ki o ratou nohoanga a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('15143', '19', '78', '29', 'Na kai ana ratou, tino makona; i tukua hoki e ia ki a ratou ta ratou i hiahia ai:');
INSERT INTO `bible_verses_maori` VALUES ('15144', '19', '78', '30', 'Kihai ratou i ngaruru ki ta ratou i hiahia ai; a i roto tonu ta ratou kai i o ratou mangai,');
INSERT INTO `bible_verses_maori` VALUES ('15145', '19', '78', '31', 'Na ka pa te riri o te Atua ki a ratou, a patua iho e ia te hunga tetere o ratou; piko ana i a ia nga taitamariki o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15146', '19', '78', '32', 'Ahakoa pa katoa tenei, i hara ano ratou, kihai ano i whakapono ki ana mahi whakamiharo.');
INSERT INTO `bible_verses_maori` VALUES ('15147', '19', '78', '33', 'I whakapaua ai e ia o ratou ra ki te horihori, o ratou tau ki te potatutatu.');
INSERT INTO `bible_verses_maori` VALUES ('15148', '19', '78', '34', 'Ka patua ratou e ia, na, ka rapu ratou i a ia, a ka hoki, ka ui wawe ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15149', '19', '78', '35', 'Ka mahara hoki ko te Atua to ratou kohatu, ko te Atua, ko te Runga Rawa, to ratou kaihoko.');
INSERT INTO `bible_verses_maori` VALUES ('15150', '19', '78', '36', 'Otiia kei te patipati o ratou mangai ki a ia, a teka ana o ratou arero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15151', '19', '78', '37', 'Kihai hoki to ratou ngakau i tika ki a ia; kihai ano ratou i u ki tana kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('15152', '19', '78', '38', 'Ko tana ia, he aroha; hipokina ana e ia te he, kihai ano i whakangaro: ae ra, he maha ana whakahokinga iho i tona riri, a kihai i oho katoa tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('15153', '19', '78', '39', 'I mahara hoki ia he kikokiko nei ratou: he hau e pahure atu ana, a e kore e hoki mai.');
INSERT INTO `bible_verses_maori` VALUES ('15154', '19', '78', '40', '¶ Ano te tini o a ratou whakatoinga i a ia i te koraha, o a ratou whakapouritanga i a ia i te tahora!');
INSERT INTO `bible_verses_maori` VALUES ('15155', '19', '78', '41', 'Hoki whakamuri ana ratou, whakamatautau ana i te Atua: whakatoia ana e ratou te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15156', '19', '78', '42', 'Kihai ratou i mahara ki tona ringa, ki te ra i whakaorangia ai ratou e ia i te hoariri;');
INSERT INTO `bible_verses_maori` VALUES ('15157', '19', '78', '43', 'Ki tana meatanga i ana tohu ki Ihipa, i ana merekara ki te parae o Toana;');
INSERT INTO `bible_verses_maori` VALUES ('15158', '19', '78', '44', 'I puta ke ai i a ia o ratou awa hei toto, me o ratou manga wai, te inu ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15159', '19', '78', '45', 'I tonoa ai e ia he huihuinga namu ki a ratou, a pau iho ratou; he poroka, i huna ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15160', '19', '78', '46', 'A hoatu ana e ia o ratou hua ki te moka; me to ratou mauiui ki te mawhitiwhiti.');
INSERT INTO `bible_verses_maori` VALUES ('15161', '19', '78', '47', 'Whakamatea ana e ia a ratou waina ki te whatu, a ratou rakau hikamora ki te haupapa.');
INSERT INTO `bible_verses_maori` VALUES ('15162', '19', '78', '48', 'Tukua ana e ia a ratou kararehe ma te whatu, a ratou kahui ma nga uira.');
INSERT INTO `bible_verses_maori` VALUES ('15163', '19', '78', '49', 'I tukua whakareretia e ia ki a ratou tona riri, aritarita, weriweri, me te raruraru; he whakaeke na nga anahera kino.');
INSERT INTO `bible_verses_maori` VALUES ('15164', '19', '78', '50', 'A whakatikaia ana e ia he ara mo tona riri; kihai i tohungia to ratou wairua kei mate: otiia tukua ana e ia to ratou ora ki te mate uruta.');
INSERT INTO `bible_verses_maori` VALUES ('15165', '19', '78', '51', 'Na patua iho e ia nga matamua i Ihipa, te muanga o to ratou kaha i nga teneti o Hama.');
INSERT INTO `bible_verses_maori` VALUES ('15166', '19', '78', '52', 'Otira arahina ana e ia ana ake tangata ano he hipi; whakahaerea ana ratou e ia i te koraha ano he kahui.');
INSERT INTO `bible_verses_maori` VALUES ('15167', '19', '78', '53', 'Na ka arahina marietia ratou e ia, te wehi ratou: ko o ratou hoariri ia taupokina iho e te moana.');
INSERT INTO `bible_verses_maori` VALUES ('15168', '19', '78', '54', 'Na ka kawea ratou e ia ki te rohe o tona wahi tapu, ki tenei maunga, i hokona nei e tona matau.');
INSERT INTO `bible_verses_maori` VALUES ('15169', '19', '78', '55', 'Peia ana e ia nga tauiwi i to ratou aroaro: a wehea ana e ia he kainga mo ratou ki te aho, whakanohoia iho nga hapu o Iharaira ki o ratou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('15170', '19', '78', '56', 'Heoi ka whakamatauria, ka whakatoia e ratou te Atua, te Runga Rawa; kihai hoki i mau ki ana whakaaturanga;');
INSERT INTO `bible_verses_maori` VALUES ('15171', '19', '78', '57', 'A hoki whakamuri ana, mahi hianga ana, pera ana me o ratou matua: parori ke ana ratou, he pera me te kopere tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('15172', '19', '78', '58', 'Na ko o ratou wahi tiketike hei whakapataritari i a ia; ko o ratou whakapakoko hei mea i a ia kia hae.');
INSERT INTO `bible_verses_maori` VALUES ('15173', '19', '78', '59', 'I te rongonga o te Atua, ka riri, ka tino whakarihariha hoki ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15174', '19', '78', '60', 'A mahue ake i a ia te tapenakara a Hiro, te teneti i whakaturia e ia ki waenganui i nga tangata;');
INSERT INTO `bible_verses_maori` VALUES ('15175', '19', '78', '61', 'A tukua ana e ia tona kaha hei whakarau, tona kororia ki te ringa o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15176', '19', '78', '62', 'I tukua atu ano e ia tana iwi ma te hoari; a i riri ki tona kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('15177', '19', '78', '63', 'Pau ake a ratou taitama i te ahi; kihai ano a ratou kotiro i marenatia.');
INSERT INTO `bible_verses_maori` VALUES ('15178', '19', '78', '64', 'I hinga o ratou tohunga i te hoari; kihai hoki i tangi a ratou pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('15179', '19', '78', '65', 'Na ka maranga te Ariki ano ko tetahi i te moe, me te tangata kaha e hamama ana i te waina.');
INSERT INTO `bible_verses_maori` VALUES ('15180', '19', '78', '66', 'A patua iho e ia a muri o ona hoariri, meinga ana ratou e ia hei taunutanga mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('15181', '19', '78', '67', 'I whakakahore ano ia ki te teneti a Hohepa: a kihai i whiriwhiri i te hapu o Eparaima;');
INSERT INTO `bible_verses_maori` VALUES ('15182', '19', '78', '68', 'Heoi ko te hapu o Hura tana i whiriwhiri ai, ko Maunga Hiona tana i aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('15183', '19', '78', '69', 'A whakaturia ana e ia tona wahi tapu kia pera me nga wahi teitei; me te whenua i whakapumautia e ia mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('15184', '19', '78', '70', 'I whiriwhiria ano e ia a Rawiri, tana pononga: he mea tango nana i nga kainga hipi:');
INSERT INTO `bible_verses_maori` VALUES ('15185', '19', '78', '71', 'Mauria ana mai e ia i te whai i nga hipi whaereere, hei whangai i a Hakopa, i tana iwi, i a Iharaira hoki, i tona kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('15186', '19', '78', '72', 'A rite tonu ki te tapatahi o tona ngakau tana whangai i a ratou: he arahi mohio hoki ta tona ringa i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15187', '19', '79', '1', '¶ He himene na Ahapa. E te Atua, kua tae mai nga tauiwi ki tou kainga tupu, kua noa i a ratou tou temepara tapu, kua waiho a Hiruharama kia puranga kau ana.');
INSERT INTO `bible_verses_maori` VALUES ('15188', '19', '79', '2', 'Ko nga tinana mate o au pononga kua hoatu e ratou hei kai ma nga manu o te rangi, ko te kikokiko o tau hunga tapu ma nga kirehe o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15189', '19', '79', '3', 'Ko o ratou toto, ringihia ake e ratou ano he wai, ki nga taha o Hiruharama; kahore hoki he tangata hei tanu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15190', '19', '79', '4', 'Kua waiho matou hei tawainga ma o matou hoa, hei katanga ma te hunga i tetahi taha, i tetahi taha o matou.');
INSERT INTO `bible_verses_maori` VALUES ('15191', '19', '79', '5', 'Kia pehea te roa, e Ihowa? E riri tonu ranei koe ake ake? E ngiha tonu ranei tou hae me he kapura?');
INSERT INTO `bible_verses_maori` VALUES ('15192', '19', '79', '6', '¶ Ringihia tou riri ki nga tauiwi kahore nei e matau ki a koe, ki nga rangatiratanga kahore nei e karanga ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15193', '19', '79', '7', 'Kua pau hoki a Hakopa i a ratou, kua ururua i a ratou tona nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('15194', '19', '79', '8', 'Kaua ra e maharatia nga kino o o matou tupuna; kia hohoro tou aroha ki mua i a matou; kua whakaititia rawatia hoki matou.');
INSERT INTO `bible_verses_maori` VALUES ('15195', '19', '79', '9', 'Awhinatia matou, e te Atua o to matou whakaoranga, kia whakakororiatia ai tou ingoa: whakaorangia matou, hipokina hoki o matou hara, he mahara ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15196', '19', '79', '10', 'Kia mea koia nga tauiwi, Kei hea to ratou Atua? Kia kite atu matou e matau ana nga tauiwi ki te whakatakinga i te toto o au pononga i whakahekea nei.');
INSERT INTO `bible_verses_maori` VALUES ('15197', '19', '79', '11', 'Kia tae atu ki tou aroaro te aue a te herehere: kia rite ki te nui o tou kaha tau whakaora i te hunga e meatia ana kia mate.');
INSERT INTO `bible_verses_maori` VALUES ('15198', '19', '79', '12', 'Takiwhitutia atu te utu e hoatu e koe ki nga uma o o matou hoa mo ta ratou tawai, e tawai nei ratou ki a koe, e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('15199', '19', '79', '13', 'Penei ka whakawhetai matou, tau iwi, nga hipi hoki e hepara nei koe, ki a koe ake ake: ka whakaitea e matou te whakamoemiti ki a koe, ki nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15200', '19', '80', '1', '¶ Ki te tino kaiwhakatangi. Hohanimi Erutu. He himene na Ahapa. Tahuri mai tou taringa, e te Hepara o Iharaira, e arahi nei i a Hohepa ano he kahui hipi; whiti mai koe e noho mai na i waenganui i nga kerupima;');
INSERT INTO `bible_verses_maori` VALUES ('15201', '19', '80', '2', 'Whakaohoohokia tou kaha i te aroaro o Eparaima, o Pineamine, o Manahi: a haere mai ki te whakaora i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('15202', '19', '80', '3', 'Whakahokia ake matou, e te Atua: kia marama mai tou mata, a ka ora matou.');
INSERT INTO `bible_verses_maori` VALUES ('15203', '19', '80', '4', 'E Ihowa, e te Atua o nga mano, kia pehea ake te roa o tou riri ki te inoi a tau iwi?');
INSERT INTO `bible_verses_maori` VALUES ('15204', '19', '80', '5', 'Kua whangaia mai e koe he roimata hei taro ma ratou, he nui hoki te mehua roimata kua homai nei e koe kia inumia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15205', '19', '80', '6', 'Kua meinga matou e koe hei totohetanga ma o matou hoa, a e kataina ana matou e o matou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15206', '19', '80', '7', 'Whakahokia ake matou, e te Atua o nga mano; kia marama mai tou mata, a ka ora matou.');
INSERT INTO `bible_verses_maori` VALUES ('15207', '19', '80', '8', '¶ I maua mai e koe he waina i Ihipa: ka oti i a koe nga tauiwi te panga, na whakatokia iho e koe.');
INSERT INTO `bible_verses_maori` VALUES ('15208', '19', '80', '9', 'I whakapaia e koe he tunga mona, na, ka hou ona pakiaka, a ka kapi te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15209', '19', '80', '10', 'Taumarumaru ana tona ata ki runga ki nga pukepuke; ko ona manga rite tonu ki nga hita a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15210', '19', '80', '11', 'I tautotoro atu ona manga ki te moana, ona rara ki te awa.');
INSERT INTO `bible_verses_maori` VALUES ('15211', '19', '80', '12', 'He aha i pakaruhia ai e koe ona taiepa ki raro, kia kowhakiwhakia ai ia e nga tangata katoa e tika ana i te ara?');
INSERT INTO `bible_verses_maori` VALUES ('15212', '19', '80', '13', 'Mongamonga noa i te poaka toa o te ngahere, e kainga ana e te kirehe mohoao o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('15213', '19', '80', '14', 'Tahuri mai ano, e te Atua o nga mano, e inoi atu nei matou: titiro iho i te rangi, kia kite mai koe, ka toro mai i tenei waina.');
INSERT INTO `bible_verses_maori` VALUES ('15214', '19', '80', '15', 'I te rakau i whakatokia e tou matau, i te manga hoki i meinga e koe kia pakari mau.');
INSERT INTO `bible_verses_maori` VALUES ('15215', '19', '80', '16', 'Kua pau i te ahi, kua tuaina ki raro: ngaro iho ratou i te riri o tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('15216', '19', '80', '17', 'Waiho tou ringa i runga i te tangata o tou matau, i te tama a te tangata i whakakahangia e koe mau.');
INSERT INTO `bible_verses_maori` VALUES ('15217', '19', '80', '18', 'Penei e kore matou e hoki atu i a koe: whakahauorangia matou, a ka karanga matou ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15218', '19', '80', '19', 'Whakahokia ake matou, e Ihowa, e te Atua o nga mano; kia marama mai tou mata, a ka ora matou.');
INSERT INTO `bible_verses_maori` VALUES ('15219', '19', '81', '1', '¶ Ki te tino kaiwhakatangi. Kititi. Na Ahapa. Kia kaha te waiata ki te Atua, ki to tatou kaha: kia hari te hamama ki te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('15220', '19', '81', '2', 'Whakahuatia te himene, maua mai ki konei te timipera, te hapa reka me te hatere.');
INSERT INTO `bible_verses_maori` VALUES ('15221', '19', '81', '3', 'Whakatangihia te tetere i te kowhititanga marama, i te kinga o te marama, i to tatou ra hakari.');
INSERT INTO `bible_verses_maori` VALUES ('15222', '19', '81', '4', 'Ko te tikanga hoki tenei ma Iharaira, he mea whakarite na te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('15223', '19', '81', '5', 'I whakatakotoria tenei e ia ma Hohepa hei whakaaturanga, i tona haerenga puta noa i te whenua o Ihipa: i rongo ai ahau ki reira i tetahi reo, kahore ahau i matau.');
INSERT INTO `bible_verses_maori` VALUES ('15224', '19', '81', '6', 'I tangohia mai e ahau tona pokohiwi i te pikaunga: whakarerea ake e ona ringa te kete.');
INSERT INTO `bible_verses_maori` VALUES ('15225', '19', '81', '7', 'I karanga koe ki ahau i te pouritanga, a kua ora koe i ahau; i whakahoki kupu ahau ki a koe i te wahi ngaro o te whatitiri; i whakamatau i a koe ki nga wai o Meripa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15226', '19', '81', '8', '¶ Whakarongo, e taku iwi, a ka whakaatu ahau ki a koe: e Iharaira, ki te whakarongo koe ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('15227', '19', '81', '9', 'Aua tetahi atua ke i roto i a koe; kaua ano e koropiko ki te atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('15228', '19', '81', '10', 'Ko Ihowa ahau, ko tou Atua, i arahina mai ai koe i te whenua o Ihipa: kia nui te kowhera o tou mangai, a maku e whakaki.');
INSERT INTO `bible_verses_maori` VALUES ('15229', '19', '81', '11', 'Otiia kihai taku iwi i pai ki te whakarongo ki toku reo: kihai ano a Iharaira i aro ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15230', '19', '81', '12', 'Na tukua atu ana ratou e ahau ki te maro o o ratou ngakau: a haere ana ratou i runga i o ratou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('15231', '19', '81', '13', 'Aue, te whakarongo taku iwi ki ahau! Te haere a Iharaira i aku ara!');
INSERT INTO `bible_verses_maori` VALUES ('15232', '19', '81', '14', 'Penei e kore e aha kua whati i ahau te tara o o ratou hoariri: kua tahuri ano toku ringa ki o ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15233', '19', '81', '15', 'Ko te hunga e kino ana ki a Ihowa kua ngohengohe ki a ia: ko to ratou taima ia kua mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('15234', '19', '81', '16', 'Kua whangainga hoki ratou e ia ki te witi pai rawa, kua whakamakonatia ano koe e ahau ki te honi i roto i te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('15235', '19', '82', '1', '¶ He himene na Ahapa. E tu ana te Atua i roto i te whakaminenga o te Atua, e whakawa ana i waenganui i nga atua.');
INSERT INTO `bible_verses_maori` VALUES ('15236', '19', '82', '2', 'Kia pehea ake te roa o ta koutou whakawa he, o ta koutou whakapai ki nga kanohi o te hunga kino. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15237', '19', '82', '3', 'Whakatikaia ta te ware, ta te pani: kia tika te whakawa mo te ngakau mamae, mo te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('15238', '19', '82', '4', 'Whakaorangia te ware me te rawakore; tangohia mai ratou i te ringa o te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('15239', '19', '82', '5', 'Kahore o ratou matauranga, kakore hoki e mahara; e kopikopiko noa ana ratou i te pouri; e oioi ana nga turanga katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15240', '19', '82', '6', '¶ I mea ahau, He atua koutou, he tama katoa na te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('15241', '19', '82', '7', 'Heoi ka pera koutou me te tangata, ka mate; ka hinga, ka pera me tetahi o nga piriniha.');
INSERT INTO `bible_verses_maori` VALUES ('15242', '19', '82', '8', 'E ara, e te Atua, whakawakia te whenua: mou hoki nga tauiwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15243', '19', '83', '1', '¶ He waiata, he himene, na Ahapa. E te Atua, kei wahangu koe, kei whakarongo puku, kei ata noho, e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15244', '19', '83', '2', 'He mea hoki, tenei ou hoariri te ngangau nei, a kua ara nga matenga o te hunga e kino ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15245', '19', '83', '3', 'Kua ata ngarahu ratou ki tau iwi, e whakatakoto korero ana hoki ratou mo au mea huna.');
INSERT INTO `bible_verses_maori` VALUES ('15246', '19', '83', '4', 'Kua mea nei ratou, Tena, tatou ka huna i a ratou, kia kore ai tena iwi; kia kaua ai hoki e maharatia te ingoa o Iharaira a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('15247', '19', '83', '5', 'Kua kotahi to ratou ngakau i a ratou e runanga ana: kua whakatakoto ratou he tikanga kino ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('15248', '19', '83', '6', 'Ko nga teneti o Eroma, o nga Ihimaeri, o Moapa, o nga Hakarini;');
INSERT INTO `bible_verses_maori` VALUES ('15249', '19', '83', '7', 'A Kepara, a Amona, a Amareke, nga Pirihitini, me nga tangata o Taira:');
INSERT INTO `bible_verses_maori` VALUES ('15250', '19', '83', '8', 'Kua uru hoki a Ahiria ki roto ki a ratou; kua awhinatia e ratou nga tamariki a Rota. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15251', '19', '83', '9', '¶ Peratia ratou me Miriana: me Hihera, me Iapini, i te awa i Kihona:');
INSERT INTO `bible_verses_maori` VALUES ('15252', '19', '83', '10', 'I mate nei ki Eneroro, i waiho nei hei whakawairakau mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15253', '19', '83', '11', 'Kia rite o ratou rangatira ki a Orepe raua ko Teepe, ae, o ratou ariki katoa hoki ki a Tepa raua ko Taramuna;');
INSERT INTO `bible_verses_maori` VALUES ('15254', '19', '83', '12', 'Mo ratou i mea, Tatou ka tango i nga kainga o te Atua mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('15255', '19', '83', '13', 'E toku Atua, meinga ratou kia rite ki te awhiowhio puehu, ki te papapa e puhia ana e te hau.');
INSERT INTO `bible_verses_maori` VALUES ('15256', '19', '83', '14', 'Kia rite ki te ahi e kai ana i te ngahere, ki te mura hoki e toro ai nga maunga;');
INSERT INTO `bible_verses_maori` VALUES ('15257', '19', '83', '15', 'Kia pera te whai o tau awha i a ratou, tau whakaohorere hoki i a ratou ki tau paroro.');
INSERT INTO `bible_verses_maori` VALUES ('15258', '19', '83', '16', 'Whakakiia o ratou kanohi ki te whakama: kia rapu ai ratou ki tou ingoa, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15259', '19', '83', '17', 'Kia whakama, kia ohorere ratou ake ake; ae, kia numinumi ratou, kia ngaro hoki.');
INSERT INTO `bible_verses_maori` VALUES ('15260', '19', '83', '18', 'Kia matau ai ratou, ko koe anake, ko Ihowa nei tou ingoa, te Runga Rawa i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15261', '19', '84', '1', '¶ Ki te tino kaiwhakatangi. Kititi. He himene ma nga tama a Koraha. Ano te ataahua o ou tapenakara, e Ihowa o nga mano!');
INSERT INTO `bible_verses_maori` VALUES ('15262', '19', '84', '2', 'E hiahia ana toku wairua, ae, e hemo ana ki nga marae o Ihowa: e tangi ana toku ngakau me oku kikokiko ki te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('15263', '19', '84', '3', 'Me te pihoihoi hoki kua kite i tetahi whare, me te warou ano hoki i tetahi ohanga mona, hei takotoranga mo ana pi, ara i au aata, e Ihowa o nga mano, e toku Kingi, e toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15264', '19', '84', '4', 'Ka hari te hunga e noho ana i tou whare: he whakamoemiti tonu ta ratou ki a koe. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15265', '19', '84', '5', 'Ka hari te tangata ko tona kaha nei kei a koe: kei roto i o ratou ngakau nga huarahi ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('15266', '19', '84', '6', 'Ka haere ratou ra te raorao o Paka, ka meinga e ratou hei puna: ngaro iho ano hoki nga poka i te ua.');
INSERT INTO `bible_verses_maori` VALUES ('15267', '19', '84', '7', 'Ka haere atu ratou i te kaha ki te kaha; ka kitea ratou ki te aroaro o te Atua i Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('15268', '19', '84', '8', '¶ E Ihowa, e te Atua o nga mano, whakarongo ki taku inoi: tahuri mai tou taringa, e te Atua o Hakopa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15269', '19', '84', '9', 'Titiro mai, e te Atua, e to matou whakangungu rakau: tirohia iho hoki te mata o tau tangata i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('15270', '19', '84', '10', 'No te mea, he ra kotahi i ou whare, pai atu i nga ra kotahi mano: te tiaki tatau i te whare o toku Atua, pai atu ki ahau i te noho ki nga teneti o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('15271', '19', '84', '11', 'He ra hoki a Ihowa te Atua, he whakangungu rakau: ka homai e Ihowa te atawhai me te kororia; e kore e kaiponuhia e ia tetahi mea pai ki te hunga e tapatahi ana te haere.');
INSERT INTO `bible_verses_maori` VALUES ('15272', '19', '84', '12', 'E Ihowa o nga mano, ka hari te tangata e whakawhirinaki ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15273', '19', '85', '1', '¶ Ki te tino kaiwhakatangi. He himene ma nga tama a Koraha. E Ihowa, kua aro mai koe ki tou whenua, kua whakahokia mai e koe a Hakopa i te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('15274', '19', '85', '2', 'Kua murua e koe te kino o tau iwi, kua hipokina e koe o ratou hara katoa (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15275', '19', '85', '3', 'Kua mutu katoa tou weriweri; kua tahuri ke koe i te aritarita o tou riri.');
INSERT INTO `bible_verses_maori` VALUES ('15276', '19', '85', '4', 'Whakahokia ake matou, e te Atua o to matou whakaoranga: meinga hoki kia mutu tou riri ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('15277', '19', '85', '5', 'E riri ranei koe ki a matou ake ake? E mauahara tonu ranei, ki nga whakatupuranga katoa?');
INSERT INTO `bible_verses_maori` VALUES ('15278', '19', '85', '6', 'E kore ianei koe e whakahoki ake i a matou ki te ora: kia hari ai tau iwi ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('15279', '19', '85', '7', 'E Ihowa, whakakitea mai tau mahi tohu ki a matou: tukua mai ki a matou tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15280', '19', '85', '8', '¶ Ka whakarongo ahau ki ta te Atua, ki ta Ihowa, e korero ai: no te mea mo te rongo mau ana korero ki tana iwi, ki tana hunga tapu hoki; kaua ia ratou e hoki ki te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('15281', '19', '85', '9', 'Ina, he tata tonu tana whakaoranga ki te hunga e wehi ana ki a ia, kia noho ai te kororia ki to tatou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15282', '19', '85', '10', 'Kua tutaki te mahi tohu raua ko te pono: kua kihi ki a raua te tika me te rongo mau.');
INSERT INTO `bible_verses_maori` VALUES ('15283', '19', '85', '11', 'Ka tupu ake te pono i te whenua, a ka titiro iho te tika i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('15284', '19', '85', '12', 'Ae, ka homai e Ihowa te pai: a ka tukua mai ona hua e to tatou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15285', '19', '85', '13', 'Ka haere te tika i mua i a ia, hei whakatu i a tatou ki te ara o ona hikoinga.');
INSERT INTO `bible_verses_maori` VALUES ('15286', '19', '86', '1', '¶ He inoi na Rawiri. Whakatitahatia iho tou taringa, e Ihowa whakahokia mai he kupu ki ahau; he ware hoki ahau, he rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('15287', '19', '86', '2', 'Tiakina toku wairua: he tapu hoki ahau; mau, e toku Atua, e whakaora tau pononga e whakawhirinaki atu nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15288', '19', '86', '3', 'Tohungia ahau, e te Ariki: e karanga nei hoki ahau ki a koe i te ra roa nei.');
INSERT INTO `bible_verses_maori` VALUES ('15289', '19', '86', '4', 'Whakaharitia te wairua o tau pononga; ka ara atu nei hoki toku wairua, e te Ariki, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15290', '19', '86', '5', 'He pai hoki koe, e te Ariki, he ngawari: e ranea ana hoki tau mahi tohu ki te hunga katoa e karanga ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15291', '19', '86', '6', 'Tahuri mai tou taringa, e Ihowa, ki taku inoi: whakarongo kitoku reo unene.');
INSERT INTO `bible_verses_maori` VALUES ('15292', '19', '86', '7', 'Ka karanga ahau ki a koe i te ra o toku pouri: e whakahoki kupu mai hoki koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15293', '19', '86', '8', '¶ Kahore he rite mou, e te Ariki, i roto i nga atua: kahore hoki he rite mo au mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15294', '19', '86', '9', 'Ka haere mai nga iwi katoa i hanga e koe, a ka koropiko ki tou aroaro, e te Ariki; ka whakakororia hoki i tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15295', '19', '86', '10', 'He nui hoki koe, e mahi ana i nga mea whakamiharo: ko koe anake te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15296', '19', '86', '11', 'Whakaakona ahau ki tau ara, e Ihowa; ka haere ahau i runga i tou pono: whakatapatahitia toku ngakau ki te wehi i tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15297', '19', '86', '12', 'Ka whakamoemiti katoa toku ngakau ki a koe, e te Ariki, e toku Atua: ka whakakororia ano i tou ingoa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15298', '19', '86', '13', 'He nui hoki tau mahi tohu ki ahau: a kua whakaorangia e koe toku wairua i te reinga i raro riro.');
INSERT INTO `bible_verses_maori` VALUES ('15299', '19', '86', '14', 'E te Atua, kua whakatika ki ahau te hunga whakakake: kua whaia ano toku wairua e te huihuinga o te hunga tutu; kahore hoki koe e waiho i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15300', '19', '86', '15', 'Ko koe ia, e te Ariki, he Atua atawhai, he tohu tangata: he puhoi ki te riri, e hua ana te mahi tohu me te pono.');
INSERT INTO `bible_verses_maori` VALUES ('15301', '19', '86', '16', 'Tahuri mai ki ahau, tohungia hoki ahau: homai tou kaha ki tau pononga, whakaorangia te tama a tau pononga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('15302', '19', '86', '17', 'Whakakitea mai ki ahau he tohu mo te pai: kia kite ai te hunga e kino ana ki ahau, kia whakama ai: nou e Ihowa i awhina i ahau, i whakamarie i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15303', '19', '87', '1', '¶ He himene, he waiata ma nga tama a Koraha. Kei nga maunga tapu tona turanga:');
INSERT INTO `bible_verses_maori` VALUES ('15304', '19', '87', '2', 'E arohaina rawatia ana e Ihowa nga kuwaha o Hiona i nga nohoanga katoa o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('15305', '19', '87', '3', 'He mea kororia nga mea e korerotia ana mou, e te pa o te Atua. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15306', '19', '87', '4', '¶ Ka korerotia e ahau a Rahapa raua ko Papurona ki roto i te hunga e matau ana ki ahau: tirohia atu a Pirihitia, a Taira, a Etiopia; i whanau tenei ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('15307', '19', '87', '5', 'Ae ra ko te kupu tenei mo Hiona, I whanau tenei me tera ki reira: ma te Runga Rawa pu ano ia e whakapumau.');
INSERT INTO `bible_verses_maori` VALUES ('15308', '19', '87', '6', 'Ka korerotia e Ihowa, ina tuhituhia nga iwi, I whanau tenei ki reira. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15309', '19', '87', '7', 'Na ka mea te hunga waiata, me te hunga kanikani, Kei a koe oku puna katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15310', '19', '88', '1', '¶ He waiata, he himene ma nga tama a Koraha. Ki te tino kaiwhakatangi. Maharata Reanoto. He Makiri na Hemana Eterahi. E Ihowa, e te Atua o toku whakaoranga, he tangi taku ki tou aroaro i te ao, i te po.');
INSERT INTO `bible_verses_maori` VALUES ('15311', '19', '88', '2', 'Kia tae atu taku inoi ki tou aroaro: whakatitahatia mai tou taringa ki taku tangi.');
INSERT INTO `bible_verses_maori` VALUES ('15312', '19', '88', '3', 'Kua ki hoki toku wairua i te pouri, a e whakatata ana toku ora ki te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('15313', '19', '88', '4', 'Kua taua tahitia ahau me te hunga e heke ana ki te rua; e rite ana ahau ki te tangata kahore ona awhina!');
INSERT INTO `bible_verses_maori` VALUES ('15314', '19', '88', '5', 'I maka ki waenga i nga tupapaku, me he tangata i patua e takoto ana i te urupa, kahore nei e maharatia e koe i muri; he mea momotu ke ratou na tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('15315', '19', '88', '6', 'Kua whakatakotoria ahau e koe ki te rua i raro riro, ki te pouri, ki nga rire.');
INSERT INTO `bible_verses_maori` VALUES ('15316', '19', '88', '7', 'E pehia ana ahau e tou riri, e pakia ana hoki e koe ki au ngaru katoa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15317', '19', '88', '8', 'Kua whakamataratia atu e koe oku hoa kia tawhiti i ahau: kua meinga ahau e koe hei mea whakarihariha ki a ratou: kua uakina mai ahau, a kahore e puta ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('15318', '19', '88', '9', 'Kua he toku kanohi i te tangihanga: e karanga ana ahau ki a koe, e Ihowa, i nga ra katoa, kua totoro hoki oku ringa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15319', '19', '88', '10', '¶ Tera ranei koe e mahi merekara ki nga tupapaku? E ara koia te hunga kua mate ki te whakamoemiti ki a koe? (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15320', '19', '88', '11', 'Ka kauwhautia ranei tou aroha i roto i te urupa? tou pono i roto i te ngaromanga?');
INSERT INTO `bible_verses_maori` VALUES ('15321', '19', '88', '12', 'E matauria koia au mea whakamiharo i roto i te pouri? tou tika i te whenua o te warewaretanga?');
INSERT INTO `bible_verses_maori` VALUES ('15322', '19', '88', '13', 'Ko ahau ia kua karanga ki a koe, e Ihowa: a i te ata ka tae atu taku inoi ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15323', '19', '88', '14', 'He aha, e Ihowa, i panga ai toku wairua e koe? He aha i huna ai tou mata ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('15324', '19', '88', '15', 'No toku tamarikitanga ake ano i pakia ai ahau, i whakahemohemo ai: i ahau e pehia ana e au whakawehi, ka pororaru noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('15325', '19', '88', '16', 'I tika tou riri nui ma runga i ahau; kua haukotia ahau e au mea whakawehi.');
INSERT INTO `bible_verses_maori` VALUES ('15326', '19', '88', '17', 'Ano he wai ratou ki te karapoti i ahau i te ra roa nei; hui tahi ratou ki te taiawhio i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15327', '19', '88', '18', 'Kua wehea e koe kia tawhiti atu i ahau te hoa hei aroha mai, me oku hoa ki roto ki te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('15328', '19', '89', '1', '¶ He Makiri na Etana Eterahi. Ka waiatatia e ahau nga mahi tohu a Ihowa ake ake: ka whakapuakina e toku mangai tou pono ki nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15329', '19', '89', '2', 'I mea hoki ahau, Ka hanga ake te mahi tohu mo ake tonu atu: ka whakapumautia e koe tou pono ki nga tino rangi ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('15330', '19', '89', '3', 'Kua whakarite kawenata ahau ki taku i whiriwhiri ai: kua oati ki taku pononga ki a Rawiri;');
INSERT INTO `bible_verses_maori` VALUES ('15331', '19', '89', '4', 'Ka pumau i ahau ou uri ake ake: ka hanga tou torona ki nga whakatupuranga katoa. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15332', '19', '89', '5', '¶ Ka whakamoemiti ano nga rangi, e Ihowa, ki au mahi whakamiharo; ki tou pono hoki i roto i te whakaminenga o te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('15333', '19', '89', '6', 'Ko wai oti i nga rangi hei rite mo Ihowa? Ko wai i roto i nga tama a te hunga nunui e rite ana ki a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('15334', '19', '89', '7', 'He Atua whakamataku rawa i roto i te whakaminenga o te hunga tapu, e wehingia ana i runga ake i a ratou katoa i tetahi taha, i tetahi taha ona?');
INSERT INTO `bible_verses_maori` VALUES ('15335', '19', '89', '8', 'E Ihowa, e te Atua o nga mano, ko wai te mea kaha hei rite mou, e IHA? Hei rite ranei mo tou pono i tetahi taha ou, i tetahi taha?');
INSERT INTO `bible_verses_maori` VALUES ('15336', '19', '89', '9', 'Ko koe te kingi o te huamo o te moana: ka oho ona ngaru, ko koe hei whakamarino.');
INSERT INTO `bible_verses_maori` VALUES ('15337', '19', '89', '10', 'Mongamonga noa i a koe a Rahapa ano he tangata i patua: marara ana i a koe, i tou ringa kaha ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15338', '19', '89', '11', 'Nau nga rangi, nau te whenua: te ao me ona mea e hua ana i runga, nau ena i pumau ai.');
INSERT INTO `bible_verses_maori` VALUES ('15339', '19', '89', '12', 'Ko te raki me te tonga nau ena i hanga: ka hari a Taporo raua ko Heremona ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15340', '19', '89', '13', 'He takakau marohirohi tou: he pakari tou ringa, rewa tonu tou matau ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('15341', '19', '89', '14', 'Ko te tika me te whakawa te turanga o tou torona: e haere ana te mahi tohu me te pono i mua i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15342', '19', '89', '15', '¶ Ka hari te iwi e mohio ana ki te tangi whakahari: e haere ana ratou, e Ihowa, i te marama o tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('15343', '19', '89', '16', 'E hari ana ratou ki tou ingoa i te roa o te ra: a ma tou tika ka kake ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15344', '19', '89', '17', 'Ko koe hoki te kororia o to ratou kaha: ma tau manako ano ka ara ai to matou haona.');
INSERT INTO `bible_verses_maori` VALUES ('15345', '19', '89', '18', 'Na Ihowa hoki to matou whakangungu rakau: a na te Mea Tapu o Iharaira to tatou kingi.');
INSERT INTO `bible_verses_maori` VALUES ('15346', '19', '89', '19', '¶ I korero moemoea koe i reira ki tau Mea Tapu, i mea, Kua hoatu e ahau he kaha ki runga ki tetahi marohirohi; kua whakanuia e ahau tetahi i whiriwhiria i roto i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('15347', '19', '89', '20', 'Kua kitea e ahau taku pononga, a Rawiri: kua whakawahia ia e ahau ki taku hinu tapu:');
INSERT INTO `bible_verses_maori` VALUES ('15348', '19', '89', '21', 'Ka u atu toku ringa hei awhina mona: ma toku takakau ano ia e whakakaha.');
INSERT INTO `bible_verses_maori` VALUES ('15349', '19', '89', '22', 'E kore te hoariri e whai wahi ki a ia: e kore ano hoki te tama a te kino e tukino i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15350', '19', '89', '23', 'Maku e tukituki ona hoariri ki tona aroaro: ka whiua e ahau te hunga e kino ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15351', '19', '89', '24', 'Otira ka mau ki a ia toku pono me taku mahi tohu: a ma toku ingoa ka ara ai tona haona.');
INSERT INTO `bible_verses_maori` VALUES ('15352', '19', '89', '25', 'Maku ano tona ringa ka pa ai ki te moana: tona matau ki nga awa.');
INSERT INTO `bible_verses_maori` VALUES ('15353', '19', '89', '26', 'Ka karanga ia ki ahau, Ko koe toku Papa, toku Atua, te kohatu o toku whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15354', '19', '89', '27', 'Ka waiho ano ia hei matamua maku ki runga ake i nga kingi o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15355', '19', '89', '28', 'Ka rongoatia e ahau taku mahi tohu mona ake tonu atu: ka mau tonu taku kawenata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15356', '19', '89', '29', 'Ka meinga hoki e ahau ona uri kia mau tonu ake ake, tona torona ano ko nga ra o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('15357', '19', '89', '30', 'Ki te whakarerea e ana tamariki taku ture, a kahore e haere i aku whakaritenga;');
INSERT INTO `bible_verses_maori` VALUES ('15358', '19', '89', '31', 'Ki te takahi ratou i aku tikanga; a kahore e pupuri i aku whakahau;');
INSERT INTO `bible_verses_maori` VALUES ('15359', '19', '89', '32', 'Katahi ka whaia ta ratou mahi tutu e taku rakau, o ratou kino e te whiu.');
INSERT INTO `bible_verses_maori` VALUES ('15360', '19', '89', '33', 'Otira e kore e tangohia rawatia e ahau taku mahi tohu i a ia, e tuku ranei i toku pono kia he.');
INSERT INTO `bible_verses_maori` VALUES ('15361', '19', '89', '34', 'E kore taku kawenata e takahia e ahau, e kore ano e whakarereketia te mea i puta i oku ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('15362', '19', '89', '35', 'Kotahi aku oatitanga i toku tapu; e kore ahau e teka ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('15363', '19', '89', '36', 'Ka mau tonu tona uri ake ake; a ka rite tona torona ki te ra i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15364', '19', '89', '37', 'Ka rite tona pumau ki to te marama ake ake: hei kaiwhakaatu pono ano i runga i te rangi. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15365', '19', '89', '38', '¶ Na kua panga nei koe, kua whakarihariha, kua riri ki tau i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('15366', '19', '89', '39', 'Kua weriweri koe ki te kawenata ki tau pononga: kua whakanoaia e koe tona karauna, taka noa ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15367', '19', '89', '40', 'Kua pakaruhia e koe ona taiepa katoa; whakamotitia iho e koe ona pa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('15368', '19', '89', '41', 'E pahua ana i a ia nga tangata katoa e tika ana i te ara: he tawainga ia na ona hoa tata.');
INSERT INTO `bible_verses_maori` VALUES ('15369', '19', '89', '42', 'Kua whakarewaina e koe te ringa matau o ona hoa whawhai: kua meinga e koe kia hari ona hoa whawhai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15370', '19', '89', '43', 'Ae, e ngore ana i a koe te mata o tana hoari: kihai ano koe i tautoko i a ia ki te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('15371', '19', '89', '44', 'Kua whakamutua e koe tona kororia, kua maka tona torona ki raro ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15372', '19', '89', '45', 'Kua poroa e koe nga ra o tona taitamarikitanga: kua hipokina ia e koe ki te whakama. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15373', '19', '89', '46', 'Kia pehea te roa, e Ihowa, e whakangaro ai koe i a koe, ake tonu atu? Kia pehea te roa e toro ana tou riri ano he ahi?');
INSERT INTO `bible_verses_maori` VALUES ('15374', '19', '89', '47', 'Kia mahara ki te poto rawa o toku taima: he aha i hanga ai e koe nga tangata katoa hei kore noa iho?');
INSERT INTO `bible_verses_maori` VALUES ('15375', '19', '89', '48', 'Ko wai tena tangata e ora nei, a e kore e kite i te mate? E mawhiti koia i a ia tona wairua i te kaha o te reinga? (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('15376', '19', '89', '49', 'E te Ariki, kei hea au arohatanga o mua i oatitia ai e koe ki a Rawiri i runga i tou pono?');
INSERT INTO `bible_verses_maori` VALUES ('15377', '19', '89', '50', 'Maharatia, e te Ariki, te tawai ki au pononga; e mau nei ki toku uma te tawai a nga iwi nunui katoa:');
INSERT INTO `bible_verses_maori` VALUES ('15378', '19', '89', '51', 'Te tawai a ou hoariri, e Ihowa, ta ratou tawai nei ki nga hikoinga o tau i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('15379', '19', '89', '52', 'Kia whakapaingia a Ihowa ake ake. Amine, ae Amine.');
INSERT INTO `bible_verses_maori` VALUES ('15380', '19', '90', '1', '¶ He inoi na Mohi, na te tangata a te Atua. E te Ariki, ko koe to matou nohoanga i nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15381', '19', '90', '2', 'Kahore ano i whanau noa nga maunga, kahore i hanga e koe te whenua me te ao, ko koe te Atua no tua whakarere a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('15382', '19', '90', '3', 'E whakahokia ana e koe te tangata kia mongamonga noa, a e mea ana, E hoki, e nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15383', '19', '90', '4', 'Ki tau titiro hoki, he rite nga tau kotahi mano ki te ra onanahi, kua pahure atu nei, ki te mataaratanga hoki i te po.');
INSERT INTO `bible_verses_maori` VALUES ('15384', '19', '90', '5', 'Me te mea na te waipuke tau kahakinga i a ratou; he moe ratou: i te ata ano he tarutaru e tupu ana.');
INSERT INTO `bible_verses_maori` VALUES ('15385', '19', '90', '6', 'I te ata e tupu ana, e pihi ana: i te ahiahi kua kotia, kua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('15386', '19', '90', '7', '¶ Kua hemo nei hoki matou i tou riri: ka ohorere hoki i tou aritatanga.');
INSERT INTO `bible_verses_maori` VALUES ('15387', '19', '90', '8', 'Kua maka e koe o matou kino ki tou aroaro, o matou mea huna ki te marama o tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('15388', '19', '90', '9', 'Ka pau o matou ra katoa, me te riri ano koe: hemo ake o matou tau ano he korero e korerotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('15389', '19', '90', '10', 'Ko nga ra o o matou tau e whitu tekau tau; a ki te whai kaha, ka waru tekau tau; heoi he mahi mauiui, he pouri to ratou kaha; ka hohoro hoki te hatepea atu, a ka rere atu matou.');
INSERT INTO `bible_verses_maori` VALUES ('15390', '19', '90', '11', 'Ko wai te matau ana ki te kaha o tou riri? Rite pu ki te wehi ki a koe tou riri.');
INSERT INTO `bible_verses_maori` VALUES ('15391', '19', '90', '12', '¶ Akona matou ki te tatau i o matou ra, kia anga ai te ngakau ki te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('15392', '19', '90', '13', 'Hoki mai, e Ihowa, kia pehea ake te roa? A kia puta ke he whakaaro mou ki au pononga.');
INSERT INTO `bible_verses_maori` VALUES ('15393', '19', '90', '14', 'Kia na matou i te ata i tau mahi tohu: kia hari ai matou, kia koa ai, i o matou ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15394', '19', '90', '15', 'Whakaharitia matou, kia rite ki nga ra i whakawhiua ai matou e koe, ki nga tau i kite ai matou i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('15395', '19', '90', '16', 'Kia puta mai tau mahi ki au pononga, me tou kororia ki a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('15396', '19', '90', '17', 'A hei runga i a matou te ataahua o Ihowa, o to matou Atua: whakapumautia ano ki a matou te mahi a o matou ringa, ae ra, te mahi a o matou ringa, whakapumautia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('15397', '19', '91', '1', '¶ Ko te tangata kei te wahi ngaro o te Runga Rawa tona kainga, ka noho ia i raro i te taumarumarutanga o te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('15398', '19', '91', '2', 'Ka kiia e ahau a Ihowa, Ko ia toku piringa, toku pa, toku Atua, ka whakawhirinaki ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15399', '19', '91', '3', 'Mana hoki koe e whakaora i te mahanga a te kaihopu manu, i te mate nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('15400', '19', '91', '4', 'Ka hipokina koe e ia ki ona hou, a ka piri koe ki raro i ona pakau: ko tona pono hei whakangungu rakau, hei puapua mou.');
INSERT INTO `bible_verses_maori` VALUES ('15401', '19', '91', '5', 'E kore koe e wehi i te mea whakamataku i te po: i te pere e rere ana i te awatea.');
INSERT INTO `bible_verses_maori` VALUES ('15402', '19', '91', '6', 'I te mate uruta e rere ana i te pouri: i te whakangaromanga e whakangaro ana i te poutumarotanga.');
INSERT INTO `bible_verses_maori` VALUES ('15403', '19', '91', '7', 'He mano te hinga ki tou taha, tekau hoki nga mano ki tou matau; otiia e kore e tata ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15404', '19', '91', '8', 'Ka titiro kau ou kanohi, ka matakitaki ki te utu mo te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('15405', '19', '91', '9', '¶ Ko koe hoki, e Ihowa, toku piranga! kua waiho e koe te Runga Rawa hei nohoanga mou:');
INSERT INTO `bible_verses_maori` VALUES ('15406', '19', '91', '10', 'Kahore he kino e pa ki a koe, kahore ano he whiu e tata ki tou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('15407', '19', '91', '11', 'Ka korerotia iho hoki koe e ia ki ana anahera kia tiakina koe i ou ara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15408', '19', '91', '12', 'Ma ratou koe e hiki ake ki o ratou ringa, kei tutuki tou waewae ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('15409', '19', '91', '13', 'Ka haere koe i runga i te raiona, i te neke: ka takahia e koe ki raro te kuao raiona me te nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('15410', '19', '91', '14', 'Ka whakaora ahau i a ia, mona i aroha ki ahau; maku ia e whakateitei ake, mona i matau ki toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15411', '19', '91', '15', 'Ka karanga ia ki ahau, a ka whakahoki kupu ahau ki a ia: ka tata ahau ki a ia i te wa o te he; maku ia e whakaora, maku ano ia e whakahonore.');
INSERT INTO `bible_verses_maori` VALUES ('15412', '19', '91', '16', 'Ka whakaroaina e ahau ona ra, a na noa ia: ka whakakitea hoki taku whakaoranga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15413', '19', '92', '1', '¶ He himene, he waiata mo te ra Hapati. He mea pai te whakawhetai ki a Ihowa, te himene atu ki tou ingoa, e te Runga Rawa:');
INSERT INTO `bible_verses_maori` VALUES ('15414', '19', '92', '2', 'Te whakakite i tou atawhai i te ata, i tou pono i nga po katoa;');
INSERT INTO `bible_verses_maori` VALUES ('15415', '19', '92', '3', 'I runga i te aho tekau, i te hatere; i te tangi huatau a te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('15416', '19', '92', '4', 'Nau hoki ahau, e Ihowa, i whakahari ki tau mahi: ka whakamanamana ahau ki nga meatanga a ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('15417', '19', '92', '5', 'Ano te nui o au mahi, e Ihowa! hohonu rawa ou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('15418', '19', '92', '6', 'Ko te tangata poauau, kahore ia e matau; kahore hoki tenei e mohiotia e te kuware.');
INSERT INTO `bible_verses_maori` VALUES ('15419', '19', '92', '7', '¶ Kia pihi ake nga whakaarokore ano he tarutaru, a kia tupu nga kaimahi katoa i te kino; he ngaromanga tena no ratou ake ake;');
INSERT INTO `bible_verses_maori` VALUES ('15420', '19', '92', '8', 'Ko koe ia, e Ihowa, kei runga rawa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15421', '19', '92', '9', 'Na, ko ou hoa whawhai, e Ihowa, na, ko ou hoa whawhai, ka ngaro; ka marara katoa nga kaimahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('15422', '19', '92', '10', 'Otira ka ara i a koe toku haona, ka pera i to te kau maka: ka whakawahia ahau ki te hinu hou.');
INSERT INTO `bible_verses_maori` VALUES ('15423', '19', '92', '11', 'Ka kite hoki toku kanohi i taku i hiahia ai ki runga ki oku hoariri, ka rongo oku taringa i taku i hiahia ai o te hunga kino e whakatika ana mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15424', '19', '92', '12', 'Ka rite te tupu o te tangata tika ki to te nikau; ka rite tona nui ki to te hita i Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('15425', '19', '92', '13', 'Ko te hunga i whakatokia ki te whare o Ihowa ka tupu ki nga marae o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15426', '19', '92', '14', 'Ka whai hua tonu ratou ua hina: ki tonu i te wai, matomato tonu;');
INSERT INTO `bible_verses_maori` VALUES ('15427', '19', '92', '15', 'Hei whakakite i te tika o Ihowa: ko ia toku kohatu, kahore hoki ona he.');
INSERT INTO `bible_verses_maori` VALUES ('15428', '19', '93', '1', '¶ E kingi ana a Ihowa; he kororia tona kakahu; he kakahu to Ihowa, he mea whitiki ia ki te kaha: kua u hoki te ao, te taea te nekeneke.');
INSERT INTO `bible_verses_maori` VALUES ('15429', '19', '93', '2', 'No mua iho tou torona i whakapumautia ai: nonamata riro koe.');
INSERT INTO `bible_verses_maori` VALUES ('15430', '19', '93', '3', 'Ko nga roma, e Ihowa, kua ara, nga roma nei, kua ara to ratou reo; ka ara nga ngaru o nga roma.');
INSERT INTO `bible_verses_maori` VALUES ('15431', '19', '93', '4', 'I runga ake i nga reo o nga wai maha, i nga tuatea nunui o te moana, ko Ihowa i runga, te mea kaha.');
INSERT INTO `bible_verses_maori` VALUES ('15432', '19', '93', '5', 'Pono atu au whakaaturanga: he huatau te tapu mo tou whare, e Ihowa, mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('15433', '19', '94', '1', '¶ E Ihowa, e te Atua, e te Kairapu utu; e te Atua, e te Kairapu utu, tiaho mai.');
INSERT INTO `bible_verses_maori` VALUES ('15434', '19', '94', '2', 'E ara, e te Kaiwhakawa o te whenua: hoatu te utu e rite ana ki te hunga whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('15435', '19', '94', '3', 'Kia pehea te roa, e Ihowa, o te hunga kino nei, kia pehea te roa o te hunga kino e whakamanamana ana?');
INSERT INTO `bible_verses_maori` VALUES ('15436', '19', '94', '4', 'Kei te korero whakatu ratou, kei te korero whakahi: kei te korero whakapehapeha ki a ratou nga kaimahi katoa i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('15437', '19', '94', '5', 'Mongamonga noa tau iwi i a ratou, e Ihowa: e tukinotia ana e ratou tou kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('15438', '19', '94', '6', 'E patua ana e ratou te pouaru, te manene: e kohuru ana i te pani.');
INSERT INTO `bible_verses_maori` VALUES ('15439', '19', '94', '7', 'A e mea ana, E kore a Ihowa e kite; e kore e maharatia e te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('15440', '19', '94', '8', 'Kia matau, e nga poauau o te iwi: a hea ano koutou whai mahara ai, e nga kuware?');
INSERT INTO `bible_verses_maori` VALUES ('15441', '19', '94', '9', 'Ko te kaiwhakato o te taringa, e kore ranei ia e rongo? Ko te kaihanga o te kanohi, e kore ianei ia e kite?');
INSERT INTO `bible_verses_maori` VALUES ('15442', '19', '94', '10', 'Ko te kaipapaki o nga iwi e kore ranei ia e papaki, ara ko te kaiwhakaako nei i te tangata kia mohio?');
INSERT INTO `bible_verses_maori` VALUES ('15443', '19', '94', '11', 'E matau ana a Ihowa ki nga whakaaro o te tangata, he mea teka noa.');
INSERT INTO `bible_verses_maori` VALUES ('15444', '19', '94', '12', '¶ Ka hari te tangata e pakia ana e koe, e Ihowa: e whakaakona ana i roto i tau ture;');
INSERT INTO `bible_verses_maori` VALUES ('15445', '19', '94', '13', 'Kia marie ai tona ngakau i a koe i nga ra o te he, a keria noatia iho te poka mo te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('15446', '19', '94', '14', 'E kore hoki a Ihowa e panga i tana iwi, e kore ano e whakarere i tona kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('15447', '19', '94', '15', 'Engari e hoki te whakawa ki te tika: a e arumia e nga tangata ngakau tika katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15448', '19', '94', '16', 'Ko wai toku hei whakatika ake ki te hunga kino? Ko wai toku hei tu ake ki nga kaimahi i te hara?');
INSERT INTO `bible_verses_maori` VALUES ('15449', '19', '94', '17', 'Mehemea kaua a Ihowa hei awhina moku, penei kua noho kupukore noa atu toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15450', '19', '94', '18', 'I taku meatanga, Ka paheke toku waewae; na tau mahi tohu, e Ihowa, ahau i tautoko ake.');
INSERT INTO `bible_verses_maori` VALUES ('15451', '19', '94', '19', 'I oku whakaaronga maha i roto i toku ngakau ko au whakamarie toku oranga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('15452', '19', '94', '20', 'Tera ranei e whakahoa ki a koe te torona o te kino, e whakatakoto nei i te mahi nanakia hei ture?');
INSERT INTO `bible_verses_maori` VALUES ('15453', '19', '94', '21', 'Kei te whakahuihui ratou ki te poke i te wairua o te tangata tika, e mea ana kia heke te toto harakore.');
INSERT INTO `bible_verses_maori` VALUES ('15454', '19', '94', '22', 'Ko Ihowa ia toku pa teko: ko toku Atua hei kohatu piringa moku.');
INSERT INTO `bible_verses_maori` VALUES ('15455', '19', '94', '23', 'A nana i whakahoki to ratou kino ki runga ki a ratou, a tera ia e whakangaro i a ratou i roto i o ratou kino: ma Ihowa, ma to tatou Atua ratou e whakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('15456', '19', '95', '1', '¶ Tena, kia waiata tatou ki a Ihowa: kia hari te hamama ki te kamaka o to tatou whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15457', '19', '95', '2', 'Kia haere tatou me te whakawhetai atu ki tona aroaro: kia ngahau hoki a tatou himene ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15458', '19', '95', '3', 'No te mea he Atua nui hoki a Ihowa, he Kingi nui i nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15459', '19', '95', '4', 'Kei tona ringa nga wahi hohonu o te whenua: a nana nga maunga teitei.');
INSERT INTO `bible_verses_maori` VALUES ('15460', '19', '95', '5', 'Nana te moana, nana ano i hanga, a na ona ringa i whai ahua ai te whenua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('15461', '19', '95', '6', 'Haere mai tatou, kia koropiko, kia tuohu: kia tukua nga turi ki te aroaro o Ihowa, o to tatou Kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('15462', '19', '95', '7', '¶ Ko ia hoki to tatou Atua; ko tatou tana iwi e hepara ai, nga hipi a tona ringa. Ki te rongo koutou ki tona reo aianei.');
INSERT INTO `bible_verses_maori` VALUES ('15463', '19', '95', '8', 'Kaua e whakapakeketia o koutou ngakau: kei pera me o te whakatoinga, me o te ra o te whakamatautauranga i te koraha;');
INSERT INTO `bible_verses_maori` VALUES ('15464', '19', '95', '9', 'I ahau i whakamatautauria e o koutou matua, i ata mohiotia, i to ratou kitenga ano hoki i aku mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15465', '19', '95', '10', 'E wha tekau nga tau i hoha ai ahau ki tenei whakatupuranga, na ka mea ahau; He iwi ngakau kotiti ke ratou, kahore hoki ratou e mohio ki aku ara.');
INSERT INTO `bible_verses_maori` VALUES ('15466', '19', '95', '11', 'Na reira i riri ai ahau, i oati ai hoki; e kore ratou e tae ki toku okiokinga.');
INSERT INTO `bible_verses_maori` VALUES ('15467', '19', '96', '1', '¶ Waiatatia he waiata hou ki a Ihowa: waiata, e te whenua katoa, ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15468', '19', '96', '2', 'Waiata ki a Ihowa, whakapaingia tona ingoa: whakakitea tana whakaoranga i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('15469', '19', '96', '3', 'Whakapuakina tona kororia i waenganui i nga tauiwi, ana mahi whakamiharo i waenganui i nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15470', '19', '96', '4', 'He nui hoki a Ihowa, he tika ano kia nui te whakamoemiti ki a ia: kia wehingia nuitia ai i nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15471', '19', '96', '5', 'He whakapakoko hoki nga atua katoa o nga iwi: na Ihowa ia i hanga nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('15472', '19', '96', '6', 'He honore, he kororia kei tona aroaro: kei tona wahi tapu te kaha me te ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('15473', '19', '96', '7', 'Waiho atu i a Ihowa, e nga hapu katoa o nga iwi: waiho atu i a Ihowa te kororia me te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('15474', '19', '96', '8', 'Waiho atu i a Ihowa te kororia e tika ana mo tona ingoa: maua mai he whakahere, haere mai hoki ki ona marae.');
INSERT INTO `bible_verses_maori` VALUES ('15475', '19', '96', '9', 'Koropiko ki a Ihowa i roto i te ataahua o te tapu: kia wehi ra ki tona aroaro, e te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15476', '19', '96', '10', '¶ Mea atu i waenganui o nga tauiwi, E kingi ana a Ihowa: ka u te whenua, te taea te whakangaueue; ka tika ana whakawa mo nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('15477', '19', '96', '11', 'Kia hari nga rangi, kia koa te whenua, kia haruru te moana, me nga mea e hua ana i roto.');
INSERT INTO `bible_verses_maori` VALUES ('15478', '19', '96', '12', 'Kia hari te mara, me nga mea katoa i runga: ko reira ano koa ai nga rakau katoa o te ngahere;');
INSERT INTO `bible_verses_maori` VALUES ('15479', '19', '96', '13', 'Ki te aroaro o Ihowa, e haere mai ana hoki ia; e haere mai ana ia ki te whakawa mo te whenua: ka whakawa ia mo te ao i runga i te tika, mo nga iwi hoki i runga i tona pono.');
INSERT INTO `bible_verses_maori` VALUES ('15480', '19', '97', '1', '¶ Ko Ihowa te Kingi, kia hari te whenua, kia koa nga tini moutere.');
INSERT INTO `bible_verses_maori` VALUES ('15481', '19', '97', '2', 'Ko te kapua me te pouri kei ona taha katoa: ko te tika, ko te whakawa, te turanga o tona torona.');
INSERT INTO `bible_verses_maori` VALUES ('15482', '19', '97', '3', 'He kapura e haere ana i mua i a ia, a pau ake ona hoariri a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('15483', '19', '97', '4', 'Marama tonu te ao i ana uira: i kite te whenua, a wiri ana.');
INSERT INTO `bible_verses_maori` VALUES ('15484', '19', '97', '5', 'Rewa noa nga maunga, ano he ware pi, i te aroaro o Ihowa, i te aroaro o te Ariki o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15485', '19', '97', '6', 'E whakapuakina ana e nga rangi tona tika: a e kitea ana e nga iwi katoa tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('15486', '19', '97', '7', 'Kia whakama katoa te hunga e mahi ana ki nga whakapakoko, e whakamanamana ana ki nga atua horihori: koropiko ki a ia, e nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15487', '19', '97', '8', '¶ I rongo a Hiona, a koa ana: whakamanamana ana nga tamahine o Hura, e Ihowa, ki au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('15488', '19', '97', '9', 'Ko koe hoki, e Ihowa, kei runga noa ake i te whenua katoa: kua whakanuia koe ki runga noa ake i nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15489', '19', '97', '10', 'E te hunga e aroha ana ki a Ihowa, e kino ki te he: e tiakina ana e ia nga wairua o tana hunga tapu; e whakaorangia ana ratou e ia i nga ringa o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('15490', '19', '97', '11', 'Kua oti te marama te whakato mo te hunga tika: me te koa mo te hunga ngakau tapatahi.');
INSERT INTO `bible_verses_maori` VALUES ('15491', '19', '97', '12', 'Kia hari ki a Ihowa, e te hunga tika: whakamoemiti ki tona ingoa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('15492', '19', '98', '1', '¶ He himene. Waiatatia ki a Ihowa he waiata hou; he mahi whakamiharo hoki ana: na tona ringa matau, na tona ringa tapu, i taea ai e ia te whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('15493', '19', '98', '2', 'Kua whakakitea e Ihowa tana whakaoranga, kua whakapuakina e ia tona tika ki te aroaro o nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('15494', '19', '98', '3', 'Kua mahara ia ki tana mahi tohu, ki tona pono ki te whare o Iharaira; a kua kite nga pito katoa o te whenua i te whakaoranga a to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15495', '19', '98', '4', '¶ Kia hari te hamama, e te whenua katoa, ki a Ihowa: hamama, kia hari, ae ra, himene atu.');
INSERT INTO `bible_verses_maori` VALUES ('15496', '19', '98', '5', 'Himene ki a Ihowa i runga i te hapa; i runga i te hapa, me te himene ano te reo.');
INSERT INTO `bible_verses_maori` VALUES ('15497', '19', '98', '6', 'I runga i te tetere, i te tangi ano o te koronete: kia hari te hamama ki te aroaro o Ihowa, o te Kingi.');
INSERT INTO `bible_verses_maori` VALUES ('15498', '19', '98', '7', 'Kia haruru te moana me nga mea e hua ana i roto, te ao me ona tangata e noho ana i runga.');
INSERT INTO `bible_verses_maori` VALUES ('15499', '19', '98', '8', 'Kia papaki nga ringa o nga roma, kia hari tahi nga pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('15500', '19', '98', '9', 'Ki te aroaro o Ihowa: e haere mai ana hoki ia ki te whakawa mo te whenua: ka whakawa ia mo te ao i runga i te tika, mo nga iwi hoki i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('15501', '19', '99', '1', '¶ Ko Ihowa te Kingi; kia wiri nga iwi: e noho ana ia i waenganui i nga kerupima; kia ngaueue te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15502', '19', '99', '2', 'He nui a Ihowa i Hiona: kei runga ake ia i nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15503', '19', '99', '3', 'Kia whakamoemiti ratou ki tou ingoa nui, whakamataku; he tapu ia.');
INSERT INTO `bible_verses_maori` VALUES ('15504', '19', '99', '4', 'E matenui ana hoki te kaha o te kingi ki te whakawa tika; ko koe hei whakapumau i te pono: he whakawa tika, he hekore tau mahi i roto i a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('15505', '19', '99', '5', 'Whakanuia a Ihowa, to tatou Atua: koropiko ki tona turanga waewae; he tapu ia.');
INSERT INTO `bible_verses_maori` VALUES ('15506', '19', '99', '6', '¶ Ko Mohi raua ko Arona i roto i ana tohunga, me Hamuera i roto i te hunga e karanga ana ki tona ingoa: i karanga ratou ki a Ihowa, a whakahoki kupu ana mai ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15507', '19', '99', '7', 'I korero ia ki a ratou i roto i te pou kapua: i pupuri ratou i ana whakaaturanga, i te tikanga i whakatakotoria e ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15508', '19', '99', '8', 'E Ihowa, e to matou Atua, i whakahoki kupu koe ki a ratou: he Atua tohu koe i a ratou, otiia i rapu utu ano koe mo a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15509', '19', '99', '9', 'Whakanuia a Ihowa, to tatou Atua, koropiko atu i tona maunga tapu: he tapu hoki a Ihowa, to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15510', '19', '100', '1', '¶ He himene whakamoemiti. Kia hari te hamama ki a Ihowa, e nga whenua katoa:');
INSERT INTO `bible_verses_maori` VALUES ('15511', '19', '100', '2', 'Mahi atu ki a Ihowa i runga i te koa, waiata haere ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15512', '19', '100', '3', 'Kia matau ki a Ihowa, ko ia te Atua: nana tatou i hanga, ehara hoki i a tatou: ko tana iwi tatou, ko ana hipi e hepara ai.');
INSERT INTO `bible_verses_maori` VALUES ('15513', '19', '100', '4', 'Tomokia ona tatau i runga i te whakawhetai, ona marae i runga i te whakamoemiti: whakawhetai atu ki a ia, whakapaingia tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15514', '19', '100', '5', 'He pai hoki a Ihowa, pumau tonu tana mahi tohu: a kei tena whakatupuranga, kei tena whakatupuranga, tona pono.');
INSERT INTO `bible_verses_maori` VALUES ('15515', '19', '101', '1', '¶ He himene na Rawiri. Ka waiatatia e ahau te mahi tohu me te whakawa tika: ka himene atu ahau ki a koe, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15516', '19', '101', '2', 'Ka ata whakahaere ahau i ahau i runga i te ara tika. A hea koe haere mai ai ki ahau? Ka haereere ahau i roto i toku whare i runga i te ngakau tapatahi.');
INSERT INTO `bible_verses_maori` VALUES ('15517', '19', '101', '3', 'E kore te mea tutua e waiho e ahau i mua i oku kanohi; e kino ana ahau ki te mahi a te hunga peka ke: e kore e piri ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15518', '19', '101', '4', 'Ka mawehe atu i ahau te ngakau parori ke: e kore ahau e mohio ki te mea kino.');
INSERT INTO `bible_verses_maori` VALUES ('15519', '19', '101', '5', 'Ko te tangata e ngautuara puku ana ki tona hoa ka whakangaromia e ahau: e kore ahau e aro ki te tangata kanohi whakakake, ki te tangata ngakau whakapakari.');
INSERT INTO `bible_verses_maori` VALUES ('15520', '19', '101', '6', 'Kei runga i nga mea pono o te whenua oku kanohi, kia noho ai ratou ki ahau: ko te tangata e haere ana i te ara tika, ka mahi tena ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15521', '19', '101', '7', 'E kore e noho ki toku whare te kaimahi i te hianga: e kore e tu ki toku aroaro te tangata korero teka.');
INSERT INTO `bible_verses_maori` VALUES ('15522', '19', '101', '8', 'I tenei ata, i tenei ata, ka whakangaromia e ahau nga tangata kikino katoa o te whenua: kia hatepea atu ai i te pa o te Atua te hunga katoa e mahi ana i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('15523', '19', '102', '1', '¶ He inoi na te ngakau mamae, i a ia e pehia ana, a maringi a wai ana tana tangi ki te aroaro o Ihowa. Whakarongo ki taku inoi, e Ihowa, kia puta atu taku tangi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15524', '19', '102', '2', 'Kaua e huna tou mata ki ahau i te ra e pouri ai ahau; whakatitahatia mai tou taringa ki ahau: hohoro te whakahoki kupu mai ki ahau i te ra e karanga ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15525', '19', '102', '3', 'Ka memeha hoki oku ra ano he paoa: ka kaia oku wheua ano he motumotu.');
INSERT INTO `bible_verses_maori` VALUES ('15526', '19', '102', '4', 'Kua pakia toku ngakau, kua memenge, ano he tarutaru; i wareware ai ahau ki te kai i taku taro.');
INSERT INTO `bible_verses_maori` VALUES ('15527', '19', '102', '5', 'Piri tonu oku iwi ki toku kiri i toku reo aue.');
INSERT INTO `bible_verses_maori` VALUES ('15528', '19', '102', '6', 'He rite ahau ki te matuku i te koraha, ki te koukou i te wahi mokemoke.');
INSERT INTO `bible_verses_maori` VALUES ('15529', '19', '102', '7', 'Mataara tonu ahau; toku rite kei te pihoihoi mokemoke i runga i te tuanui.');
INSERT INTO `bible_verses_maori` VALUES ('15530', '19', '102', '8', 'E tawai ana oku hoariri ki ahau i te ra roa; ko te hunga e porangirangi ana mai ki ahau, ko ahau ta ratou oati.');
INSERT INTO `bible_verses_maori` VALUES ('15531', '19', '102', '9', 'Kainga ana e ahau te pungarehu ano he taro: whakananua iho toku wai inu ki te roimata.');
INSERT INTO `bible_verses_maori` VALUES ('15532', '19', '102', '10', 'I tou riri hoki, i tou weriweri; nau hoki ahau i hapai ake, a taia atu ano ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('15533', '19', '102', '11', 'He rite oku ra ki te atarangi e whakawairua kau ana: a kua memenge ahau ano he tarutaru.');
INSERT INTO `bible_verses_maori` VALUES ('15534', '19', '102', '12', '¶ Ko koe ia, e Ihowa, ka mau tonu ake ake, ka maharatia ano koe e nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15535', '19', '102', '13', 'Tera koe e whakatika, e aroha ki a Hiona; kua taka mai hoki te wa, ae ra, te tino wa, hei atawhainga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15536', '19', '102', '14', 'E manakohia ana hoki e au pononga ona kohatu, e awangawanga ana ki tona puehu.');
INSERT INTO `bible_verses_maori` VALUES ('15537', '19', '102', '15', 'Penei ka wehingia te ingoa o Ihowa e nga tauiwi, tou kororia hoki e nga kingi katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15538', '19', '102', '16', 'Na Ihowa hoki i hanga a Hiona, kua kitea ia i tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('15539', '19', '102', '17', 'Kua tahuri ia ki te inoi a te rawakore: kihai i whakahawea ki ta ratou inoi.');
INSERT INTO `bible_verses_maori` VALUES ('15540', '19', '102', '18', 'Ka tuhituhia tenei mo to muri whakatupuranga: a ka whakamoemiti ki a Ihowa te iwi meake hanga.');
INSERT INTO `bible_verses_maori` VALUES ('15541', '19', '102', '19', 'Mona i titiro iho i te tiketike o tona wahi tapu: i titiro iho a Ihowa i te rangi ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('15542', '19', '102', '20', 'Ki te whakarongo ki te aue a te herehere, ki te wewete i te hunga kua motuhia mo te mate;');
INSERT INTO `bible_verses_maori` VALUES ('15543', '19', '102', '21', 'Kia whakapuakina ai te ingo o Ihowa i Hiona, me te whakamoemiti ki a ia i Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('15544', '19', '102', '22', 'I te huihuinga o nga iwi, o nga kingitanga, ki te mahi ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15545', '19', '102', '23', '¶ Whakangoikoretia iho e ia toku kaha i te ara: kua torutoru i a ia oku ra.');
INSERT INTO `bible_verses_maori` VALUES ('15546', '19', '102', '24', 'I mea ahau, E toku Atua, kaua ahau e tangohia i waenganui o oku ra: kei nga whakatupuranga katoa ou tau.');
INSERT INTO `bible_verses_maori` VALUES ('15547', '19', '102', '25', 'Nonamata te whenua i whakaturia ai e koe, a he mahi nga rangi na ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('15548', '19', '102', '26', 'Ko era e hemo atu, ko koe ia e mau tonu: ae ra, ka tawhitotia katoatia me he weweru; ka whakaputaia ketia ratou e koe ano he kakahu, a ka whakaputaia ketia.');
INSERT INTO `bible_verses_maori` VALUES ('15549', '19', '102', '27', 'Ko koe ia, ko koe tonu, kahore hoki he mutunga o ou tau.');
INSERT INTO `bible_verses_maori` VALUES ('15550', '19', '102', '28', 'Ka whai nohoanga nga tama a au pononga, ka pumau o ratou uri ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15551', '19', '103', '1', '¶ Na Rawiri. Whakapaingia a Ihowa, e toku wairua; e nga mea katoa i roto i ahau, whakapaingia tona ingoa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('15552', '19', '103', '2', 'Whakapaingia a Ihowa, e toku wairua, kei wareware hoki ki ana painga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15553', '19', '103', '3', 'Ko ia te muru nei i ou kino katoa; te rongo a nei i ou mate katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15554', '19', '103', '4', 'Ko ia te hoko nei i tou ora kei ngaro; te karauna nei i a koe ki te atawhai, ki te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('15555', '19', '103', '5', 'Nana nei i makona ai tou mangai i nga mea papai; i hou ai tou taitamarikitanga, i rite ai ki to te ekara.');
INSERT INTO `bible_verses_maori` VALUES ('15556', '19', '103', '6', '¶ Ka puta i a Ihowa nga mahi tika, me te whakawa tika ki te hunga katoa e tukinotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('15557', '19', '103', '7', 'I whakaakona e ia ana ara ki a Mohi, ana mahi ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15558', '19', '103', '8', 'Ki tonu a Ihowa i te aroha me te atawhai, he puhoi ki te riri, he nui hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15559', '19', '103', '9', 'E kore ia e whakatupuehupehu tonu, e kore ano e mauahara ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15560', '19', '103', '10', 'Kihai i rite ki o tatou hara ana meatanga ki a tatou: kihai ano i rite ki o tatou kino ana utu mai ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('15561', '19', '103', '11', 'He rite hoki ki te rangi e tiketike ake ana i te whenua, pera tonu te nui o tana mahi tohu ki te hunga e wehi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15562', '19', '103', '12', 'Pera i te matara o te rawhiti i te uru, pera tonu tana whakamataratanga atu i a tatou mahi tutu i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('15563', '19', '103', '13', 'E aroha ana te matua ki ana tamariki, pera tonu to Ihowa aroha ki te hunga e wehi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15564', '19', '103', '14', 'E matau ana hoki ia ki to tatou ahua, e mahara ana he puehu tatou.');
INSERT INTO `bible_verses_maori` VALUES ('15565', '19', '103', '15', 'Ko te tangata ia, rite tonu ona ra ki o te tarutaru: kei te puawai o te mara, ko tona ngawhatanga.');
INSERT INTO `bible_verses_maori` VALUES ('15566', '19', '103', '16', 'E rarungatia ana hoki e te hau, a kua kahore; kahore hoki e mohiotia a muri e tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('15567', '19', '103', '17', 'Tena ko te mahi tohu a Ihowa no tua whakarere, a ake tonu ake, ki te hunga e wehi ana ki a ia: tona tika hoki ki nga uri o nga tamariki;');
INSERT INTO `bible_verses_maori` VALUES ('15568', '19', '103', '18', 'Ki te hunga e pupuri ana i tana kawenata, ki te hunga hoki e mahara ana ki ana ako kia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('15569', '19', '103', '19', '¶ Kua oti i a Ihowa tona torona te whakatu ki nga rangi; a e kawanatia ana nga mea katoa e tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('15570', '19', '103', '20', 'Whakapaingia a Ihowa, e ana anahera, e hira nei te kaha, e whakarite nei i tana kupu, e whakarongo nei ki tona reo ina korero.');
INSERT INTO `bible_verses_maori` VALUES ('15571', '19', '103', '21', 'Whakapaingia a Ihowa, e ana mano katoa, e ana minita e mahi nei i tana e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('15572', '19', '103', '22', 'Whakapaingia a Ihowa, e ana mahi katoa i nga wahi katoa o tona kingitanga: whakapaingia a Ihowa, e toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15573', '19', '104', '1', '¶ Whakapaingia a Ihowa, e toku wairua. E Ihowa, e toku Atua, he nui rawa koe; he honore, he kororia ou kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('15574', '19', '104', '2', 'E roropi nei i te marama ki a koe ano he kakahu, e hora nei i nga rangi ano he kakahu tauarai.');
INSERT INTO `bible_verses_maori` VALUES ('15575', '19', '104', '3', 'E whakanoho nei i nga kurupae o ona ruma ki nga wai: e mea nei i nga kapua hei hariata mona: e haere nei i runga i nga pakau o te hau.');
INSERT INTO `bible_verses_maori` VALUES ('15576', '19', '104', '4', 'E mea nei i nga hau hei karere mana, i te mura ahi hei kaimahi mana.');
INSERT INTO `bible_verses_maori` VALUES ('15577', '19', '104', '5', 'Nana nei i whakatu te whenua ki runga ki ona turanga, kei nekenekehia ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15578', '19', '104', '6', 'Nau ano i hipoki ki te rire hei kakahu: tu ana nga wai i runga i nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('15579', '19', '104', '7', 'Rere ana ratou i tau riri: tahuti tonu atu i te reo o tau whatitiri;');
INSERT INTO `bible_verses_maori` VALUES ('15580', '19', '104', '8', 'Puke ake ana ra nga maunga, heke iho ana ma nga whawharua ki te wahi i whakaritea e koe mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15581', '19', '104', '9', 'Kua whakatakotoria e koe he rohe kei koni mai ratou, kei hoki mai hei taupoki mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15582', '19', '104', '10', '¶ Nana i tono nga puna ki roto ki nga awaawa, e rere nei i waenga o nga puke.');
INSERT INTO `bible_verses_maori` VALUES ('15583', '19', '104', '11', 'Hei wai mo nga kirehe katoa o te parae: na noa te matewai o nga kaihe mohoao.');
INSERT INTO `bible_verses_maori` VALUES ('15584', '19', '104', '12', 'Kei reira nga nohoanga o nga manu o te rangi, e korihi nei i roto i nga manga.');
INSERT INTO `bible_verses_maori` VALUES ('15585', '19', '104', '13', 'He mea whakamakuku nana nga puke i ona ruma: ka makona te whenua i nga hua o au mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15586', '19', '104', '14', 'Ko ia hei whakatupu i te tarutaru ma te kararehe, i te otaota hei mea ma te tangata; kia whakaputaina ake ai he taro i te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('15587', '19', '104', '15', 'He waina hei whakahari i te ngakau o te tangata, he hinu e piata ai tona mata, me te taro hei whakakaha i te ngakau o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15588', '19', '104', '16', 'Ki tonu i te wai nga rakau a Ihowa, nga hita o Repanona i whakatokia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('15589', '19', '104', '17', 'Hanga ake e nga manu he ohanga ki reira: te taaka, ko nga kauri tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('15590', '19', '104', '18', 'Hei piringa nga puke tiketike mo nga koati mohoao: nga kohatu mo nga rapeti.');
INSERT INTO `bible_verses_maori` VALUES ('15591', '19', '104', '19', '¶ I hanga e ia te marama hei tohu taima: e matau ana te ra ki tona torengitanga.');
INSERT INTO `bible_verses_maori` VALUES ('15592', '19', '104', '20', 'Ko koe hei whakapouri, a kua po: na ngoki mai ana nga kirehe katoa o te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('15593', '19', '104', '21', 'Ko nga kuao raiona ngengere ana ratou, he mea kai, he rapu kai ma ratou i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15594', '19', '104', '22', 'Ko te putanga mai o te ra ka poto atu ratou, takoto ana i o ratou kuhunga.');
INSERT INTO `bible_verses_maori` VALUES ('15595', '19', '104', '23', 'Ko te tangata ka haere ki ana hanga, ki tana mahi, a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('15596', '19', '104', '24', 'Ano te tini o au mahi, e Ihowa! he mohio rawa tau mahi i aua mea katoa; ki tonu te whenua i au taonga.');
INSERT INTO `bible_verses_maori` VALUES ('15597', '19', '104', '25', 'Kei ko ra ko te moana, tona nui tuauriuri: kei reira nga mea ngokingoki e kore e taea te tatau, nga kirehe hoki, ana nonohi, ana nunui.');
INSERT INTO `bible_verses_maori` VALUES ('15598', '19', '104', '26', 'Kei reira nga kaipuke e teretere ana: kei reira taua rewiatana i hanga e koe hei takaro ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('15599', '19', '104', '27', 'E tatari katoa ana enei ki a koe, kia hoatu e koe te kai ma ratou i te wa e tika ai.');
INSERT INTO `bible_verses_maori` VALUES ('15600', '19', '104', '28', 'Ko tau e hoatu ai ma ratou, kohikohia ana e ratou: te wherahanga o tou ringa, makona tonu ratou i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('15601', '19', '104', '29', 'Ko te hunanga o tou mata, pororaru ana ratou: ka kapohia e koe to ratou manawa, ka marere ratou, a ka hoki ano ki to ratou puehu.');
INSERT INTO `bible_verses_maori` VALUES ('15602', '19', '104', '30', 'Ko tau tononga mai i tou wairua, kua hanga ratou; a whakahoutia ana e koe te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15603', '19', '104', '31', '¶ Kia whai kororia a Ihowa ake ake, kia hari a Ihowa ki ana mahi:');
INSERT INTO `bible_verses_maori` VALUES ('15604', '19', '104', '32', 'Tana tirohanga iho ki te whenua, ru ana: kua pa ki nga puke, na pongere ana.');
INSERT INTO `bible_verses_maori` VALUES ('15605', '19', '104', '33', 'Ka waiata ahau ki a Ihowa i ahau e ora ana: ka himene ki toku Atua i ahau ano i te ao nei.');
INSERT INTO `bible_verses_maori` VALUES ('15606', '19', '104', '34', 'Kia reka toku whakaaronga ki a ia, ka hari ahau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15607', '19', '104', '35', 'Kia moti nga tangata hara i runga i te whenua, ko te hunga kino kia poto katoa atu. Whakapaingia a Ihowa, e toku wairua. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15608', '19', '105', '1', '¶ Whakawhetai ki a Ihowa, karanga atu ki tona ingoa: whakapuakina ana mahi ki waenganui o nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('15609', '19', '105', '2', 'Waiata ki a ia, himene ki a ia: korerotia ana mahi whakamiharo katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15610', '19', '105', '3', 'Whakamanamana ki tona ingoa tapu: kia hari te ngakau o te hunga e rapu ana i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15611', '19', '105', '4', 'Rapua a Ihowa me tona kaha: rapua tonutia tona mata, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15612', '19', '105', '5', 'Maharatia ana mahi whakamiharo i mahia e ia; ana merekara me nga whakaritenga a tona mangai,');
INSERT INTO `bible_verses_maori` VALUES ('15613', '19', '105', '6', 'E nga uri o Aperahama, o tana pononga, e nga tama a Hakopa, e ana i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('15614', '19', '105', '7', 'Ko Ihowa ia, ko to tatou Atua; kei te whenua katoa ana whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('15615', '19', '105', '8', '¶ Mahara tonu ia ki tana kawenata ake ake, ki te kupu i kiia iho e ia ki te mano o nga whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('15616', '19', '105', '9', 'Ki tana i whakarite ai ki a Aperahama, ki tana oati hoki ki a Ihaka;');
INSERT INTO `bible_verses_maori` VALUES ('15617', '19', '105', '10', 'A whakapumautia iho e ia hei tikanga ki a Hakopa, hei kawenata mau tonu ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('15618', '19', '105', '11', 'I a ia ra i mea, Ka hoatu e ahau ki a koe te whenua o Kanaana hei wahi pumau mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('15619', '19', '105', '12', 'I te mea he hunga torutoru ratou: ae ra, he iti rawa, he manene ano ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('15620', '19', '105', '13', 'I a ratou e haereere ana i tenei iwi ki tera atu iwi, i tetahi rangatiratanga ki tetahi iwi ke;');
INSERT INTO `bible_verses_maori` VALUES ('15621', '19', '105', '14', 'Kihai ratou i tukua e ia kia tukinotia e te tangata: he whakaaro ano ki a ratou i riria ai e ia nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('15622', '19', '105', '15', 'I mea ia, Kei pa ki aku i whakawahi ai: kei kino ki aku poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('15623', '19', '105', '16', 'I karangatia e ia te matekai ki te whenua: whati katoa i a ia te tokotoko, ara te taro.');
INSERT INTO `bible_verses_maori` VALUES ('15624', '19', '105', '17', 'I tonoa e ia he tangata i mua i a ratou; i hokona a Hohepa hei pononga:');
INSERT INTO `bible_verses_maori` VALUES ('15625', '19', '105', '18', 'I whakamamaetia ona waewae ki te mekameka: takoto ana ia i te rino;');
INSERT INTO `bible_verses_maori` VALUES ('15626', '19', '105', '19', 'A puta noa tana kupu: whakamatautauria ana ia e te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15627', '19', '105', '20', 'I tono te kingi, a wetekina ana ia; ara te kingi o nga iwi, a tukua ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('15628', '19', '105', '21', 'A meinga ana ia e ia hei ariki mo tona whare, hei rangatira mo ona taonga katoa;');
INSERT INTO `bible_verses_maori` VALUES ('15629', '19', '105', '22', 'Hei herehere i ana rangatira ua pai ia, hei ako i ana kaumatua ki te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('15630', '19', '105', '23', 'I haere mai ano a Iharaira ki Ihipa: a noho ana a Hakopa ki te whenua o Hama.');
INSERT INTO `bible_verses_maori` VALUES ('15631', '19', '105', '24', 'Na ka tino whakanuia e ia tana iwi: a ka meinga ratou kia kaha ake i o ratou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15632', '19', '105', '25', '¶ I whakakoarotia e ia to ratou ngakau kia kino ki tana iwi, kia mahi lhianga ki ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('15633', '19', '105', '26', 'I tonoa e ia a Mohi, tana pononga, raua ko Arona, ko tana i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('15634', '19', '105', '27', 'Whakaputaina ana e raua ana tohu i waenganui i a ratou, he merekara i te whenua o Hama.');
INSERT INTO `bible_verses_maori` VALUES ('15635', '19', '105', '28', 'I tukua e ia te pouri, a kua pouri: kihai ano ratou i whakakeke ki ana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15636', '19', '105', '29', 'I whakaputaia ketia e ia o ratou wai hei toto; a mate ake i a ia a ratou ngohi.');
INSERT INTO `bible_verses_maori` VALUES ('15637', '19', '105', '30', 'I whakangahue ake to ratou whenua i te poroka, i roto i nga whare moenga o o ratou kingi.');
INSERT INTO `bible_verses_maori` VALUES ('15638', '19', '105', '31', 'I whai kupu ia, a puta ana mai nga pokai namu: me te kutu i o ratou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('15639', '19', '105', '32', 'I tukua iho e ia ki a ratou te whatu hei ua, me te ahi mura ki to ratou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15640', '19', '105', '33', 'I pakia ano e ia a ratou waina me a ratou piki; a whatiwhatiia ana e ia nga rakau o o ratou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('15641', '19', '105', '34', 'I korero ia, a puta ana mai te mawhitiwhiti me te moka, te taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('15642', '19', '105', '35', 'A kainga katoatia ana nga otaota o to ratou whenua; pau ake nga hua o to ratou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('15643', '19', '105', '36', 'I whakamatea katoatia ano hoki e ia nga matamua o to ratou whenua, te muanga o to ratou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('15644', '19', '105', '37', 'A whakaputaina mai ana ratou e ia, me te hiriwa, me te koura, kahore hoki he mea tuoi i roto i ana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('15645', '19', '105', '38', 'Na hari ana a Ihipa i to ratou haerenga; i mau hoki to ratou wehi ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15646', '19', '105', '39', 'I horahia e ia te kapua hei hipoki, me te ahi hei whakamarama i te po.');
INSERT INTO `bible_verses_maori` VALUES ('15647', '19', '105', '40', 'I inoi ratou, a homai ana e ia te koitareke; a ka makona ratou i te taro o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('15648', '19', '105', '41', 'I wahia e ia te kohatu, a ka pakaru mai nga wai: rere ana i nga wahi maroke, koia ano kei te awa.');
INSERT INTO `bible_verses_maori` VALUES ('15649', '19', '105', '42', 'I mahara hoki ia ki tana kuputapu, ki a Aperahama ano, ki tana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('15650', '19', '105', '43', 'A whakaputaina mai ana e ia tana iwi i runga i te hari, ana i whiriwhiri ai i runga i te koa.');
INSERT INTO `bible_verses_maori` VALUES ('15651', '19', '105', '44', 'A homai ana e ia ki a ratou nga whenua o nga tauiwi: a riro ana i a ratou nga mauiuitanga o te iwi;');
INSERT INTO `bible_verses_maori` VALUES ('15652', '19', '105', '45', 'Kia puritia ai e ratou ana tikanga, kia mau ai ki ana ture. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15653', '19', '106', '1', '¶ Whakamoemititia a Ihowa. Whakawhetai ki a Ihowa; he pai hoki ia: he pumau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15654', '19', '106', '2', 'Me wai e korero nga mahi nunui a Ihowa: e whakakite katoa nga whakamoemiti ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('15655', '19', '106', '3', 'Ka hari te hunga e mau ana ki te whakarite tika; me te kaimahi i te tika i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15656', '19', '106', '4', 'Maharatia mai ahau, e Ihowa, kia rite ki tau manako ki tau iwi: tirotirohia mai ahau i runga i tau whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15657', '19', '106', '5', 'Kia kite ai ahau i te pai o au i whiriwhiri ai: kia koa ai, koa tahi me tau iwi; kia whakamanamana tahi ai me tou kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('15658', '19', '106', '6', '¶ Kua hara tahi matou me o matou matua, kua mahi matou i te kino, i te mea he.');
INSERT INTO `bible_verses_maori` VALUES ('15659', '19', '106', '7', 'Kihai o matou matua i mohio ki au mea whakamiharo i Ihipa, kihai hoki i mahara ki te tini o au arohatanga; engari ia i whakatoi ratou ki a koe i te moana, ae, i te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('15660', '19', '106', '8', 'Otira whakaorangia ana ratou e ia, he whakaaro ki tona ingoa, kia matauria ai tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('15661', '19', '106', '9', 'I riria ano e ia te Moana Whero, a kua maroke: na arahina ana ratou e ia i nga rire, ano ko waenga koraha.');
INSERT INTO `bible_verses_maori` VALUES ('15662', '19', '106', '10', 'Na whakaorangia ake ratou e ia i te ringa o te tangata i kino ki a ratou; a hokona ana ratou i roto i te ringa o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15663', '19', '106', '11', 'A taupokina ana e nga wai o ratou hoariri, hore rawa tetahi morehu.');
INSERT INTO `bible_verses_maori` VALUES ('15664', '19', '106', '12', 'Na whakapono ana ratou ki ana kupu: a waiata ana i te whakamoemiti ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15665', '19', '106', '13', '¶ Hohoro tonu to ratou wareware ki ana mahi: kihai i taria e ratou tona whakaaro:');
INSERT INTO `bible_verses_maori` VALUES ('15666', '19', '106', '14', 'Engari i whakaputa nui i o ratou hiahia i te tahora; whakamatautau ana ratou i te Atua i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('15667', '19', '106', '15', 'Na ka hoatu e ia ta ratou i inoi ai; otira i tukua atu e ia te hiroki ki to ratou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15668', '19', '106', '16', 'I hae hoki ratou ki a Mohi i te puni, ki a Arona ano, ki te tangata tapu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15669', '19', '106', '17', 'Ko te hamamatanga o te whenua, na horomia ana a Ratana; a taupokina iho te ropu o Apirama.');
INSERT INTO `bible_verses_maori` VALUES ('15670', '19', '106', '18', 'A mura ana te ahi i to ratou ropu; wera ana i te mura te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('15671', '19', '106', '19', 'I hanga e ratou he kuao kau ki Horepa, a koropiko ana ki te whakapakoko i whakarewaina.');
INSERT INTO `bible_verses_maori` VALUES ('15672', '19', '106', '20', 'Koia i whitia ai e ratou to ratou kororia mo te mea i rite ki te puru kai tarutaru.');
INSERT INTO `bible_verses_maori` VALUES ('15673', '19', '106', '21', 'Wareware ake i a ratou te Atua, to ratou kaiwhakaora, i mahi nei i nga mea nunui ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('15674', '19', '106', '22', 'I nga mahi whakamiharo ki te whenua o Hama, i nga mea whakamataku ki te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('15675', '19', '106', '23', 'Na ka mea ia, kia whakangaromia ratou, me i kaua a Mohi, tana i whiriwhiri ai, te tu ki tona aroaro i te takiwa, hei papare ake i tona riri, kei huna ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('15676', '19', '106', '24', 'Ae ra, i whakahawea ratou ki te whenua ahuareka; kihai ratou i whakapono ki tana kupu;');
INSERT INTO `bible_verses_maori` VALUES ('15677', '19', '106', '25', 'Heoi amuamu ana i roto i o ratou teneti, kihai i whakarongo ki te reo o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15678', '19', '106', '26', 'Na reira ka ara tona ringa ki a ratou, ki te turaki i a ratou i te koraha;');
INSERT INTO `bible_verses_maori` VALUES ('15679', '19', '106', '27', 'Ki te turaki i o ratou uri i roto i nga iwi: ki te whakamarara i a ratou ki nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15680', '19', '106', '28', 'I whakauru atu hoki ratou ki a Paarapeoro: a kai ana i nga patunga tapu ma nga mea mate.');
INSERT INTO `bible_verses_maori` VALUES ('15681', '19', '106', '29', 'Koia i whakapataritari ai ratou i a ia ki a ratou hanga kia riri; a pakaru ana mai te mate uruta ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15682', '19', '106', '30', 'Na ko te whakatikanga ake o Pinehaha, ki te whakaputa whakawa: a mutu iho te mate.');
INSERT INTO `bible_verses_maori` VALUES ('15683', '19', '106', '31', 'I kiia ai ia he tika i nga whakatupuranga katoa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15684', '19', '106', '32', 'I whakapataritari ano ratou i a ia ki nga wai o Meripa; na hemanawa ana a Mohi mo ratou:');
INSERT INTO `bible_verses_maori` VALUES ('15685', '19', '106', '33', 'Na ratou hoki i whakatoi tona wairua, i he ai te kupu a ona ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('15686', '19', '106', '34', '¶ Kihai ratou i whakangaro i nga iwi i kiia nei e Ihowa ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('15687', '19', '106', '35', 'Heoi uru ana ki roto ki nga tauiwi, a ako ana i a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15688', '19', '106', '36', 'I mahi hoki ratou ki a ratou whakapakoko, i mahangatia ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15689', '19', '106', '37', 'Ae, i patua e ratou a ratou tama me a ratou tamahine ma nga atua maori;');
INSERT INTO `bible_verses_maori` VALUES ('15690', '19', '106', '38', 'I whakahekea hoki te toto harakore, nga toto o a ratou tama, o a ratou tamahine, i patua nei e ratou ma nga whakapakoko o Kanaana; a poke iho te whenua i te toto.');
INSERT INTO `bible_verses_maori` VALUES ('15691', '19', '106', '39', 'Na poke iho ratou i a ratou mahi: a puremu ana ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('15692', '19', '106', '40', 'Koia i mura ai te riri o Ihowa ki tana iwi; a whakarihariha ana ia ki tona kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('15693', '19', '106', '41', 'A tukua ana ratou e ia ki te ringa o nga tauiwi; waiho ana te hunga i kino ki a ratou hei rangatira mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15694', '19', '106', '42', 'Na ka tukinotia ratou e o ratou hoariri: ka pehia ki raro i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('15695', '19', '106', '43', 'He maha ana whakaoranga i a ratou: ko ratou ia i whakatoi ki a ia i o ratou whakaaro, a whakaititia ana i ta ratou kino.');
INSERT INTO `bible_verses_maori` VALUES ('15696', '19', '106', '44', 'Ahakoa ra, i titiro ia ki to ratou matenga, i tona rongonga i ta ratou tangi:');
INSERT INTO `bible_verses_maori` VALUES ('15697', '19', '106', '45', 'I mahara hoki ia ki tana kawenata ki a ratou, a rite tonu ki te tini o ana mahi aroha te putanga ketanga o ona whakaaro:');
INSERT INTO `bible_verses_maori` VALUES ('15698', '19', '106', '46', 'I meinga hoki ratou e ia kia arohaina e te hunga katoa i whakaraua atu ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15699', '19', '106', '47', 'Whakaorangia matou, e Ihowa, e to matou Atua, kohikohia matou i roto i nga tauiwi: kia whakawhetai ai ki tou ingoa tapu, kia whakamanamana ai ki tou whakamoemiti.');
INSERT INTO `bible_verses_maori` VALUES ('15700', '19', '106', '48', 'Kia whakapaingia a Ihowa, te Atua o Iharaira, i tua whakarere ano, a ake ake. A kia mea katoa te iwi, Amine. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15701', '19', '107', '1', '¶ Whakawhetai ki a Ihowa, he pai hoki ia: he pumau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15702', '19', '107', '2', 'Kia pena ano te korero a te hunga i hokona e Ihowa, i hokona nei e ia i roto i te ringa o te hoariri;');
INSERT INTO `bible_verses_maori` VALUES ('15703', '19', '107', '3', 'I kohikohia nei i nga whenua, i te rawhiti, i te uru, i te raki, i te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('15704', '19', '107', '4', 'I haereere ratou i te koraha i te wahi mokemoke, te kitea tetahi pa hei nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('15705', '19', '107', '5', 'I matekai ratou, i matewai: hemo noa to ratou wairua i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15706', '19', '107', '6', 'Na ka tangi ratou ki a Ihowa i to ratou pouri: a whakaorangia ana ratou e ia i o ratou mate.');
INSERT INTO `bible_verses_maori` VALUES ('15707', '19', '107', '7', 'A arahina ana e ia ra te ara tika; kia haere ai ki te pa hei nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('15708', '19', '107', '8', 'Aue! me i whakapaingia e te tangata a Ihowa mo tona atawhai, mo ana mahi whakamiharo ki nga tama a te tangata!');
INSERT INTO `bible_verses_maori` VALUES ('15709', '19', '107', '9', 'E whakamakonatia ana hoki e ia te wairua hiahia: ko te wairua hiakai, whakakiia ana e ia ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('15710', '19', '107', '10', '¶ Ko te hunga i noho i te pouri, i te atarangi o te mate: he mea here ki te mamae, ki te rino;');
INSERT INTO `bible_verses_maori` VALUES ('15711', '19', '107', '11', 'Mo ratou i tutu ki nga kupu a te Atua, i whakahawea ki te whakaaro o te Runga Rawa;');
INSERT INTO `bible_verses_maori` VALUES ('15712', '19', '107', '12', 'Koia i pehia iho ai e ia o ratou ngakau ki te mahi: hinga iho ratou, kahore hoki he kaiawhina.');
INSERT INTO `bible_verses_maori` VALUES ('15713', '19', '107', '13', 'Na ka tangi ratou ki a Ihowa i to ratou pouri; a ka whakaorangia ratou e ia i o ratou mate.');
INSERT INTO `bible_verses_maori` VALUES ('15714', '19', '107', '14', 'Whakaputaina mai ana ratou e ia i te pouri, i te atarangi o te mate; motumotuhia ana o ratou here.');
INSERT INTO `bible_verses_maori` VALUES ('15715', '19', '107', '15', 'Aue! me i whakapaingia e te tangata a Ihowa mo tona atawhai, mo ana mahi whakamiharo ki nga tama a te tangata!');
INSERT INTO `bible_verses_maori` VALUES ('15716', '19', '107', '16', 'Kua tukitukia hoki e ia nga tatau parahi: kua tapahia e ia nga tutaki rino, motu rawa.');
INSERT INTO `bible_verses_maori` VALUES ('15717', '19', '107', '17', '¶ Ko nga kuware, na a ratou mahi tutu, na o ratou kino, i pakia ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15718', '19', '107', '18', 'Ka wetiweti to ratou wairua ki nga kai katoa; a ka whakatata ratou ki nga kuwaha o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('15719', '19', '107', '19', 'Na ka tangi ki a Ihowa i to ratou pouri, a ka whakaorangia ratou e ia i o ratou mate.');
INSERT INTO `bible_verses_maori` VALUES ('15720', '19', '107', '20', 'Tukua mai ana e ia tana kupu, a rongoatia ana ratou: a whakaputaina ana ratou i o ratou ngaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('15721', '19', '107', '21', 'Aue! me i whakapaingia e te tangata a Ihowa mo tona atawhai, mo ana mahi whakamiharo ki nga tama a te tangata!');
INSERT INTO `bible_verses_maori` VALUES ('15722', '19', '107', '22', 'Kia tukua ano e ratou te whakahere, ara te whakamoemiti; kia whakapuaki i ana mahi i runga i te hari.');
INSERT INTO `bible_verses_maori` VALUES ('15723', '19', '107', '23', '¶ Ko te hunga e haere ana ki raro, ki te moana, i runga kaipuke, a e whai mahi ana i nga wai nunui,');
INSERT INTO `bible_verses_maori` VALUES ('15724', '19', '107', '24', 'Ko ratou e kite i nga mahi a Ihowa, i ana mahi whakamiharo i te rire.');
INSERT INTO `bible_verses_maori` VALUES ('15725', '19', '107', '25', 'Puta kau tana kupu, kua maranga te tupuhi, mana e whakatutu ona ngaru.');
INSERT INTO `bible_verses_maori` VALUES ('15726', '19', '107', '26', 'Ka kake ratou ki runga ki te rangi, ka heke ano ki raro ki te rire: ngohe noa o ratou wairua i te pawera.');
INSERT INTO `bible_verses_maori` VALUES ('15727', '19', '107', '27', 'Ka tiu ratou, ka hurorirori ano he tangata e haurangi ana; a kahore he mahara i toe.');
INSERT INTO `bible_verses_maori` VALUES ('15728', '19', '107', '28', 'Heoi ka tangi ki a Ihowa i to ratou hemanawa: a whakaorangia ana ratou i o ratou mate.');
INSERT INTO `bible_verses_maori` VALUES ('15729', '19', '107', '29', 'Meinga ana e ia te tupuhi kia marino, ona ngaru kia mariri.');
INSERT INTO `bible_verses_maori` VALUES ('15730', '19', '107', '30', 'Na ka koa ratou, no te mea ka marie: a ka kawea ratou e ia ki te tauranga i hiahia ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15731', '19', '107', '31', 'Aue! me i whakapaingia e te tangata a Ihowa mo tona atawhai, mo ana mahi whakamiharo ki nga tama a te tangata!');
INSERT INTO `bible_verses_maori` VALUES ('15732', '19', '107', '32', 'Kia whakanui hoki ratou i a ia i roto i te whakaminenga o te iwi; kia whakamoemiti ki a ia i roto i te nohoanga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('15733', '19', '107', '33', '¶ Ko ia hei mea i nga awa hei koraha, i nga puputanga wai hei oneone maroke;');
INSERT INTO `bible_verses_maori` VALUES ('15734', '19', '107', '34', 'I te whenua whai hua, kia titohea, mo te hara o te hunga e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('15735', '19', '107', '35', 'Ko ia hei mea i te koraha hei harotoroto wai, i te whenua maroke hei puputanga wai.');
INSERT INTO `bible_verses_maori` VALUES ('15736', '19', '107', '36', 'A whakanohoia iho e ia te hunga matekai ki reira, hanga ai i tetahi pa hei nohoanga;');
INSERT INTO `bible_verses_maori` VALUES ('15737', '19', '107', '37', 'Hei rui mara, hei whakato mara waina, e tupu ai, e maha ai nga hua.');
INSERT INTO `bible_verses_maori` VALUES ('15738', '19', '107', '38', 'Ko ia ano hei manaaki i a ratou, no ka nui rawa; kahore hoki e tukua kia torutoru haere a ratou kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('15739', '19', '107', '39', 'Na kua iti haere ano ratou, kua piko i te tukino, i te he, i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('15740', '19', '107', '40', 'E ringihia ana e ia te whakahawea ki runga ki nga rangatira: e meinga ana kia hehe i te ururua, i te wahi kahore nei he ara;');
INSERT INTO `bible_verses_maori` VALUES ('15741', '19', '107', '41', 'Otira kei te whakateitei ia i te rawakore ki runga i te mamae, kei te mea i ona hapu kia rite ki te kahui hipi.');
INSERT INTO `bible_verses_maori` VALUES ('15742', '19', '107', '42', 'Ka kite nga tangata tika, a ka hari; ko nga he katoa hoki, kipia ake te mangai.');
INSERT INTO `bible_verses_maori` VALUES ('15743', '19', '107', '43', 'Ko te tangata whakaaro nui ka mahara ki enei mea, a ka mohio ratou ki te aroha o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15744', '19', '108', '1', '¶ He waiata, he himene na Rawiri. Pumau tonu toku ngakau, e te Atua; ka waiata ahau, ae ra, ka himene ahau, me toku kororia ano.');
INSERT INTO `bible_verses_maori` VALUES ('15745', '19', '108', '2', 'E ara, e te hatere, e te hapa: ka ara wawe ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15746', '19', '108', '3', 'Ka whakamoemiti ahau ki a koe, e Ihowa, i waenganui i nga iwi: ka himene ki a koe i waenganui i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('15747', '19', '108', '4', 'He nui atu hoki tau mahi tohu i nga rangi, a ko tou pono tutuki noa atu ki nga kapua.');
INSERT INTO `bible_verses_maori` VALUES ('15748', '19', '108', '5', 'Kia whakanuia koe, e te Atua, ki runga atu i nga rangi: hei runga atu i te whenua katoa tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('15749', '19', '108', '6', '¶ Kia puta tau i aroha ai, ma tou ringa matau matou e whakaora, a whakahokia mai he kupu ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('15750', '19', '108', '7', 'Kua korero te Atua i runga i tona tapu: Ka hari ahau, ka kotikoti i Hekeme, ka roherohe i te raorao o Hukota.');
INSERT INTO `bible_verses_maori` VALUES ('15751', '19', '108', '8', 'Noku Kireara; noku a Manahi; ko Eparaima ano hoki te kaha o toku matenga; ko Hura taku hepeta.');
INSERT INTO `bible_verses_maori` VALUES ('15752', '19', '108', '9', 'Ko Moapa taku oko horoi; ka maka e ahau toku hu ki runga ki Eroma: ka whakamanamana ahau ki Pirihitia.');
INSERT INTO `bible_verses_maori` VALUES ('15753', '19', '108', '10', 'Ma wai ahau e kawe ki te pa tuwatawata? Ko wai nana ahau i arahi ki Eroma?');
INSERT INTO `bible_verses_maori` VALUES ('15754', '19', '108', '11', 'He teka ianei kua panga matou e koe, e te Atua? kahore hoki koe, e te Atua, e haere tahi me o matou taua.');
INSERT INTO `bible_verses_maori` VALUES ('15755', '19', '108', '12', 'Homai ki a matou he awhina ki te hoariri: he teka kau noa hoki te awhina a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15756', '19', '108', '13', 'Ma te Atua tatou ka toa ai: mana hoki e takahi ki raro o tatou hoa whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('15757', '19', '109', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. E te Atua, e whakamoemiti nei ahau, kei wahangu koe:');
INSERT INTO `bible_verses_maori` VALUES ('15758', '19', '109', '2', 'Kua puaki hoki te mangai o te tangata kino me te mangai o te tangata tinihanga, ki te he moku: he teka o ratou arero, e korero nei moku.');
INSERT INTO `bible_verses_maori` VALUES ('15759', '19', '109', '3', 'I karapotia hoki ahau e ratou ki nga kupu mauahara, a i whawhai takekore ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15760', '19', '109', '4', 'Mo toku aroha he riri ta ratou whakautu: ko ahau ia, he inoi taku.');
INSERT INTO `bible_verses_maori` VALUES ('15761', '19', '109', '5', 'E homai ana e ratou ki ahau he kino mo te pai, he mauahara mo toku aroha.');
INSERT INTO `bible_verses_maori` VALUES ('15762', '19', '109', '6', '¶ Meinga he tangata kino hei rangatira mona; kia tu he hoariri ki tona ringa matau.');
INSERT INTO `bible_verses_maori` VALUES ('15763', '19', '109', '7', 'Kia tau te he ki a ia, ina whakawakia: kia waiho ano tana inoi hei hara.');
INSERT INTO `bible_verses_maori` VALUES ('15764', '19', '109', '8', 'Kia torutoru ona ra; kia riro tana mahi tirotiro i tetahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('15765', '19', '109', '9', 'Kia pania ana tamariki, kia pouarutia hoki tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('15766', '19', '109', '10', 'Kia kopikopiko noa ana tamariki, pinono ai: kia rapu kai hoki ma ratou i o ratou wahi mokemoke.');
INSERT INTO `bible_verses_maori` VALUES ('15767', '19', '109', '11', 'Kia haoa e te kaituku moni ana mea katoa; kia pahuatia hoki e nga tangata iwi ke ana mauiuitanga.');
INSERT INTO `bible_verses_maori` VALUES ('15768', '19', '109', '12', 'Kaua tetahi hei hoatu noa i te aroha ki a ia: kaua hoki tetahi hei atawhai i ana pani.');
INSERT INTO `bible_verses_maori` VALUES ('15769', '19', '109', '13', 'Kia hatepea putia ona uri: a i to muri whakatupuranga kia horoia rawatia atu o ratou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('15770', '19', '109', '14', 'Kia maharatia e Ihowa te kino o ona matua: kei murua hoki te hara o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('15771', '19', '109', '15', 'Kia mau tonu ki te aroaro o Ihowa: kia hatepea atu ai e ia te maharatanga ki a ratou i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15772', '19', '109', '16', 'Mona kihai i mahara ki te mahi tohu: heoi tukino ana ia i te ware, i te rawakore, i te hunga ngakau maru, kia patua ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15773', '19', '109', '17', 'Ae ra, i pai ia ki te kanga, a kua tae mai ki a ia: kihai ia i aro ki te manaaki, heoi kua mamao tera i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15774', '19', '109', '18', 'I kakahu ia i te kanga ki a ia, ano ko tona kakahu: na kua tae tera ki roto ki a ia ano he wai, me he hinu hoki ki roto ki ona wheua.');
INSERT INTO `bible_verses_maori` VALUES ('15775', '19', '109', '19', 'Waiho ki a ia hei kakahu hipoki mona, hei whitiki hoki e whitikiria tonutia ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('15776', '19', '109', '20', 'Na hei utu tena ma Ihowa ki oku hoariri, ki te hunga hoki e korero kino nei ki toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15777', '19', '109', '21', '¶ Kia puta tau mahi moku, e te Atua, e te Ariki, he whakaaro ki tou ingoa: na te mea he pai tau mahi tohu, whakaorangia ahau,');
INSERT INTO `bible_verses_maori` VALUES ('15778', '19', '109', '22', 'He ware hoki ahau, he rawakore, kua mamae hoki toku ngakau i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15779', '19', '109', '23', 'Ka riro ahau me te atarangi e whakawairua kau ana: e peipeia ana ahau me he mawhitiwhiti.');
INSERT INTO `bible_verses_maori` VALUES ('15780', '19', '109', '24', 'Hurorirori kau oku turi i te nohopuku; a e kohia ana te ngako o oku kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('15781', '19', '109', '25', 'Kua waiho ahau hei tawainga ma ratou: ka kite ratou i ahau, ka ruru o ratou matenga.');
INSERT INTO `bible_verses_maori` VALUES ('15782', '19', '109', '26', 'Awhinatia ahau, e Ihowa, e toku Atua: kia rite ki tou aroha tau whakaora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15783', '19', '109', '27', 'Kia matau ai ratou ko tou ringa itene: a nau tenei, e Ihowa, i mea.');
INSERT INTO `bible_verses_maori` VALUES ('15784', '19', '109', '28', 'Ma ratou e kanga, mau ia e manaaki: kia whakama ratou ina whakatika; ko tau pononga ia kia hari.');
INSERT INTO `bible_verses_maori` VALUES ('15785', '19', '109', '29', 'Kia whakakakahuria oku hoariri ki te whakama, a ko to ratou numinumi hei koroka hipoki mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15786', '19', '109', '30', 'Ka tino whakawhetai toku mangai ki a Ihowa, ae ra, ka whakamoemiti ahau ki a ia i waenganui o te mano.');
INSERT INTO `bible_verses_maori` VALUES ('15787', '19', '109', '31', 'E tu hoki ia ki te ringa matau o te rawakore, hei whakaora i a ia i te hunga e whakahe ana i tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15788', '19', '110', '1', '¶ He himene na Rawiri. I mea a Ihowa ki toku Ariki: Hei toku matau koe noho ai, kia meinga ra ano e ahau ou hoariri hei turanga waewae mou.');
INSERT INTO `bible_verses_maori` VALUES ('15789', '19', '110', '2', 'Ma Ihowa e tono mai te tokotoko o tou kaha i Hiona: hei rangatira koe i waenganui i ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15790', '19', '110', '3', 'Ka kakama tou iwi ki te tapae atu i a ratou i te ra o tou kaha: i te ataahua o nga mea tapu, no te kopu mai o te ata, kei a koe te tomairangi o tou whanaketanga.');
INSERT INTO `bible_verses_maori` VALUES ('15791', '19', '110', '4', 'Kua oati a Ihowa, e kore ano tana e puta ke; Hei tohunga koe ake ake, no te tikanga o Merekihereke.');
INSERT INTO `bible_verses_maori` VALUES ('15792', '19', '110', '5', '¶ Kei tou matau te Ariki, ka maru i a ia nga kingi i te ra e riri ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('15793', '19', '110', '6', 'E whakawa ia i waenganui i nga tauiwi; e whakakiia e ia nga whenua ki te tupapaku: ka maru i a ia nga upoko i nga whenua maha.');
INSERT INTO `bible_verses_maori` VALUES ('15794', '19', '110', '7', 'Ka inu wai ia i te awa i te ara: a ka ara tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('15795', '19', '111', '1', '¶ Whakamoemititia a Ihowa. Ka whakapaua toku ngakau ki te whakawhetai ki a Ihowa, i te runanga o te hunga tika, i te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('15796', '19', '111', '2', 'He nui nga mahi a Ihowa; e whakatakina ana e te hunga katoa e manako ana ki aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('15797', '19', '111', '3', 'He mea honore, he mea kororia tana mahi: tu tonu tona tika ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15798', '19', '111', '4', 'Kua meinga e ia kia maharatia ana mahi whakamiharo: he atawhai a Ihowa, he aroha.');
INSERT INTO `bible_verses_maori` VALUES ('15799', '19', '111', '5', 'E homai ana e ia he kai ma te hunga e wehi ana ki a ia: ka mahara tonu ia ki tana kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('15800', '19', '111', '6', '¶ Kua whakakitea e ia ki tana iwi te kaha o ana mahi, i tana hoatutanga i to nga tauiwi hei kainga tupu mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15801', '19', '111', '7', 'Ko nga mahi a ona ringa he pono, he whakawa tika: pono tonu ana akoranga katoa,');
INSERT INTO `bible_verses_maori` VALUES ('15802', '19', '111', '8', 'U tonu ake ake, e mahia ana i runga i te pono, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('15803', '19', '111', '9', 'I tonoa mai e ia he whakaoranga mo tana iwi: kua kiia iho e ia tana kawenata mo ake tonu atu; he tapu tona ingoa, e wehingia ana.');
INSERT INTO `bible_verses_maori` VALUES ('15804', '19', '111', '10', 'Ko te timatanga o te whakaaro nui he wehi ki a Ihowa: he ngarahu nui to te hunga katoa nana era mahi; mau te whakamoemiti ki a ia, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15805', '19', '112', '1', '¶ Whakamoemititia a Ihowa. Ka hari te tangata e wehi ana i a Ihowa, e aro nui ana ki ana whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15806', '19', '112', '2', 'Ka nui ona uri ki runga ki te whenua; ka manaakitia te whakatupuranga o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('15807', '19', '112', '3', 'Kei tona whare te rawa, te taonga: ka pumau tonu tona tika, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15808', '19', '112', '4', 'Ka maea ake te marama i roto i te pouri ki te hunga tika: he atawhai ia, he aroha, he tika.');
INSERT INTO `bible_verses_maori` VALUES ('15809', '19', '112', '5', 'He pono ka whiwhi painga te tangata he atawhai, he ohaoha tana mahi: ka u ana kupu i te whakawakanga.');
INSERT INTO `bible_verses_maori` VALUES ('15810', '19', '112', '6', '¶ E kore hoki ia e whakangaueuetia ake ake: ka maharatia tonutia te tangata tika ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15811', '19', '112', '7', 'E kore ia e mataku i te rongo kino: e u ana tona ngakau, e whakawhirinaki ana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15812', '19', '112', '8', 'Ka u tona ngakau, e kore ia e wehi, kia kite ra ano ia i tana i hiahia ai ki ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('15813', '19', '112', '9', 'Kua tuwhaina e ia, kua hoatu ki te hunga rawakore: pumau tonu tona tika ake ake; ka ara tona haona i runga i te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('15814', '19', '112', '10', 'Ka kite te tangata kino, a ka pouri; ka pakiri ona niho, memeha iho: pirau iho te hiahia o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('15815', '19', '113', '1', '¶ Whakamoemititia a Ihowa. Whakamoemititia, e nga pononga a Ihowa, whakamoemititia te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15816', '19', '113', '2', 'Kia whakapaingia te ingo o Ihowa aianei a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15817', '19', '113', '3', 'Kia whakamoemititia te ingoa o Ihowa i te putanga mai o te ra, a tae noa ki tona torengitanga.');
INSERT INTO `bible_verses_maori` VALUES ('15818', '19', '113', '4', 'Kei runga rawa a Ihowa i nga iwi katoa: kei runga ake i nga rangi tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('15819', '19', '113', '5', 'Ko wai te rite ana ki a Ihowa, ki to tatou Atua, kei runga nei tona nohoanga,');
INSERT INTO `bible_verses_maori` VALUES ('15820', '19', '113', '6', 'E whakaiti nei i a ia ki te titiro iho ki nga mea kei te rangi, kei te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('15821', '19', '113', '7', 'E whakaara ake ana ia i te iti i roto i te puehu, e whakateitei ake ana i te rawakore i roto i te puranga paru;');
INSERT INTO `bible_verses_maori` VALUES ('15822', '19', '113', '8', 'Kia whakanohoia ai e ia ki roto ki nga rangatira, ki nga rangatira o tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('15823', '19', '113', '9', 'Nana hoki te pakoko i whai whare ai, hei whaereere e koa ana ki ana tamariki. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15824', '19', '114', '1', '¶ I te putanga mai o Iharaira i Ihipa, o te whare o Hakopa i te iwi reo ke,');
INSERT INTO `bible_verses_maori` VALUES ('15825', '19', '114', '2', 'Ko Hura tona wahi tapu, ko Iharaira tona rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('15826', '19', '114', '3', 'I kite te moana, a whati ana: i whakahokia ki muri a Horano.');
INSERT INTO `bible_verses_maori` VALUES ('15827', '19', '114', '4', 'Pekepeke ana nga maunga ano he hipi toa, nga pukepuke ano he reme.');
INSERT INTO `bible_verses_maori` VALUES ('15828', '19', '114', '5', 'I ahatia koe, e te moana, i whati ai koe e Horano, i whakahokia ai koe ki muri?');
INSERT INTO `bible_verses_maori` VALUES ('15829', '19', '114', '6', 'E nga maunga, i pekepeke ai koutou ano he hipi toa; e nga pukepuke, ano he reme?');
INSERT INTO `bible_verses_maori` VALUES ('15830', '19', '114', '7', 'E wiri, e te whenua, i te aroaro o te Ariki; i te aroaro o te Atua o Hakopa;');
INSERT INTO `bible_verses_maori` VALUES ('15831', '19', '114', '8', 'I meinga ai te toka hei hopua wai; te kiripaka hei puna wai.');
INSERT INTO `bible_verses_maori` VALUES ('15832', '19', '115', '1', '¶ Aua ki a matou, e Ihowa, aua ki a matou, engari me hoatu te kororia ki tou ingoa: whakaaroa tou aroha, tou pono.');
INSERT INTO `bible_verses_maori` VALUES ('15833', '19', '115', '2', 'Kia mea koia nga tauiwi: Kei hea ianei to ratou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('15834', '19', '115', '3', 'Kei te rangi ia to matou Atua; kua meatia e ia nga mea katoa i pai ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('15835', '19', '115', '4', 'He hiriwa a ratou whakapakoko, he koura, he mahi na te ringa tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15836', '19', '115', '5', 'He mangai o ratou, a kahore e korero: he kanohi o ratou, a kahore e kite:');
INSERT INTO `bible_verses_maori` VALUES ('15837', '19', '115', '6', 'He taringa o ratou, a kahore e rongo: he ihu o ratou, a kahore e hongi:');
INSERT INTO `bible_verses_maori` VALUES ('15838', '19', '115', '7', 'He ringa o ratou, a kahore e whawha: he waewae o ratou, a kahore e haere: kahore hoki o ratou korokoro e korero.');
INSERT INTO `bible_verses_maori` VALUES ('15839', '19', '115', '8', 'Ka rite ki a ratou o ratou kaihanga; ae ra, te hunga katoa ano e whakawhirinaki ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('15840', '19', '115', '9', '¶ E Iharaira, whakawhirinaki ki a Ihowa: ko ia to ratou awhina, to ratou whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('15841', '19', '115', '10', 'E te whare o Arona, whakawhirinaki ki a Ihowa: ko ia to ratou awhina, to ratou whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('15842', '19', '115', '11', 'E te hunga e wehi ana i a Ihowa, whakawhirinaki ki a Ihowa: ko ia to ratou awhina, to ratou whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('15843', '19', '115', '12', 'Kua mahara a Ihowa ki a tatou, mana tatou e manaaki: mana e manaaki te whare o Iharaira, mana e manaaki te whare o Arona.');
INSERT INTO `bible_verses_maori` VALUES ('15844', '19', '115', '13', 'Ka manaakitia e ia te hunga e wehi ana ki a Ihowa, te iti, te rahi.');
INSERT INTO `bible_verses_maori` VALUES ('15845', '19', '115', '14', 'Ka tapiritia ano e Ihowa ki a koutou, ki a koutou tahi ko a koutou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('15846', '19', '115', '15', 'He manaakitanga koutou na Ihowa, na te kaihanga o te rangi, o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('15847', '19', '115', '16', 'Ko nga rangi, he rangi no Ihowa; ko te whenua ia, he mea homai nana ki nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15848', '19', '115', '17', 'E kore nga tupapaku e whakamoemiti ki a Ihowa: me te hunga katoa ano e heke ana ki te wahangutanga.');
INSERT INTO `bible_verses_maori` VALUES ('15849', '19', '115', '18', 'Ko matou ia ka whakapai ki a Ihowa aianei a ake ake. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15850', '19', '116', '1', '¶ E aroha ana ahau ki a Ihowa: mona i whakarongo ki toku reo, ki aku inoi.');
INSERT INTO `bible_verses_maori` VALUES ('15851', '19', '116', '2', 'I tahuri mai tona taringa ki ahau: mo reira ka karanga ahau ki a ia i ahau e ora ana.');
INSERT INTO `bible_verses_maori` VALUES ('15852', '19', '116', '3', 'I karapotia ahau e nga whakawiringa a te mate: mau pu ahau i nga mamae o te reinga, i kite ahau i te pawera, i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('15853', '19', '116', '4', 'Na ko taku karangatanga ki te ingoa o Ihowa; Tena ra, e Ihowa, whakaorangia toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('15854', '19', '116', '5', 'He atawhai a Ihowa, he tika: ae, he aroha to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('15855', '19', '116', '6', 'E tiakina ana e Ihowa te hunga kuware: i whakaititia ahau, a nana ahau i whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('15856', '19', '116', '7', 'E hoki, e toku wairua, ki tou okiokinga; kua atawhaitia hoki koe e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15857', '19', '116', '8', 'Nau hoki toku wairua i whakaora kei mate, oku kanohi kei whai roimata, oku waewae kei paheke.');
INSERT INTO `bible_verses_maori` VALUES ('15858', '19', '116', '9', 'Tera ahau e haereere i te aroaro o Ihowa i te whenua o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('15859', '19', '116', '10', '¶ I whakapono ahau, koia ahau i korero ai: he nui toku whakawhiunga.');
INSERT INTO `bible_verses_maori` VALUES ('15860', '19', '116', '11', 'I mea ahau i toku ohoreretanga, He teka kau nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15861', '19', '116', '12', 'He aha taku e whakahoki ai ki a Ihowa mo ana atawhainga katoa i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('15862', '19', '116', '13', 'Ka mau ahau ki te kapu o te whakaoranga, ka karanga ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15863', '19', '116', '14', 'Ka whakamana e ahau aku kupu taurangi ki a Ihowa i te aroaro o tana iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15864', '19', '116', '15', 'He mea utu nui ki ta Ihowa titiro te matenga o tana hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('15865', '19', '116', '16', 'E Ihowa, he pono ko ahau tau pononga; ko ahau tau pononga, ko te tama a tau pononga wahine; nau i wewete oku here.');
INSERT INTO `bible_verses_maori` VALUES ('15866', '19', '116', '17', 'Ka tukua e ahau te patunga tapu, ara te whakawhetai: ka karanga ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15867', '19', '116', '18', 'Ka whakamana e ahau aku kupu taurangi ki a Ihowa, ae, ki te aroaro o tana iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15868', '19', '116', '19', 'Ki nga marae o te whare o Ihowa, ki waenganui ou, e Hiruharama. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15869', '19', '117', '1', '¶ Whakamoemititia a Ihowa, e nga tauiwi katoa: whakamoemititia ia, e nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15870', '19', '117', '2', 'He nui hoki tana mahi tohu ki a tatou: e mau ana hoki te pono o Ihowa ake ake. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15871', '19', '118', '1', '¶ Whakawhetai ki a Ihowa; he pai hoki ia, he pumau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15872', '19', '118', '2', 'Kia mea a Iharaira, He pumau tonu tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15873', '19', '118', '3', 'Kia mea te whare o Arona, He pumau tonu tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15874', '19', '118', '4', 'Kia mea te hunga e wehi ana i a Ihowa, He pumau tonu tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15875', '19', '118', '5', 'I karanga ahau ki a Ihowa i roto i te pouri: i whakahoki kupu mai a Ihowa ki ahau, i whakatu hoki i ahau ki te wahi whanui.');
INSERT INTO `bible_verses_maori` VALUES ('15876', '19', '118', '6', 'Kei ahau a Ihowa; e kore ahau e wehi: he aha ta te tangata e mea ai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('15877', '19', '118', '7', 'Kei ahau a Ihowa kei roto i oku kaiawhina: no reira tera ahau e kite i taku i hiahia ai ki te hunga e kino ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15878', '19', '118', '8', 'Ko te whakawhirinaki ki a Ihowa, pai atu i te whakaaro ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('15879', '19', '118', '9', 'Ko te whakawhirinaki ki a Ihowa, pai atu i te okioki ki nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('15880', '19', '118', '10', 'I karapotia ahau e nga iwi katoa: ka ngaro ratou i ahau i runga i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15881', '19', '118', '11', 'I karapotia ahau e ratou: ae, i karapotia ahau e ratou: ka ngaro ratou i ahau i runga i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15882', '19', '118', '12', 'Me te mea he pi ratou e mui ana ki ahau; kua pirau ratou ano he ahi tataramoa: i ngaro hoki ratou i ahau i runga i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15883', '19', '118', '13', 'Kaha pu tau turaki i ahau, kia hinga ai ahau: na Ihowa ia ahau i awhina mai.');
INSERT INTO `bible_verses_maori` VALUES ('15884', '19', '118', '14', 'Ko Ihowa toku kaha, taku himene, ko ia ano toku whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15885', '19', '118', '15', 'He reo hari, he reo whakaoranga, kei nga tapenakara o te hunga tika: he maia nga mahi a te ringa matau o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15886', '19', '118', '16', 'Kua whakanuia te matau o Ihowa: he maia nga mahi a te ringa matau o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15887', '19', '118', '17', 'E kore ahau e mate, engari tera ahau e ora, hei whakapuaki i nga mahi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15888', '19', '118', '18', 'I pakia rawatia ahau e Ihowa: otiia kihai ahau i tukua e ia kia mate.');
INSERT INTO `bible_verses_maori` VALUES ('15889', '19', '118', '19', '¶ Whakatuwheratia ki ahau nga kuwaha o te tika: ka tomo ahau ki roto, ka whakamoemiti ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15890', '19', '118', '20', 'Ko te kuwaha tenei o Ihowa: ka tomo te hunga tika ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('15891', '19', '118', '21', 'Ka whakamoemiti ahau ki a koe, mou i whakahoki kupu mai ki ahau, kua meinga hoki ko koe hei whakaora moku.');
INSERT INTO `bible_verses_maori` VALUES ('15892', '19', '118', '22', 'Ko te kohatu i kapea e nga kaihanga, kua meinga hei upoko mo te kokonga.');
INSERT INTO `bible_verses_maori` VALUES ('15893', '19', '118', '23', 'Na Ihowa tenei: he mea miharo ki o tatou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('15894', '19', '118', '24', 'Ko te ra tenei i hanga e Ihowa kia whakamanamana, kia koa tatou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('15895', '19', '118', '25', 'Whakaorangia ra aianei, e Ihowa: tena ra, e Ihowa, homai he ngahuru ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('15896', '19', '118', '26', 'Kia whakapaingia te tangata e haere mai ana i runga i te ingoa o Ihowa: kua whakapaingia koutou e matou i roto i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15897', '19', '118', '27', 'Ko Ihowa te Atua, a nana i homai te marama ki a tatou: herea te patunga tapu ki nga aho, ki nga haona ra ano o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('15898', '19', '118', '28', 'Ko koe toku Atua, maku koe e whakamoemiti: toku Atua, maku koe e whakanui.');
INSERT INTO `bible_verses_maori` VALUES ('15899', '19', '118', '29', 'Whakawhetai ki a Ihowa; he pai hoki ia: he pumau tonu tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('15900', '19', '119', '1', '¶ AREPE Ka hari te hunga he tapatahi nei i te ara, e haere nei i te ture a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('15901', '19', '119', '2', 'Ka hari te hunga e mau ana ki ana whakaaturanga; e whakapaua ana o ratou ngakau ki te rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('15902', '19', '119', '3', 'Ae, e kore ratou e mahi i te kino; e haere ana ratou i ana ara.');
INSERT INTO `bible_verses_maori` VALUES ('15903', '19', '119', '4', '¶ Kua oti matou te whakahau ki au akoranga, kia ata puritia e matou.');
INSERT INTO `bible_verses_maori` VALUES ('15904', '19', '119', '5', 'Aue, me i whakatikaia toku ara ki te pupuri i au akoranga!');
INSERT INTO `bible_verses_maori` VALUES ('15905', '19', '119', '6', 'Ko reira ahau ka kore ai e whakama: i ahau ka whai whakaaro nei ki au whakahau katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15906', '19', '119', '7', '¶ Ka whakamoemiti ahau ki a koe i runga i te ngakau tika, ina ako ahau i au whakaritenga tika.');
INSERT INTO `bible_verses_maori` VALUES ('15907', '19', '119', '8', 'Ka puritia e ahau au tikanga: kaua ahau e whakarerea rawatia. PETA');
INSERT INTO `bible_verses_maori` VALUES ('15908', '19', '119', '9', '¶ He aha te mea e ma ai i te taitamariki tona ara? kia rite ki tau kupu tana whakamaharatanga iho.');
INSERT INTO `bible_verses_maori` VALUES ('15909', '19', '119', '10', '¶ Kua whakapaua e ahau toku ngakau ki te rapu i a koe: kaua ahau e tukua kia kotiti ke i au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15910', '19', '119', '11', '¶ Kua whakatakotoria e ahau tau kupu ki roto ki toku ngakau, kei hara ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15911', '19', '119', '12', '¶ E Ihowa, ka whakapaingia koe: whakaakona ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('15912', '19', '119', '13', '¶ Kua whakapuakina e oku ngutu nga whakaritenga katoa a tou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('15913', '19', '119', '14', 'Ko toku koa i te ara o au whakaaturanga, me te mea mo nga taonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15914', '19', '119', '15', 'Ka whakaaroaro ahau ki au ako, a ka whai mahara ki au huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('15915', '19', '119', '16', 'He oranga ngakau ki ahau au tikanga: e kore ahau e wareware ki tau kupu. KIMERE');
INSERT INTO `bible_verses_maori` VALUES ('15916', '19', '119', '17', '¶ Kia atawhai ki tau pononga, kia ora ai ahau; kia puritia ai hoki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15917', '19', '119', '18', '¶ Whakatirohia oku kanohi kia kite ai ahau i nga mea whakamiharo i roto i tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15918', '19', '119', '19', '¶ He manene ahau i runga i te whenua: kaua au whakahau e huna ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15919', '19', '119', '20', '¶ Ka ngawha toku wairua i te matenui atu ki au whakaritenga i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('15920', '19', '119', '21', '¶ Kua riria e koe te hunga whakakake kua oti nei te kanga, e kotiti ke nei i au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15921', '19', '119', '22', '¶ Parea atu i ahau te tawai me te whakahawea: kua mau hoki ahau ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('15922', '19', '119', '23', '¶ I noho ano hoki nga rangatira ki te korero kino moku: otira e whakaaro ana tau pononga ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('15923', '19', '119', '24', '¶ Ko au whakaaturanga ano toku oranga ngakau, oku hoa whakatakoto whakaaro. TARETE');
INSERT INTO `bible_verses_maori` VALUES ('15924', '19', '119', '25', '¶ Piri tonu toku wairua ki te puehu; whakahauoratia ahau kia rite ki atu kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15925', '19', '119', '26', '¶ I whakaaturia e ahau oku ara, a whakahoki kupu ana koe ki ahau: whakaakona ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('15926', '19', '119', '27', 'Meinga ahau kia matau ki te ara o au ako: kia whakaaroaro ai ahau ki au mahi whakamiharo.');
INSERT INTO `bible_verses_maori` VALUES ('15927', '19', '119', '28', '¶ E maturuturu iho ana toku wairua i te pouri: kia rite ki tau kapu tau whakau ake i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15928', '19', '119', '29', 'Whakamataratia atu i ahau te ara o te teka: kia atawhai mai hoki, a homai tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15929', '19', '119', '30', '¶ Kua whiriwhiria e ahau te ara o te pono: ka waiho e ahau au whakaritenga ki toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('15930', '19', '119', '31', 'Piri tonu ahau ki au whakaaturanga: e Ihowa, kei whakama ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15931', '19', '119', '32', 'Ka oma ahau i te ara o au whakahau, ina whakanuia e koe toku ngakau. HE');
INSERT INTO `bible_verses_maori` VALUES ('15932', '19', '119', '33', '¶ E Ihowa, whakaakona ahau ki te ara o au tikanga: a ka mau i ahau taea noatia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('15933', '19', '119', '34', 'Homai he matauranga ki ahau, a ka mau i ahau tau ture; ka whakapaua toku ngakau ki te pupuri.');
INSERT INTO `bible_verses_maori` VALUES ('15934', '19', '119', '35', '¶ Meinga ahau kia haere i te ara o au whakahau; ko taku hoki tena e whakaahuareka nei.');
INSERT INTO `bible_verses_maori` VALUES ('15935', '19', '119', '36', 'Whakaangahia toku ngakau ki au whakaaturanga; kaua hoki ki te apo.');
INSERT INTO `bible_verses_maori` VALUES ('15936', '19', '119', '37', '¶ Whakatahuritia ketia oku kanohi kei kite i te horihori: whakahauorangia ahau i tau ara.');
INSERT INTO `bible_verses_maori` VALUES ('15937', '19', '119', '38', '¶ Whakapumautia tau kupu ki tau pononga, e wehi nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('15938', '19', '119', '39', '¶ Parea atu toku tawainga, e wehi nei ahau: he pai hoki au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('15939', '19', '119', '40', '¶ Nana, kua matenui ahau ki au ako: whakahauorangia ahau i runga i tou tika. WHAU');
INSERT INTO `bible_verses_maori` VALUES ('15940', '19', '119', '41', '¶ Kia puta ano au mahi tohu ki ahau, e Ihowa: ara tau whakaoranga, kia rite ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15941', '19', '119', '42', 'Penei ka whai kupu maku ki toku kaitawai; noku ka whakawhirinaki ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15942', '19', '119', '43', '¶ Kaua e tangohia rawatia i toku mangai te kupu o te pono: e tumanako nei hoki ahau ki au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('15943', '19', '119', '44', 'Penei ka puritia e ahau tau ture ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('15944', '19', '119', '45', '¶ A ka haereere noa ahau; kua rapua hoki e ahau au akoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15945', '19', '119', '46', 'Ka korerotia ano e ahau au whakaaturanga ki te aroaro o nga kingi, e kore ano e whakama.');
INSERT INTO `bible_verses_maori` VALUES ('15946', '19', '119', '47', 'A ka waiho e ahau hei oranga ngakau moku au whakahau e aroha nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15947', '19', '119', '48', 'Ka toro atu hoki oku ringa ki au whakahau e aroha nei ahau, ka whakaaroaro ano ki au tikanga. TAINE');
INSERT INTO `bible_verses_maori` VALUES ('15948', '19', '119', '49', '¶ Maharatia te kupu ki tau pononga, no te mea kua meinga ahau e koe kia tumanako atu.');
INSERT INTO `bible_verses_maori` VALUES ('15949', '19', '119', '50', '¶ Ko toku oranga ngakau tenei i ahau e tangi nei: na tau kupu nei hoki ahau i whakahauora.');
INSERT INTO `bible_verses_maori` VALUES ('15950', '19', '119', '51', '¶ Nui rawa te whakahi ki ahau o te hunga whakakake: heoi kihai ahau i peka ke i tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15951', '19', '119', '52', '¶ I mahara ahau ki au whakaritenga, e Ihowa, o tua iho; a marie ana toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('15952', '19', '119', '53', '¶ Mau pu ahau i te pawera, mo te hunga kino kua whakarere nei i tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15953', '19', '119', '54', '¶ Ko au tikanga aku e himene ai i te whare i noho manene ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15954', '19', '119', '55', '¶ I mahara ahau ki tou ingoa i te po, e Ihowa: a puritia ana e ahau tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15955', '19', '119', '56', 'I ahau tenei, he mau noku ki au ako. KETE');
INSERT INTO `bible_verses_maori` VALUES ('15956', '19', '119', '57', '¶ Ko Ihowa toku wahi: kua mea nei ahau, ka pupuri ahau i au kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15957', '19', '119', '58', '¶ I whakapaua toku ngakau ki te inoi ki a koe kia pai mai: kia rite ki tau kupu tau mahi tohu ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15958', '19', '119', '59', '¶ I whakaaro ahau ki oku ara: a anga ana oku waewae ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('15959', '19', '119', '60', 'I hohoro ahau, a kihai i whakaroa ki te pupuri i au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15960', '19', '119', '61', '¶ Karapotia putia ana ahau e nga here a te hunga kino: kihai ia ahau i wareware ki tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15961', '19', '119', '62', '¶ I waenganui po ka ara ahau ki te whakawhetai ki a koe mo au whakaritenga tika.');
INSERT INTO `bible_verses_maori` VALUES ('15962', '19', '119', '63', '¶ He hoa ahau no te hunga katoa e wehi ana i a koe; no te hunga ano e pupuri ana i au ako.');
INSERT INTO `bible_verses_maori` VALUES ('15963', '19', '119', '64', '¶ Ki tonu, e Ihowa, te whenua i tau mahi tohu: whakaakona ahau ki au tikanga. TETE');
INSERT INTO `bible_verses_maori` VALUES ('15964', '19', '119', '65', '¶ Pai rawa tau hanga ki tau pononga, e Ihowa; rite tonu ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15965', '19', '119', '66', 'Whakaakona ahau ki te ngarahu pai, ki te matauranga: kua whakapono hoki ahau ki au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15966', '19', '119', '67', '¶ I ahau kiano i whakawhiua, i he ahau: tena ko tenei ka puritia e ahau tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15967', '19', '119', '68', '¶ He pai koe, he pai hoki au mahi: whakaakona ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('15968', '19', '119', '69', '¶ Kua titoa e te hunga whakakake he teka moku: ka whakapaua toku ngakau ki te pupuri i au ako.');
INSERT INTO `bible_verses_maori` VALUES ('15969', '19', '119', '70', 'He ngako rawa to ratou ngakau, koia ano kei te taupa: ko ahau ia, he oranga ngakau ki ahau tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15970', '19', '119', '71', '¶ Marie ano ahau kia pehia e te pouri; i ako ai ahau i au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('15971', '19', '119', '72', '¶ Ko te ture a tou mangai pai ke atu ki ahau i nga mano o te koura, o te hiriwa. IOTA');
INSERT INTO `bible_verses_maori` VALUES ('15972', '19', '119', '73', '¶ Na ou ringa ahau i hanga, i whakawhaiahua: homai he matauranga ki ahau, kia ako ai ahau ki au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('15973', '19', '119', '74', '¶ Ka hari te hunga e wehi ana i a koe ina kite i ahau: noku i tumanako ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15974', '19', '119', '75', '¶ E matau ana ahau, e Ihowa, he tika au whakaritenga; a he pono nou i pehia ai toku ngakau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('15975', '19', '119', '76', '¶ Tena ra, waiho tau mahi tohu hei whakamarie moku; kia rite ki tau kupu ki tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('15976', '19', '119', '77', 'Kia puta ki ahau au mahi aroha, kia ora ai ahau; ko tau ture hoki toku oranga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('15977', '19', '119', '78', '¶ Kia whakama te hunga whakakake; no te mea kahore he take i he ai ta ratou hanga ki ahau; ko ahau ia ka whakaaroaro ki au akoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15978', '19', '119', '79', 'Ko te hunga e wehi ana ki a koe me anga ki ahau, a ka mohio ratou ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('15979', '19', '119', '80', '¶ Kia tapatahi toku ngakau ki au tikanga; kei whakama ahau. KAPA');
INSERT INTO `bible_verses_maori` VALUES ('15980', '19', '119', '81', '¶ E matenui ana toku wairua ki tau whakaoranga: otiia ka tumanako ahau ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('15981', '19', '119', '82', 'Matawaia ana oku kanohi, he meatanga ki tau kupu, i ahau e mea ana, Ahea koe whakamarie ai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('15982', '19', '119', '83', '¶ Kua rite nei hoki ahau ki te koki i roto i te paoa: he ahakoa e kore ahau e wareware ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('15983', '19', '119', '84', '¶ E hia nga ra o tau pononga? a hea koe whakarite whakawa ai mo te hunga e tukino nei i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('15984', '19', '119', '85', '¶ Kua keri poka te hunga whakakake moku; he mea kahore e rite ki tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('15985', '19', '119', '86', 'Pono tonu au whakahau katoa: e tukino takekore ana ratou i ahau; awhinatia mai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15986', '19', '119', '87', 'Wahi iti kua moti ahau i a ratou i runga i te whenua: otira kihai i mahue i ahau au akoranga.');
INSERT INTO `bible_verses_maori` VALUES ('15987', '19', '119', '88', '¶ Kia rite ki tou aroha tau whakahauora i ahau: a ka puritia e ahau nga whakaaturanga a tou mangai. RAMERE');
INSERT INTO `bible_verses_maori` VALUES ('15988', '19', '119', '89', '¶ Pumau tonu tau kupu, e Ihowa, ake ake i runga i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('15989', '19', '119', '90', 'Kei nga whakatupuranga katoa tou pono: whakaungia ana e koe te whenua, a e tu nei ano.');
INSERT INTO `bible_verses_maori` VALUES ('15990', '19', '119', '91', 'E tu nei ano inaianei, pera tonu me tau i whakarite ai, he pononga hoki nga mea katoa nau.');
INSERT INTO `bible_verses_maori` VALUES ('15991', '19', '119', '92', '¶ Me kaua tau ture hei oranga mo toku ngakau, kua ngaro ahau i reira i toku auetanga.');
INSERT INTO `bible_verses_maori` VALUES ('15992', '19', '119', '93', '¶ E kore rawa ahau e wareware ki au ako, he mea whakahauora hoki nau ena i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15993', '19', '119', '94', '¶ Nau ahau, mau ahau e whakaora: kua rapua hoki e ahau au ako.');
INSERT INTO `bible_verses_maori` VALUES ('15994', '19', '119', '95', '¶ Kua tatari te hunga kino ki ahau kia whakamatea: ka whakaaro ia ahau ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('15995', '19', '119', '96', '¶ Kua kitea e ahau te mutunga o nga mea tino tika katoa: he whanui rawa ia tau whakahau. MEME');
INSERT INTO `bible_verses_maori` VALUES ('15996', '19', '119', '97', '¶ Ano toku aroha ki tau ture! Ko taku tena e whakaaroaro ai i te roa o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('15997', '19', '119', '98', '¶ Nau i hira ake ai oku whakaaro i o oku hoariri, na au whakahau, e piri tonu nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('15998', '19', '119', '99', 'Nui atu oku mahara i o oku kaiwhakaako katoa: noku i whakaaroaro tonu ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('15999', '19', '119', '100', 'Tera atu toku mohio i to nga kaumatua, no te mea i pupuri ahau i au ako.');
INSERT INTO `bible_verses_maori` VALUES ('16000', '19', '119', '101', '¶ Kua kaiponuhia mai e ahau oku waewae i nga ara kino katoa, kia pupuri ai ahau i tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16001', '19', '119', '102', '¶ Kihai ahau i titaha i au whakaritenga; nau hoki ahau i ako.');
INSERT INTO `bible_verses_maori` VALUES ('16002', '19', '119', '103', '¶ Ano te reka o au kupu ki toku ngao; ae ra, reka atu i te honi ki toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16003', '19', '119', '104', 'Na au ako ahau i whai mohio ai: na reira ahau i kino ai ki nga ara teka katoa. NUNU');
INSERT INTO `bible_verses_maori` VALUES ('16004', '19', '119', '105', '¶ He rama tau kupu ki oku waewae, he marama ki toku ara.');
INSERT INTO `bible_verses_maori` VALUES ('16005', '19', '119', '106', '¶ Kua oati ahau, a ka whakamana ano e ahau: kia puritia e ahau au whakaritenga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16006', '19', '119', '107', '¶ He nui te mamae o toku ngakau: whakahauorangia ahau, e Ihowa, kia rite ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16007', '19', '119', '108', '¶ Manakohia, e Ihowa, nga ohaohatanga a toku mangai, whakaakona hoki ahau ki au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('16008', '19', '119', '109', '¶ Kei toku ringa tonu toku wairua, heoi kahore ahau e wareware ki tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('16009', '19', '119', '110', 'Kua whakatakotoria e te hunga kino he mahanga moku: heoi kahore ahau i peka ke i au ako.');
INSERT INTO `bible_verses_maori` VALUES ('16010', '19', '119', '111', '¶ Ka waiho e ahau au whakaaturanga hei kainga tupu moku ake ake: ko toku koanga ngakau hoki ena.');
INSERT INTO `bible_verses_maori` VALUES ('16011', '19', '119', '112', 'Kua whakaanga e ahau toku ngakau ki te mahi tonu i au tikanga: a te mutunga ra ano. HAMEKE');
INSERT INTO `bible_verses_maori` VALUES ('16012', '19', '119', '113', '¶ E kino ana ahau ki te hunga whakaaro ruarua; ko tau ture ia taku e aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('16013', '19', '119', '114', '¶ Ko toku piringa koe, ko toku whakangungu rakau: e tumanako ana ahau ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16014', '19', '119', '115', '¶ Mawehe atu i ahau, e te hunga kino; ka whakaritea hoki e ahau nga whakahau a toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('16015', '19', '119', '116', '¶ Kia rite ki tau kupu tau tautoko ake i ahau, kia ora ai ahau: kaua hoki ahau e tukua kia whakama ki taku e tumanako atu nei.');
INSERT INTO `bible_verses_maori` VALUES ('16016', '19', '119', '117', 'Tautokona ake ahau, kia ora ai ahau, a ka whai whakaaro tonu ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16017', '19', '119', '118', '¶ Kua whakahaweatia e koe te hunga katoa e kotiti ke ana i au tikanga; he horihori hoki to ratou tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('16018', '19', '119', '119', 'Ka whakakahoretia e koe te hunga kino katoa o te whenua, ano he para mata: koia ahau i aroha ai ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('16019', '19', '119', '120', 'Wiri ana oku kikokiko i te wehi ki a koe; e mataku ana hoki ahau ki au whakaritenga. AINE');
INSERT INTO `bible_verses_maori` VALUES ('16020', '19', '119', '121', '¶ He whakawa tika, he tika taku mahi: kaua ahau e tukua ki oku kaitukino.');
INSERT INTO `bible_verses_maori` VALUES ('16021', '19', '119', '122', 'Ko koe hei tuara mo tau pononga mo te pai: kei tukinotia ahau e te hunga whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('16022', '19', '119', '123', '¶ Matawaia ana oku kanohi i te meatanga ki tau whakaora, ki te kupu hoki o tau tika.');
INSERT INTO `bible_verses_maori` VALUES ('16023', '19', '119', '124', '¶ Kia rite ki tou aroha tau mahi ki tau pononga: whakaakona hoki ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16024', '19', '119', '125', 'He pononga ahau nau; homai he mahara ki ahau, kia matau ai ki au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('16025', '19', '119', '126', '¶ Kua rite te wa hei mahinga ma Ihowa; kua whakakahoretia hoki e ratou tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('16026', '19', '119', '127', '¶ Na reira i arohaina rawatia ai e ahau au whakahau i te koura, ae, i te tino koura.');
INSERT INTO `bible_verses_maori` VALUES ('16027', '19', '119', '128', 'Na reira tika tonu ki ahau au ako katoa mo nga mea katoa: kino iho ano ahau ki nga ara teka katoa. PE');
INSERT INTO `bible_verses_maori` VALUES ('16028', '19', '119', '129', '¶ He mea whakamiharo au whakaaturanga: i mau ai toku wairua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('16029', '19', '119', '130', '¶ Ko te whakapuakanga o au kupu he homai marama; na reira i homai he mahara ki nga kuware.');
INSERT INTO `bible_verses_maori` VALUES ('16030', '19', '119', '131', '¶ I hamama toku mangai, i kihakiha: he matenui noku ki au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('16031', '19', '119', '132', '¶ Tahuri mai ki ahau, tohungia hoki ahau: kia rite ki tau hanga ki te hunga e aroha ana ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('16032', '19', '119', '133', '¶ Whakatikaia oku hikoinga ki runga i tau kupu: kaua hoki tetahi he e tukua hei rangatira moku.');
INSERT INTO `bible_verses_maori` VALUES ('16033', '19', '119', '134', '¶ Whakaorangia ahau i te tukino a te tangata: a ka puritia e ahau au ako.');
INSERT INTO `bible_verses_maori` VALUES ('16034', '19', '119', '135', '¶ Kia marama mai tou mata ki tau pononga: whakaakona hoki ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16035', '19', '119', '136', '¶ Heke noa nga awa wai o oku kanohi; mo ratou kahore i pupuri i tau ture. TARI');
INSERT INTO `bible_verses_maori` VALUES ('16036', '19', '119', '137', '¶ He tika koe, e Ihowa, he tika ano au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('16037', '19', '119', '138', 'He tika, he pono rawa au whakaaturanga i whakahaua mai e koe.');
INSERT INTO `bible_verses_maori` VALUES ('16038', '19', '119', '139', '¶ Ka ngaro ahau i toku ngakau whakapuke, mo au kupu ka wareware nei i oku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('16039', '19', '119', '140', '¶ Hore rawa he para o tau kupu: koia i arohaina ai e tau pononga.');
INSERT INTO `bible_verses_maori` VALUES ('16040', '19', '119', '141', '¶ He iti ahau, e whakahaweatia ana: heoi kahore ahau e wareware ki au ako.');
INSERT INTO `bible_verses_maori` VALUES ('16041', '19', '119', '142', '¶ He tika pumau tonu tou tika; he pono hoki tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('16042', '19', '119', '143', '¶ Kua pa mai ki ahau te pouri me te mamae: ko au whakahau ia toku oranga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16043', '19', '119', '144', 'Pumau tonu te tika o au whakaaturanga: homai he mahara ki ahau, a ka ora ahau. KOPO');
INSERT INTO `bible_verses_maori` VALUES ('16044', '19', '119', '145', '¶ I whakapaua toku ngakau ki te karanga; whakahokia mai he kupu ki ahau, e Ihowa; ka mau i ahau au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16045', '19', '119', '146', 'I karanga ahau ki a koe: whakaorangia ahau, a ka puritia e ahau au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('16046', '19', '119', '147', '¶ Kiano te ata i puao noa, kua karanga ahau: i tumanako ahau ki au kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16047', '19', '119', '148', 'I hohoro oku kanohi i nga mataaratanga ki te whakaaroaro ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16048', '19', '119', '149', '¶ Whakarongo ki toku reo, kia rite ki tou aroha: kia rite, e Ihowa, ki tau i whakarite ai tau whakahauora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16049', '19', '119', '150', '¶ E whakatata mai ana te hunga e whai ana i te whanoke: kei tawhiti atu ratou i tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('16050', '19', '119', '151', 'E tata ana mai koe, e Ihowa: he pono katoa au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('16051', '19', '119', '152', '¶ Nonamata ahau i matau ai ki au whakaaturanga, he mea whakapumau nau no tua whakarere. REHE');
INSERT INTO `bible_verses_maori` VALUES ('16052', '19', '119', '153', '¶ Whakaaro mai ki toku mate, a whakaorangia ahau: kahore hoki ahau e wareware ki tau ture.');
INSERT INTO `bible_verses_maori` VALUES ('16053', '19', '119', '154', 'Tohea taku tohe, whakaorangia hoki ahau: kia rite ki tau kupu tau whakahauoranga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16054', '19', '119', '155', '¶ Kei tawhiti atu i te hunga kino te whakaoranga: kahore hoki ratou e rapu ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16055', '19', '119', '156', '¶ E Ihowa, he nui au mahi tohu: kia rite ki au whakaritenga tau whakahauora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16056', '19', '119', '157', '¶ He tokomaha oku kaitukino, oku hoariri: heoi kahore ahau i peka ke i au whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('16057', '19', '119', '158', '¶ I kite ahau i nga kaimahi i te kino, a pouri iho: no ratou kahore e pupuri i tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16058', '19', '119', '159', '¶ Tirohia mai toku aroha ki au ako: kia rite ki tou aroha, e Ihowa, tau whakahauora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16059', '19', '119', '160', '¶ Ko te huinga katoatanga o tau kupu he pono; pumau katoa anao au whakaritenga tika ake ake. HINE');
INSERT INTO `bible_verses_maori` VALUES ('16060', '19', '119', '161', '¶ Hore he rawa i tukinotia ai ahau e nga rangatira: otiia e wehi ana toku ngakau i tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16061', '19', '119', '162', '¶ E hari ana ahau ki tau kupu: ano he tangata kua whiwhi ki te taonga nui.');
INSERT INTO `bible_verses_maori` VALUES ('16062', '19', '119', '163', '¶ E kino ana ahau, e whakarihariha ana ki te korero teka: ko tau ture ia taku i aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('16063', '19', '119', '164', '¶ Takiwhitu aku whakamoemiti ki a koe i te ra tahi mo au whakaritenga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16064', '19', '119', '165', '¶ He rangimarie nui to te hunga e aroha ana ki tau ture: e kore hoki o ratou waewae e tutuki.');
INSERT INTO `bible_verses_maori` VALUES ('16065', '19', '119', '166', '¶ A kua tumanako ahau ki tau whakaora, e Ihowa, kua mahi ahau i au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('16066', '19', '119', '167', '¶ Kua puritia e toku wairua au whakaaturanga, ae, e arohaina nuitia ana e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16067', '19', '119', '168', 'Kua puritia e ahau au ako me au whakaaturanga: kei tou aroaro hoki oku ara katoa. TAU');
INSERT INTO `bible_verses_maori` VALUES ('16068', '19', '119', '169', '¶ Tukua atu taku tangi kia tata atu ki tou aroaro, e Ihowa: homai he mahara ki ahau, kia rite ki tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16069', '19', '119', '170', 'Kia tae atu taku inoi ki tou aroaro: kia rite ki tau kupu whakaora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16070', '19', '119', '171', '¶ Kia whakapuaki oku ngutu i te whakamoemiti: e whakaako ana hoki koe i ahau ki au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16071', '19', '119', '172', '¶ Ma toku arero e korero tau kupu: he tika hoki au whakahau katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16072', '19', '119', '173', '¶ Kia rite tou ringa ki te awhina i ahau; kua whiriwhiria hoki e ahau ko au ako.');
INSERT INTO `bible_verses_maori` VALUES ('16073', '19', '119', '174', 'Kua matenui ahau ki tau whakaora, e Ihowa: ko tau ture hoki toku oranga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16074', '19', '119', '175', '¶ Kia ora toku wairua, a ka whakamoemiti ia ki a koe: kia awhinatia hoki ahau e au whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('16075', '19', '119', '176', '¶ Kua kotiti ke ahau me he hipi ngaro: rapua tau pononga, kahore hoki ahau e wareware ki au whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('16076', '19', '120', '1', '¶ He waiata; he pikitanga. I tangi, ahau ki a Ihowa i toku matenga; a i whakahoki kupu mai ia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16077', '19', '120', '2', 'E Ihowa, whakaorangia toku wairua i te ngutu teka, i te arero hianga.');
INSERT INTO `bible_verses_maori` VALUES ('16078', '19', '120', '3', 'Ko te aha e hoatu ki a koe? ko te aha hoki e tapiritia atu mau, e te arero hianga?');
INSERT INTO `bible_verses_maori` VALUES ('16079', '19', '120', '4', 'Ko nga pere koi a te hunga nunui, me nga waro hunipa.');
INSERT INTO `bible_verses_maori` VALUES ('16080', '19', '120', '5', '¶ Aue, toku mate, to te manene i Meheke, toku hoki e noho nei i nga teneti o Kerara!');
INSERT INTO `bible_verses_maori` VALUES ('16081', '19', '120', '6', 'Kua roa te nohoanga tahitanga o toku wairua ki te tangata e kino ana ki te ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('16082', '19', '120', '7', 'Mo te ata noho ahau, engari ka korero ahau, ka anga ratou ka whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('16083', '19', '121', '1', '¶ He waiata; he pikitanga. Ka anga atu oku kanohi ki nga maunga; no reira nei te awhina moku.');
INSERT INTO `bible_verses_maori` VALUES ('16084', '19', '121', '2', 'No Ihowa te awhina moku, no te kaihanga o te rangi, o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16085', '19', '121', '3', 'E kore ia e tuku i tou waewae kia nekehia; e kore tou kaitiaki e moe.');
INSERT INTO `bible_verses_maori` VALUES ('16086', '19', '121', '4', 'Ina, e kore te kaitiaki o Iharaira e parangia, e moe.');
INSERT INTO `bible_verses_maori` VALUES ('16087', '19', '121', '5', 'Ko Ihowa tou kaitiaki, ko Ihowa tou whakamarumaru i tou matau.');
INSERT INTO `bible_verses_maori` VALUES ('16088', '19', '121', '6', 'E kore koe e pakia e te ra i te awatea, e te marama ranei i te po.');
INSERT INTO `bible_verses_maori` VALUES ('16089', '19', '121', '7', 'Ma Ihowa koe e tiaki i roto i nga kino katoa; mana e tiaki tou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16090', '19', '121', '8', 'Ma Ihowa e tiaki tou haerenga atu, me tou haerenga mai aianei a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('16091', '19', '122', '1', '¶ He waiata; he pikitanga. Na Rawiri. I koa ahau i ta ratou meatanga mai ki ahau; Tatou ka haere ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16092', '19', '122', '2', 'E tu ana o matou waewae ki ou tatau, e Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('16093', '19', '122', '3', 'Ko te hanganga o Hiruharama, rite tonu ki to te pa kua tuhonohonoa ki a ia ano..');
INSERT INTO `bible_verses_maori` VALUES ('16094', '19', '122', '4', 'Haereere ana ki reira nga iwi, nga iwi o Ihowa, ki to Iharaira whakaaturanga, ki te whakawhetai ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16095', '19', '122', '5', 'Kua whakaturia hoki ki reira nga torona whakawa, nga torona o te whare o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('16096', '19', '122', '6', '¶ Inoia he ata noho mo Hiruharama: ka whiwhi ki te pai te hunga e aroha ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16097', '19', '122', '7', 'Kia mau te rongo ki ou taiepa, me te pai ki ou whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('16098', '19', '122', '8', 'He mea mo oku teina, mo oku hoa, taku e mea nei, Kia mau te rongo ki roto ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16099', '19', '122', '9', 'He whakaaro ki te whare o Ihowa, o to tatou Atua, ka rapu ahau i te pai mou.');
INSERT INTO `bible_verses_maori` VALUES ('16100', '19', '123', '1', '¶ He waiata; he pikitanga. Ka anga atu oku kanohi ki a koe, e koe e noho mai nei i nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('16101', '19', '123', '2', 'Ina, pera tonu nga kanohi o nga pononga e titiro nei ki te ringa o to ratou rangatira, nga kanohi hoki o te kotiro ki te ringa o tona rangatira wahine; me o matou kanohi e titiro nei ki a Ihowa, ki to matou Atua, kia tohu ra ano ia i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('16102', '19', '123', '3', 'Tohungia matou, e Ihowa, tohungia matou: kua tino kapi hoki matou i te whakahawea.');
INSERT INTO `bible_verses_maori` VALUES ('16103', '19', '123', '4', 'Kapi tonu to matou wairua i te whakahi a te hunga e noho noa ana, i te whakahawea a te hunga whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('16104', '19', '124', '1', '¶ He waiata; he pikitanga. Na Rawiri. Me kaua a Ihowa i a tatou, he ki tenei ma Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('16105', '19', '124', '2', 'Me kaua a Ihowa i a tatou, i te whakatikanga mai o te tangata ki a tatou;');
INSERT INTO `bible_verses_maori` VALUES ('16106', '19', '124', '3', 'Penei kua horomia oratia tatou e ratou, i te muranga o to ratou riri ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('16107', '19', '124', '4', 'Kua ngaro tatou i nga wai, kua taupokina o tatou wairua e te ia.');
INSERT INTO `bible_verses_maori` VALUES ('16108', '19', '124', '5', 'Penei kua taupokina o tatou wairua e nga wai whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('16109', '19', '124', '6', '¶ Kia whakapaingia a Ihowa, kihai nei i tuku i a tatou hei ngaunga ma o ratou niho.');
INSERT INTO `bible_verses_maori` VALUES ('16110', '19', '124', '7', 'Kua mawhiti o tatou wairua, me he manu i roto i te mahanga a nga kaihopu; kua motu te mahanga, a mawhiti ana tatou.');
INSERT INTO `bible_verses_maori` VALUES ('16111', '19', '124', '8', 'Kei te ingoa o Ihowa he awhina mo tatou, kei te kaihanga i te rangi, i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16112', '19', '125', '1', '¶ He waiata; he pikitanga. Ko te hunga e whakawhirinaki ana ki a Ihowa ka rite ki Maunga Hiona, e kore nei e taea te whakangaueue, pumau tonu ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('16113', '19', '125', '2', 'Me nga maunga e taiawhio nei i Hiruharama, te karapoti a Ihowa i tona iwi, aianei a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('16114', '19', '125', '3', 'E kore hoki te tokotoko a te whakaarokore e waiho tonu i runga i te wahi o te hunga tika: kei totoro te ringa o te hunga tika ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16115', '19', '125', '4', '¶ Kia pai tau mahi, e Ihowa, ki te hunga pai, ki te hunga he tika nei o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16116', '19', '125', '5', 'Ko te hunga ia e peka ke ana ki o ratou ara kopikopiko, ma Ihowa ratou e arahi tahi atu me nga kaimahi i te kino. Kia mau te rongo ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('16117', '19', '126', '1', '¶ He waiata; he pikitanga. I ta Ihowa whakahokinga mai i nga pononga o Hiona i rite matou ki te hunga e moehewa ana.');
INSERT INTO `bible_verses_maori` VALUES ('16118', '19', '126', '2', 'Katahi to matou mangai ka ki i te kata, to matou arero hoki i te waiata: katahi ka korerotia i roto i nga tauiwi, He nui nga mahi a Ihowa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16119', '19', '126', '3', 'He mea nunui a Ihowa i mea ai mo tatou, a e koa ana tatou.');
INSERT INTO `bible_verses_maori` VALUES ('16120', '19', '126', '4', '¶ E Ihowa, whakahokia matou i te whakarau: kia pera me nga awa o te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('16121', '19', '126', '5', 'Ko te hunga e rui ana i runga i te roimata, ka kokoti i runga i te hari.');
INSERT INTO `bible_verses_maori` VALUES ('16122', '19', '126', '6', 'Ahakoa haere tangi atu ia me te kawe i ana purapura hei whakatokanga; tera ia e haere hari mai ano me te mau mai i ana paihere.');
INSERT INTO `bible_verses_maori` VALUES ('16123', '19', '127', '1', '¶ He waiata; he pikitanga. Na Horomona. Ki te kore e hanga e Ihowa te whare, he maumau mahi ta nga kaihanga; ki te kore e tiakina e Ihowa te pa, maumau mataara noa te kaitiaki.');
INSERT INTO `bible_verses_maori` VALUES ('16124', '19', '127', '2', 'He maumau to koutou ara wawe, to koutou noho roa i te po, ta koutou kai i te taro o te mauiui: ko tana moe tena ka homai nei ki tana e aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('16125', '19', '127', '3', 'Na he taonga pumau na Ihowa nga tamariki, ko nga hua ano o te kopu tana utu.');
INSERT INTO `bible_verses_maori` VALUES ('16126', '19', '127', '4', 'E rite ana ki nga pere i te ringaringa o te tangata kaha te whanau o te taitamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('16127', '19', '127', '5', 'Ka hari te tangata kua ki nei tana papa pere i a ratou: e kore ratou e whakama, ina korero ki o ratou hoariri i te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('16128', '19', '128', '1', '¶ He waiata; he pikitanga. Ka hari nga tangata katoa e wehi ana i a Ihowa: e haere ana i ana ara.');
INSERT INTO `bible_verses_maori` VALUES ('16129', '19', '128', '2', 'E kai hoki koe i te mahinga a ou ringa: e hari koe, a ka tau te pai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16130', '19', '128', '3', 'E rite tau wahine ki te waina hua, i roto rawa i tou whare: au tamariki ki nga mahuri oriwa, i nga taha o tau tepu.');
INSERT INTO `bible_verses_maori` VALUES ('16131', '19', '128', '4', 'Na he pera te manaaki mo te tangata e wehi ana i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16132', '19', '128', '5', 'Ka Manaakitia koe e Ihowa i Hiona; a e kite koe i te pai o Hiruharama i nga ra katoa e ora ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('16133', '19', '128', '6', 'Ae, e kite koe i nga tamariki a au tamariki. Kia mau te rongo ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('16134', '19', '129', '1', '¶ He waiata; he pikitanga. He ki tenei ma Iharaira, Ka maha a ratou tukinotanga i ahau o toku tamarikitanga ake;');
INSERT INTO `bible_verses_maori` VALUES ('16135', '19', '129', '2', 'Ka maha a ratou tukinotanga i ahau o toku tamarikitanga ake; heoi kihai ahau i taea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16136', '19', '129', '3', 'I parautia toku tuara e nga kaiparau; he roa a ratou parautanga.');
INSERT INTO `bible_verses_maori` VALUES ('16137', '19', '129', '4', 'He tika ta Ihowa: motu pu i a ia nga aho a te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16138', '19', '129', '5', '¶ Kia whakama, kia whakahokia ki muri, te hunga katoa e kino nei ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('16139', '19', '129', '6', 'Kia rite ratou ki te tarutaru i nga tuanui, e memenge nei i te mea kiano i tupu ake.');
INSERT INTO `bible_verses_maori` VALUES ('16140', '19', '129', '7', 'E kore nei e ki te ringa o te kaikoti, te uma hoki o te kaipaihere.');
INSERT INTO `bible_verses_maori` VALUES ('16141', '19', '129', '8', 'E kore ano te hunga e haere ana i te taha e mea, Kia tau ki a koutou te manaaki a Ihowa: ko ta matou manaaki tenei ki a koutou i runga i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16142', '19', '130', '1', '¶ He waiata; he pikitanga. I karanga ahau ki a koe, e Ihowa, i roto i nga hohonu.');
INSERT INTO `bible_verses_maori` VALUES ('16143', '19', '130', '2', 'E te Ariki, whakarongo mai ki toku reo: kia anga mai ou taringa ki toku reo inoi.');
INSERT INTO `bible_verses_maori` VALUES ('16144', '19', '130', '3', 'Me i maharatia e koe nga kino, e Ihowa, ko wai, e te Ariki, e tu?');
INSERT INTO `bible_verses_maori` VALUES ('16145', '19', '130', '4', 'Otira he muru hara tau, e wehingia ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('16146', '19', '130', '5', '¶ E tatari ana ahau ki a Ihowa; e tatari ana toku wairua: e tumanako ana hoki ahau ki tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16147', '19', '130', '6', 'Ko te taringa o toku wairua i te Ariki nui atu i to te hunga e whanga ana ki te ata; ae, i to te hunga e whanga ana ki te ata.');
INSERT INTO `bible_verses_maori` VALUES ('16148', '19', '130', '7', 'E Iharaira, kia tumanako ki a Ihowa, kei a Ihowa hoki te mahi tohu, a kei a ia te hokonga nui.');
INSERT INTO `bible_verses_maori` VALUES ('16149', '19', '130', '8', 'A mana a Iharaira e hoko i roto i ona he katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16150', '19', '131', '1', '¶ He waiata; he pikitanga. Na Rawiri. E Ihowa, ehara toku i te ngakau whakapehapeha: ehara ano oku i te kanohi whakakake: kahore hoki ahau e rahurahu ki nga mea nunui, e kore nei e taea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16151', '19', '131', '2', 'He pono kua meinga e ahau toku wairua kia tau, a kia mahaki, pera i to te tamaiti kua wehea i te u o tona whaea: he rite toku wairua ki te tamaiti katahi nei ka wehe i te u.');
INSERT INTO `bible_verses_maori` VALUES ('16152', '19', '131', '3', 'E Iharaira, kia tumanako ki a Ihowa: aianei a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('16153', '19', '132', '1', '¶ He waiata; he pikitanga. E Ihowa, maharatia a Rawiri, me ona mamaetanga ngakau katoa;');
INSERT INTO `bible_verses_maori` VALUES ('16154', '19', '132', '2', 'Tana oati ki a Ihowa, tana kupu taurangi ki te Mea Nui o Hakopa;');
INSERT INTO `bible_verses_maori` VALUES ('16155', '19', '132', '3', 'E kore rawa ahau e tae ki toku whare e noho ai ahau, e eke ranei ki runga ki toku moenga;');
INSERT INTO `bible_verses_maori` VALUES ('16156', '19', '132', '4', 'E kore ahau e tuku i oku kanohi kia moe, i oku kamo kia nenewha;');
INSERT INTO `bible_verses_maori` VALUES ('16157', '19', '132', '5', 'Kia kitea ra ano e ahau he wahi mo Ihowa, he nohoanga mo te Mea Nui o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('16158', '19', '132', '6', 'Na i rangona e matou ki Eparata, i kitea ki nga mara o te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('16159', '19', '132', '7', 'Ka haere matou ki roto ki ona tapenakara; ka koropiko ki tona turanga waewae.');
INSERT INTO `bible_verses_maori` VALUES ('16160', '19', '132', '8', 'E ara, e Ihowa, ki tou okiokinga, a koe, me te aaka o tou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('16161', '19', '132', '9', 'Kia whakakakahuria au tohunga ki te tika; kia hamama tau hunga tapu i te hari.');
INSERT INTO `bible_verses_maori` VALUES ('16162', '19', '132', '10', 'Whakaaro ki a Rawiri, ki tau pononga: kaua e whakapeaua atu te mata o tau i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('16163', '19', '132', '11', '¶ Kua oati pono a Ihowa ki a Rawiri, e kore ia e tahuri ke i tena; Ka whakanohoia e ahau tetahi hua o tou kopu ki tou torona.');
INSERT INTO `bible_verses_maori` VALUES ('16164', '19', '132', '12', 'Ki te puritia e au tama taku kawenata, me taku whakaaturanga e ako ai ahau ki a ratou, ka noho ano a ratou tama ki tou torona ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('16165', '19', '132', '13', 'Kua whiriwhiria hoki e Ihowa a Hiona; kua hiahiatia e ia hei nohoanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('16166', '19', '132', '14', 'Ko toku okiokinga tenei ake ake; ko konei ahau noho ai, kua hiahiatia hoki e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16167', '19', '132', '15', 'Ka manaakitia rawatia e ahau tana kai; ka whakamakonatia e ahau ona rawakore ki te taro.');
INSERT INTO `bible_verses_maori` VALUES ('16168', '19', '132', '16', 'Ka whakakakahuria hoki e ahau ona tohunga ki te whakaoranga; a ka hamama tona hunga tapu i te hari.');
INSERT INTO `bible_verses_maori` VALUES ('16169', '19', '132', '17', 'Ka meinga e ahau kia pihi ki reira te haona o Rawiri: kua whakapaia e ahau he rama mo taku i whakawahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('16170', '19', '132', '18', 'Ka whakakakahuria e ahau ona hoariri ki te whakama; a ka matomato tona karauna i runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16171', '19', '133', '1', '¶ He waiata; he pikitanga. Na Rawiri. Na, ano te pai, ano te ahuareka o te nohoanga o nga teina, o nga tuakana i runga i te whakaaro kotahi!');
INSERT INTO `bible_verses_maori` VALUES ('16172', '19', '133', '2', 'Tona rite kei te hinu utu nui i runga i te upoko, i heke iho nei ki te pahau, ae ki te pahau o Arona; i heke iho nei ki te remu o ona kakahu:');
INSERT INTO `bible_verses_maori` VALUES ('16173', '19', '133', '3', 'Kei te tomairangi ano o Heremona, kei tera i heke iho ki nga maunga o Hiona: i whakahaua iho hoki e Ihowa te manaaki mo reira, te ora mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('16174', '19', '134', '1', '¶ He waiata; he pikitanga. Na, whakapaingia a Ihowa, e nga pononga katoa a Ihowa, e tu nei i te whare o Ihowa i te po.');
INSERT INTO `bible_verses_maori` VALUES ('16175', '19', '134', '2', 'Totoro ake o koutou ringa ki te wahi tapu, whakapaingia hoki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16176', '19', '134', '3', 'Ma Ihowa koe e manaaki i roto i Hiona, mana, ma te kaihanga o te rangi, o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16177', '19', '135', '1', '¶ Whakamoemititia a Ihowa. Whakamoemititia te ingoa o Ihowa; whakamoemititia ia, e nga pononga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16178', '19', '135', '2', 'E koutou e tu nei i roto i te whare o Ihowa, i nga marae o te whare o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('16179', '19', '135', '3', 'Whakamoemititia a Ihowa; he pai hoki a Ihowa; himene atu ki tona ingoa; he mea ahuareka hoki tena.');
INSERT INTO `bible_verses_maori` VALUES ('16180', '19', '135', '4', 'Kua whiriwhiria hoki e Ihowa a Hakopa mana, a Iharaira hei tino taonga mona.');
INSERT INTO `bible_verses_maori` VALUES ('16181', '19', '135', '5', '¶ E matau ana hoki ahau he nui a Ihowa: kei runga atu hoki to tatou Ariki i nga atua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16182', '19', '135', '6', 'Ko nga mea katoa i pai ai a Ihowa, kua oti i a ia, i te rangi, i te whenua, i nga moana, i nga wahi hohonu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16183', '19', '135', '7', 'Nana i pupu ake ai nga kohu i nga pito o te whenua: i hanga e ia nga uira mo te ua; e whakaputaina mai ana e ia te hau i roto i ona whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('16184', '19', '135', '8', 'Nana nei i patu nga matamua o Ihipa, a te tangata, a te kararehe;');
INSERT INTO `bible_verses_maori` VALUES ('16185', '19', '135', '9', 'I tonoa e ia he tohu, he merekara ki waenganui ou, e Ihipa: ki runga ki a Parao ratou ko ana pononga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16186', '19', '135', '10', 'Nana i patu nga iwi maha, i whakamate nga kingi rarahi;');
INSERT INTO `bible_verses_maori` VALUES ('16187', '19', '135', '11', 'A Hihona kingi o nga Amori, a Oka kingi o Pahana, me nga rangatiratanga katoa o Kanaana;');
INSERT INTO `bible_verses_maori` VALUES ('16188', '19', '135', '12', 'A homai ana e ia to ratou whenua hei kainga pumau, hei kainga pumau mo Iharaira, mo tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('16189', '19', '135', '13', 'E Ihowa, pumau tonu tou ingoa, me tou maharatanga, e Ihowa, ki nga whakatupuranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16190', '19', '135', '14', 'Ka whakawa hoki a Ihowa mo tana iwi; a ka puta ke tona whakaaro ki ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('16191', '19', '135', '15', '¶ He hiriwa, he koura nga whakapakoko a nga tauiwi, he mahi na te ringa tangata.');
INSERT INTO `bible_verses_maori` VALUES ('16192', '19', '135', '16', 'He mangai o ratou, a kahore e korero: he kanohi o ratou, a kahore e kite:');
INSERT INTO `bible_verses_maori` VALUES ('16193', '19', '135', '17', 'He taringa o ratou, a kahore e rongo: kahore ano he manawa i o ratou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16194', '19', '135', '18', 'Ka rite ki a ratou te hunga nana ratou i hanga; ae, me nga tangata katoa e whakawhirinaki ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16195', '19', '135', '19', 'Whakapaingia a Ihowa, e te whare o Iharaira; whakapaingia a Ihowa, e te whare o Arona;');
INSERT INTO `bible_verses_maori` VALUES ('16196', '19', '135', '20', 'Whakapaingia a Ihowa, e te whare o Riwai; whakapaingia a Ihowa, e te hunga katoa e wehi ana i a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('16197', '19', '135', '21', 'Kia whakapaingia a Ihowa i roto i Hiona, e noho nei i Hiruharama. Whakapaingia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16198', '19', '136', '1', '¶ Whakawhetai ki a Ihowa, he pai hoki ia: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16199', '19', '136', '2', 'Whakawhetai ki te Atua o nga atua: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16200', '19', '136', '3', 'Whakawhetai ki te Ariki o nga ariki: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16201', '19', '136', '4', 'E mahi nei tona kotahi i nga merekara nunui: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16202', '19', '136', '5', 'I tohunga rawa nei ki te hanga i nga rangi: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16203', '19', '136', '6', 'I whakatakoto nei i te whenua ki runga ki nga wai: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16204', '19', '136', '7', 'Ki te kaihanga i nga whakamarama nunui: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16205', '19', '136', '8', 'I te ra hei tohutohu i te awatea: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16206', '19', '136', '9', 'I te marama me nga whetu hei tohutohu i te po: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16207', '19', '136', '10', '¶ Ki te kaipatu i Ihipa, ara i a ratou matamua: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16208', '19', '136', '11', 'A arahina mai ana a Iharaira i waenganui i a ratou: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16209', '19', '136', '12', 'Na te ringa kaha me te takakau maro: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16210', '19', '136', '13', 'I tapahi nei i te Moana Whero a motu rawa: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16211', '19', '136', '14', 'A meinga ana a Iharaira kia haere ra waenganui: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16212', '19', '136', '15', 'A hurihia ana a Parao me ana mano ki te Moana Whero: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16213', '19', '136', '16', 'I arahi nei i tana iwi ra te koraha: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16214', '19', '136', '17', 'I patu nei i nga kingi nunui: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16215', '19', '136', '18', 'I whakamate nei i nga kingi rongo nui: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16216', '19', '136', '19', 'I a Hihona kingi o nga Amori: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16217', '19', '136', '20', 'I a Oka kingi o Pahana: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16218', '19', '136', '21', 'A homai ana to ratou whenua hei kainga pumau: he mau tonu hoki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('16219', '19', '136', '22', 'Hei kainga pumau mo Iharaira, mo tana pononga: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16220', '19', '136', '23', '¶ I mahara nei ki a tatou i to tatou itinga; he mau tonu hoki tana mahi tohu:');
INSERT INTO `bible_verses_maori` VALUES ('16221', '19', '136', '24', 'A whakaorangia ana tatou i o tatou hoariri: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16222', '19', '136', '25', 'Ko ia te kaihomai i te kai ma nga kikokiko katoa: he mau tonu hoki tana inahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16223', '19', '136', '26', 'Whakawhetai ki te Atua o te rangi: he mau tonu hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16224', '19', '137', '1', '¶ I te taha o nga wai o Papurona, noho ana tatou i reira, ae, tangi ana tatou, ia tatou i mahara ai ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('16225', '19', '137', '2', 'Whakairia ake e tatou a tatou hapa ki runga ki nga wirou i waenganui o reira.');
INSERT INTO `bible_verses_maori` VALUES ('16226', '19', '137', '3', 'No te mea i tono i reira te hunga nana tatou i herehere ki etahi waiata i a tatou, me te hunga nana tatou i tukino i tono mai he hari i a tatou, i mea mai, Waiatatia mai ki a matou tetahi o nga waiate o Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('16227', '19', '137', '4', 'Me pehea matou ka waiata ai i te waiata a Ihowa i te whenua tauhou?');
INSERT INTO `bible_verses_maori` VALUES ('16228', '19', '137', '5', 'Ki te wareware ahau ki a koe, e Hiruharama, kia wareware toku ringa matau ki tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('16229', '19', '137', '6', 'Ki te kore ahau e mahara ki a koe, kia piri toku arero ki toku ngao; ki te kore ahau e whakanui i Hiruharama ki runga ake i taku mea i tino hari ai.');
INSERT INTO `bible_verses_maori` VALUES ('16230', '19', '137', '7', '¶ E Ihowa, maharatia nga tama a Eroma i te ra o Hiruharama; ta ratou meatanga, Whakahoroa, whakahoroa, a taea rawatia ano tona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('16231', '19', '137', '8', 'E te tamahine o Papurona, meake nei whakangaromia, ka hari te tangata e utua ai koe mo tau i mea ai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('16232', '19', '137', '9', 'Ka hari te tangata e hopu ana, e ta ana i au mea nohinohi ki runga ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('16233', '19', '138', '1', '¶ Na Rawiri. Ka whakapaua toku ngakau ki te whakawhetai ki a koe: ka himene atu ahau ki a koe i te aroaro o nga atua.');
INSERT INTO `bible_verses_maori` VALUES ('16234', '19', '138', '2', 'Ka koropiko atu ahau ki te ritenga o tou temepara tapu, a ka whakamoemiti ki tou ingoa, mo tou aroha me tou pono: kua whakanuia hoki e koe tau kupu ki runga ake i tou ingoa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16235', '19', '138', '3', 'I whakahoki kupu mai koe ki ahau i te ra i karanga ai ahau: a whakahirihiritia ana e koe toku wairua ki te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('16236', '19', '138', '4', 'Ka whakamoemiti nga kingi katoa o te whenua ki a koe, e Ihowa, kua rongo hoki ratou ki nga kupu a tou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16237', '19', '138', '5', 'Ae, e waiata ratou mo nga ara o Ihowa: he nui hoki te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16238', '19', '138', '6', '¶ Ahakoa hoki kei runga rawa a Ihowa, e titiro iho ana ano ia ki te hunga papaku: tena ko te tangata whakakake, i tawhiti ano kua matauria e ia.');
INSERT INTO `bible_verses_maori` VALUES ('16239', '19', '138', '7', 'Ahakoa haere ahau i waenganui o te he, mau ahau e whakahauora: ka totoro tou ringa ki te riri o oku hoa whawhai, ma tou ringa matau ano ahau e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('16240', '19', '138', '8', 'Ma Ihowa e whakaoti aku mea: e Ihowa, e mau ana tau mahi tohu ake ake; kaua e whakarerea nga mahi a ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('16241', '19', '139', '1', '¶ Ki te tino kaiwhakatangi. He Himene na Rawiri. E Ihowa, kua tirotirohia ahau e koe, kua mohiotia ano e koe.');
INSERT INTO `bible_verses_maori` VALUES ('16242', '19', '139', '2', 'E matau ana koe ki toku nohoanga iho, ki toku whakatikanga ake; e mohio ana koe ki oku whakaaro i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('16243', '19', '139', '3', 'E kitea putia ana e koe toku ara me toku takotoranga iho; e matatau ana hoki koe ki oku ara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16244', '19', '139', '4', 'Kahore rawa hoki he kupu i toku arero, i toe i a koe te mohio, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16245', '19', '139', '5', 'Kua hanga a muri, a mua, oku e koe: kua pa ano tou ringa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16246', '19', '139', '6', 'He mea whakamiharo rawa, kei tawhiti atu hoki i ahau, tenei matauranga: kei runga noa atu, e kore e taea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16247', '19', '139', '7', '¶ Me haere ahau ki hea i tou wairua? Me oma ranei ahau ki hea i tou aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('16248', '19', '139', '8', 'Ki te kake ahau ki te rangi, kei reira koe: ki te wharikitia e ahau toku moenga i roto i te reinga, kei reira ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('16249', '19', '139', '9', 'Ki te tango ahau ki nga pakau o te ata, a ka noho ki nga topito o te moana;');
INSERT INTO `bible_verses_maori` VALUES ('16250', '19', '139', '10', 'Kei reira ano tou ringa hei arahi i ahau, tou matau hei pupuru i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16251', '19', '139', '11', 'Ki te mea ahau, He pono, tera ahau e hipokina e te pouri, a ko te marama i tetahi taha oku, i tetahi taha, ka meinga he po;');
INSERT INTO `bible_verses_maori` VALUES ('16252', '19', '139', '12', 'Ahakoa te pouri kahore e huna mai i a koe, engari ka marama te po ano ko te ao: ki a koe rite tahi te pouri me te marama.');
INSERT INTO `bible_verses_maori` VALUES ('16253', '19', '139', '13', 'I a koe hoki oku whatumanawa: nau hoki ahau i hipoki i roto i te kopu o toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('16254', '19', '139', '14', 'Ka whakawhetai ahau ki a koe; he mea whakawehi, he mea whakamiharo toku hanganga; he mahi whakamiharo au mahi, mohio rawa ano toku wairua ki tena.');
INSERT INTO `bible_verses_maori` VALUES ('16255', '19', '139', '15', 'Kihai i huna oku wahi i a koe, i ahau e hanga ngarotia ana, e ata whakairohia ana i nga wahi hohonu rawa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16256', '19', '139', '16', 'I kite ou kanohi i ahau, kahore ano kia ahua noa: i tuhituhia katoatia ano hoki oku wahi ki tau pukapuka, i nga rangi i whakaahua ai, i te mea kahore ano tetahi i oti noa.');
INSERT INTO `bible_verses_maori` VALUES ('16257', '19', '139', '17', '¶ Kia pehea mai hoki te matenui o ou whakaaro ki ahau, e te Atua; koia ano te ranea, ina huihuia!');
INSERT INTO `bible_verses_maori` VALUES ('16258', '19', '139', '18', 'Ki te taua e ahau, maha atu i te onepu: ka oho ake ahau, kei a koe tonu ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16259', '19', '139', '19', 'He pono ka patua e koe, e te Atua, te tangata kino: mawehe koia atu i ahau, e nga tangata toto.');
INSERT INTO `bible_verses_maori` VALUES ('16260', '19', '139', '20', 'He kino hoki a ratou kupu mou: e whakahua noa ana ou hoariri i tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('16261', '19', '139', '21', 'Kahore ianei ahau, e Ihowa, e kino ki te hunga e kino ana ki a koe? e whakarihariha hoki ki te hunga e whakatika ana ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('16262', '19', '139', '22', 'He tino kino taku kino ki a ratou: waiho iho ratou e ahau hei hoariri moku.');
INSERT INTO `bible_verses_maori` VALUES ('16263', '19', '139', '23', 'Tirohia iho ahau, e te Atua, kia matau hoki koe ki toku ngakau: whakamatautauria ahau, kia matau hoki koe ki oku whakaaro:');
INSERT INTO `bible_verses_maori` VALUES ('16264', '19', '139', '24', 'Kia kite mehemea kei ahau tetahi ara o te kino, ka arahi ai i ahau i te ara pumau.');
INSERT INTO `bible_verses_maori` VALUES ('16265', '19', '140', '1', '¶ Ki te tino kaiwhakatangi. He himene na Rawiri. Whakaorangia ahau, e Ihowa, i te tangata kino: araia atu i ahau te tangata tutu:');
INSERT INTO `bible_verses_maori` VALUES ('16266', '19', '140', '2', 'E whakaaro kino nei i o ratou ngakau: e whakamine nei i a ratou i nga wa katoa ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('16267', '19', '140', '3', 'Kua whakakoia to ratou arero, ano he nakahi: kei raro i o ratou ngutu te wai whakamate o te neke. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('16268', '19', '140', '4', 'Tiakina ahau, e Ihowa, i nga ringa o te hunga kino: araia atu i ahau te tangata tutu, kua mea nei kia tutea oku hikoinga.');
INSERT INTO `bible_verses_maori` VALUES ('16269', '19', '140', '5', 'Kua huna e te hunga whakakake te mahanga moku, me nga aho; kua horahia e ratou he kupenga ki te taha o te ara: kua whakapikoa e ratou he rore moku. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('16270', '19', '140', '6', 'I mea ahau ki a Ihowa, Ko koe toku Atua: whakarongo, e Ihowa, ki toku reo inoi.');
INSERT INTO `bible_verses_maori` VALUES ('16271', '19', '140', '7', 'E Ihowa, e te Ariki, e te kaha o toku whakaoranga, nau i hipoki toku upoko i te ra o te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16272', '19', '140', '8', '¶ Aua e whakaaetia, e Ihowa, nga hiahia o te tangata kino: kei taea tona whakaaro koroke; kei whakakake ratou. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('16273', '19', '140', '9', 'Tena ko te upoko o te hunga e whakapae nei i ahau, kia hipokina ratou e te kino o o ratou ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('16274', '19', '140', '10', 'Kia taka he waro mura ki runga ki a ratou: kia panga ratou ki te ahi, ki roto ki nga poka hohonu, kei whakatika ake ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16275', '19', '140', '11', 'E kore te tangata korero kino e whakapumautia ki runga ki te whenua: ma te kino e aruaru te tangata tutu, kia turakina atu ia ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('16276', '19', '140', '12', 'E matau ana ano ahau ma Ihowa e tohe te whakawa a te tangata e tukinotia ana, te mea hoki e rite ana ma nga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('16277', '19', '140', '13', 'He pono ka whakawhetai te hunga pai ki tou ingoa: ka noho te hunga tika ki tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('16278', '19', '141', '1', '¶ He himene na Rawiri. E Ihowa, kua tangi nei ahau ki a koe; hohoro mai ki ahau: whakarongo ki toku reo ua karanga ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16279', '19', '141', '2', 'Kia whakatikaia taku inoi ki tou aroaro, hei whakakakara; te toronga atu hoki o oku ringa ano ko te whakahere o te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('16280', '19', '141', '3', 'Homai he kaitiaki mo toku mangai, e Ihowa: tiakina te kuwaha o oku ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('16281', '19', '141', '4', 'Kaua e whakaangahia toku ngakau ki te mea kino, ki te mahi i nga mahi hianga i roto i nga kaimahi i te kino: kaua ano ahau e kai i a ratou mea papai.');
INSERT INTO `bible_verses_maori` VALUES ('16282', '19', '141', '5', '¶ Ma te tangata tika ahau e patu: he mahi aroha tena; mana ahau e riri; he hinu tena ki runga ki te upoko; kaua ia e paopaongia e toku upoko: ahakoa hoki i roto i to ratou kino ka inoi tonu ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16283', '19', '141', '6', 'E turakina ana o ratou kaiwhakawa ki te taha o te kohatu; a ka rongo ratou i aku kupu; he reka hoki.');
INSERT INTO `bible_verses_maori` VALUES ('16284', '19', '141', '7', 'Pera i tetahi e haehae ana, e wawahi ana i te whenua, e titaritaria ana o matou wheua ki te waha o te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('16285', '19', '141', '8', 'Otiia e tau ana oku kanohi, e Ihowa, e te Ariki, ki a koe: ko koe toku whakawhirinakitanga; kaua toku wairua e waiho pani.');
INSERT INTO `bible_verses_maori` VALUES ('16286', '19', '141', '9', 'Tiakina ahau kei mau i nga mahanga i whakatakotoria e ratou moku, i nga rore hoki a nga kaimahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16287', '19', '141', '10', 'Kia taka te hunga kino ki roto ki a ratou kupenga ano: ko ahau ia kia mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('16288', '19', '142', '1', '¶ He Makiri na Rawiri; he inoi i a ia i roto i te ana. He karanga ta toku reo ki a Ihowa; he inoi ta toku reo ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16289', '19', '142', '2', 'Horahia ana taku inoi ki tona aroaro; whakaaturia ana e ahau toku mate ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('16290', '19', '142', '3', 'I te ngaromanga o toku wairua i roto i ahau i matau koe ki toku ara: kua whakatakotoria pukutia e ratou te mahanga moku i te ara i haere ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16291', '19', '142', '4', '¶ Titiro ki toku taha matau, kia kite; kahore hoki tetahi tangata e mohio ana ki ahau; kahore he piringa moku; kahore tetahi e mahara ana ki toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16292', '19', '142', '5', 'I karanga ahau ki a koe, e Ihowa: i mea, Ko koe toku piringa, toku wahi i te whenua o te hunga ora.');
INSERT INTO `bible_verses_maori` VALUES ('16293', '19', '142', '6', 'Tahuri mai ki taku karanga: kua whakaititia rawatia hoki ahau: whakaorangia ahau i oku kaitukino: he kaha rawa hoki ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16294', '19', '142', '7', 'Whakaputaina toku wairua i te herehere, kia whakamoemiti ai ahau ki tou ingoa: ka karapotia ahau e te hunga tika; nou ka atawhai nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16295', '19', '143', '1', '¶ He himene na Rawiri. E Ihowa, whakarongo ki taku inoi, kia titaha mai tou taringa ki aku inoi: whakahokia mai he kupu ki ahau i runga i tou pono, i runga i tou tika.');
INSERT INTO `bible_verses_maori` VALUES ('16296', '19', '143', '2', 'A kaua e anga e whakawa ki tau pononga: ki tau titiro hoki kahore tetahi mea ora e tika.');
INSERT INTO `bible_verses_maori` VALUES ('16297', '19', '143', '3', 'Kua tukinotia hoki toku wairua e te hoariri; patua iho e ia toku ora ki raro ki te whenua: meinga ana ahau e ia kia noho i nga wahi pouri, kia rite ki nga tupapaku onamata.');
INSERT INTO `bible_verses_maori` VALUES ('16298', '19', '143', '4', 'Na reira i ngaro ai toku wairua i roto i ahau: moti rawa toku ngakau i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16299', '19', '143', '5', 'E mahara ana ahau ki nga ra onamata; e whakaaro ana ki au mahi katoa: e whakaaroaro ana ahau ki nga meatanga a ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('16300', '19', '143', '6', 'Totoro tonu atu oku ringa ki a koe: e hiainu ana toku wairua ki a koe, ano he whenua mauiui. (Hera.');
INSERT INTO `bible_verses_maori` VALUES ('16301', '19', '143', '7', '¶ Hohoro te whakahoki kupu mai ki ahau, e Ihowa; ka hemo toku wairua: kei huna tou mata ki ahau; kei rite ahau ki te hunga e heke ana ki te poka.');
INSERT INTO `bible_verses_maori` VALUES ('16302', '19', '143', '8', 'Meinga kia rongo ahau ki tou aroha i te ata; e whakawhirinaki ana hoki ahau ki a koe: meinga kia matau ahau ki te ara e haere ai ahau; kua ara nei hoki toku wairua ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16303', '19', '143', '9', 'Whakaorangia ahau, e Ihowa, i oku hoariri: ka kuhu nei ahau ki roto ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16304', '19', '143', '10', 'Whakaakona ahau ki te mea i tau e pai ai; ko koe hoki toku Atua: he pai tou wairua; arahina ahau ki te whenua o te tika.');
INSERT INTO `bible_verses_maori` VALUES ('16305', '19', '143', '11', 'Whakahauorangia ahau, e Ihowa, he whakaaro ki tou ingoa; whakaarohia tou tika, ka whakaputa ake i toku wairua i roto i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('16306', '19', '143', '12', 'Aroha mai hoki, a huna oku hoariri: whakangaromia katoatia ano nga kaitukino o toku wairua: he pononga hoki ahau nau.');
INSERT INTO `bible_verses_maori` VALUES ('16307', '19', '144', '1', '¶ Na Rawiri. Kia whakapaingia a Ihowa, toku kamaka, e whakaako nei i oku ringa ki te whawhai, i oku maihao ki te tatau;');
INSERT INTO `bible_verses_maori` VALUES ('16308', '19', '144', '2', 'Ko te atawhai moku, ko toku pa, ko toku pourewa me toku kaiwhakaora; ko toku whakangungu rakau, ko taku e whakawhirinaki ai; ko te kaipehi hoki o toku iwi ki raro i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16309', '19', '144', '3', 'E Ihowa, he aha te tangata i maharatia ai ia e koe? Te tama ranei a te tangata i whakaaroa ai ia e koe?');
INSERT INTO `bible_verses_maori` VALUES ('16310', '19', '144', '4', 'Ko te rite o te tangata kei te mea memeha noa: ona ra me te mea he atarangi e rere atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('16311', '19', '144', '5', 'Whakapikoa iho ou rangi e Ihowa, a heke iho: pa ki nga maunga, a ka pongere.');
INSERT INTO `bible_verses_maori` VALUES ('16312', '19', '144', '6', 'Kokiritia mai he uira hei whakamarara i a ratou: koperea mai au pere, kia whati ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16313', '19', '144', '7', 'Totoro iho tou ringa i runga: tangohia ahau, whakaorangia ahau i nga wai nunui, i te ringa o nga tangata ke;');
INSERT INTO `bible_verses_maori` VALUES ('16314', '19', '144', '8', 'E korero teka nei to ratou mangai, a he ringa matau teka to ratou ringa matau.');
INSERT INTO `bible_verses_maori` VALUES ('16315', '19', '144', '9', '¶ Ka waiatatia e ahau he waiata hou ki a koe, e te Atua: ka himene atu ahau ki a koe i runga i te hatere aho tekau.');
INSERT INTO `bible_verses_maori` VALUES ('16316', '19', '144', '10', 'Ko ia te kaihomai i te whakaoranga ki nga kingi, te kaiwhakaora i a Rawiri, i tana pononga, i te hoari whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('16317', '19', '144', '11', 'Tangohia ahau, whakaorangia hoki i nga ringa o nga tangata ke, e korero teka nei o ratou mangai, a he ringa matau teka to ratou ringa matau.');
INSERT INTO `bible_verses_maori` VALUES ('16318', '19', '144', '12', 'A, kia rite a matou tama i to ratou taitamarikitanga ki nga mahuri e tupu ake ana; a matou tamahine hoki ki nga kohatu kokonga, whakapaipai rawa, no te whare rangatira te tauira;');
INSERT INTO `bible_verses_maori` VALUES ('16319', '19', '144', '13', 'Kia ki a matou pakoro, mo te tiki noa atu i tena mea, i tena mea: kia mano, kia tini nga hua o a matou hipi i o matou parae;');
INSERT INTO `bible_verses_maori` VALUES ('16320', '19', '144', '14', 'Kia taimaha a matou kau i nga pikaunga; kia kahore he pakarutanga mai ki roto, he whatinga atu hoki ki waho, a kia kahore he aue i o matou huarahi;');
INSERT INTO `bible_verses_maori` VALUES ('16321', '19', '144', '15', 'Ka hari te iwi e pena ana: ae, ka hari te iwi ko Ihowa nei to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('16322', '19', '145', '1', '¶ Na Rawiri, he whakamoemiti. Ka whakanui ahau i a koe, e toku Atua, e te Kingi: ka whakapai ki tou ingoa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('16323', '19', '145', '2', 'Ka whakapai ahau ki a koe i nga ra katoa: ka whakamoemiti ki tou ingoa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('16324', '19', '145', '3', 'He nui a Ihowa, kia nui ano te whakamoemiti ki a ia: e kore e taea tona nui te rapu.');
INSERT INTO `bible_verses_maori` VALUES ('16325', '19', '145', '4', 'Ma tetahi whakatupuranga e whakamoemiti au mahi, tae noa atu ki tetahi whakatupuranga; e korero hoki au mahi nunui.');
INSERT INTO `bible_verses_maori` VALUES ('16326', '19', '145', '5', 'Ka korerotia e ahau te kororia, te honore o tou nui, me au mahi whakamiharo.');
INSERT INTO `bible_verses_maori` VALUES ('16327', '19', '145', '6', 'Ka korerotia ano e te tangata te kaha o au mahi whakamataku: maku ano e korero tou nui.');
INSERT INTO `bible_verses_maori` VALUES ('16328', '19', '145', '7', 'Ka whakapuakina e ratou te mahara ki te nui o tou pai: ka waiatatia ano tou tika.');
INSERT INTO `bible_verses_maori` VALUES ('16329', '19', '145', '8', 'He atawhai a Ihowa, he aroha: he puhoi ki te riri, he nui tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('16330', '19', '145', '9', 'He pai a Ihowa ki nga mea katoa; kei runga ano tona aroha i ana mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16331', '19', '145', '10', '¶ E whakamoemititia koe, e Ihowa, e au mahi katoa: e whakapaingia e tou hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('16332', '19', '145', '11', 'Ma ratou e korero te kororia o tou kingitanga, e kauwhau hoki tou kaha;');
INSERT INTO `bible_verses_maori` VALUES ('16333', '19', '145', '12', 'Kia mohiotia ai e nga tama a te tangata ana mahi nunui, me te kororia o te maruwehi o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('16334', '19', '145', '13', 'He kingitanga mutungakore tou kingitanga; kei nga whakatupuranga katoa tou rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('16335', '19', '145', '14', 'E tautokona ana e Ihowa te hunga katoa e hinga ana: e whakaarahia ake ana hoki e ia te hunga katoa kua whakapikoa iho.');
INSERT INTO `bible_verses_maori` VALUES ('16336', '19', '145', '15', 'E tatari ana ki a koe nga kanohi o te katoa; a e hoatu ana e koe ki a ratou ta ratou kai i te wa e tika ai.');
INSERT INTO `bible_verses_maori` VALUES ('16337', '19', '145', '16', 'E whakatuwhera ana koe i tou ringa, a makona iho i a koe te hiahia o nga mea ora katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16338', '19', '145', '17', 'He tika nga ara katoa o Ihowa: he tapu hoki ana mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16339', '19', '145', '18', 'E tata ana a Ihowa ki te hunga katoa e karanga ana ki a ia: ki te hunga katoa e karanga pono ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16340', '19', '145', '19', 'Ka whakamana e ia te hiahia o te hunga e wehi ana i a ia: e whakarongo hoki ia ki ta ratou tangi, a ka whakaora i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16341', '19', '145', '20', 'Ko Ihowa hei tiaki i te hunga katoa e aroha ana ki a ia: ko te hunga kino katoa ia e ngaro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16342', '19', '145', '21', 'Ma toku mangai e korero te whakamoemiti ki a Ihowa: kia whakapai ano hoki nga kikokiko katoa ki tona ingoa tapu ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('16343', '19', '146', '1', '¶ Whakamoemititia a Ihowa. E toku wairua, whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16344', '19', '146', '2', 'I ahau e ora nei ka whakamoemiti ahau ki a Ihowa; ka himene ahau ki toku Atua i ahau i te ao nei.');
INSERT INTO `bible_verses_maori` VALUES ('16345', '19', '146', '3', 'Kei whakawhirinaki ki nga rangatira, ki te tama ranei a te tangata, kahore nei he awhina.');
INSERT INTO `bible_verses_maori` VALUES ('16346', '19', '146', '4', 'Ko te putanga atu o tona wairua, hoki ana ia ki tona oneone; kore iho ona whakaaro i taua ra pu ano.');
INSERT INTO `bible_verses_maori` VALUES ('16347', '19', '146', '5', '¶ Ka hari te tangata ko te Atua nei o Hakopa tona kaiawhina: ko tana e tumanako ai ko Ihowa, ko tona Atua;');
INSERT INTO `bible_verses_maori` VALUES ('16348', '19', '146', '6', 'Ko te kaihanga o te rangi, o te whenua, o te moana, o nga mea katoa o reira; e pupuri nei i te pono ake ake;');
INSERT INTO `bible_verses_maori` VALUES ('16349', '19', '146', '7', 'E tohe nei i te whakawa a te hunga e tukinotia ana: e whangai nei i te hunga mate hiakai: ko Ihowa hei wewete i nga herehere:');
INSERT INTO `bible_verses_maori` VALUES ('16350', '19', '146', '8', 'Ko Ihowa hei whakatitiro i nga matapo: ko Ihowa hei whakaara i te hunga kua whakapikoa iho: e aroha ana a Ihowa ki te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16351', '19', '146', '9', 'Ko Ihowa hei tiaki i nga manene; ko ia hei tautoko i te pani, i te pouaru: ko te ara ia o te hunga kino, ka huripokitia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('16352', '19', '146', '10', 'Ko Ihowa hei kingi ake ake, ae, ko tou Atua, e Hiona, tae noa ki nga whakatupuranga katoa. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16353', '19', '147', '1', '¶ Whakamoemititia a Ihowa; he pai hoki te himene ki to tatou Atua: ahuareka rawa, ataahua tonu te whakamoemiti.');
INSERT INTO `bible_verses_maori` VALUES ('16354', '19', '147', '2', 'Ko Ihowa hei hanga i Hiruharama: mana hoki nga whati o Iharaira e kohikohi.');
INSERT INTO `bible_verses_maori` VALUES ('16355', '19', '147', '3', 'Ko ia hei rongoa i te hunga ngakau maru: mana e takai o ratou wahi mamae.');
INSERT INTO `bible_verses_maori` VALUES ('16356', '19', '147', '4', 'E taua ana e ia nga whetu, te maha: e huaina ana hoki e ia o ratou ingoa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16357', '19', '147', '5', 'He nui to tatou Ariki, he nui hoki tona kaha: e kore e taea tona matauranga te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('16358', '19', '147', '6', 'Ko Ihowa te kaitautoko mo te hunga mahaki: ka turakina e ia te hunga kino ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16359', '19', '147', '7', 'Waiata, whakawhetai ki a Ihowa: himene i runga i te hapa ki to tatou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('16360', '19', '147', '8', 'Ko ia nei te kaiuwhi i te rangi ki nga kapua, te kaihanga i te ua mo te whenua: e whakatupu ana ia i te tarutaru ki runga ki nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('16361', '19', '147', '9', 'E homai ana e ia he kai ma te kirehe: ma nga pi raweni hoki ina tangi.');
INSERT INTO `bible_verses_maori` VALUES ('16362', '19', '147', '10', 'E kore ia e ahuareka ki te kaha o te hoiho: e kore ia e manako ki nga waewae o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('16363', '19', '147', '11', 'E manako ana a Ihowa ki te hunga e wehi ana i a ia, ki te hunga e tumanako ana ki tona aroha.');
INSERT INTO `bible_verses_maori` VALUES ('16364', '19', '147', '12', '¶ Whakamoemititia a Ihowa, e Hiruharama: whakamoemititia tou Atua, e Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('16365', '19', '147', '13', 'Nana nei hoki i whakakaha nga tutaki o ou tatau: manaakitia ana e ia au tamariki i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16366', '19', '147', '14', 'Nana ano i mau ai te rongo i roto i ou rohe: nana koe i makona ai i te witi pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('16367', '19', '147', '15', 'E tukua ana e ia tana kupu ki te whenua: tere rawa te rere o tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('16368', '19', '147', '16', 'E homai ana e ia te hukarere ano he huruhuru hipi: e whakatitaritaria ana te haupapa ano he pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('16369', '19', '147', '17', 'Maka mai ana e ia tana hauhunga ano he maramara: ko wai e tu i mua i tana matao?');
INSERT INTO `bible_verses_maori` VALUES ('16370', '19', '147', '18', 'E tukua ana e ia tana kupu, a whakarewaina ana aua mea: ka meinga tana hau kia pupuhi, rere ana nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('16371', '19', '147', '19', 'E whakakitea ana e ia tana kupu ki a Hakopa; ana tikanga, me ana whakaritenga ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('16372', '19', '147', '20', 'Kahore i pera tana hanga ki tetahi iwi; kihai ano ana whakaritenga i mohiotia e ratou. whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16373', '19', '148', '1', '¶ Whakamoemititia a Ihowa. Whakamoemititia a Ihowa i runga i nga rangi: whakamoemititia ia i nga wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('16374', '19', '148', '2', 'Whakamoemititia ia, e ana anahera katoa: whakamoemititia ia, e ana mano whaioio.');
INSERT INTO `bible_verses_maori` VALUES ('16375', '19', '148', '3', 'Whakamoemititia ia, e te ra, e te marama: whakamoemititia ia, e nga whetu whakamarama katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16376', '19', '148', '4', 'Whakamoemititia ia, e nga rangi o nga rangi, e nga wai hoki o runga atu i nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('16377', '19', '148', '5', 'Kia whakamoemititia e ratou te ingoa o Ihowa: nana hoki i whakahau, a kua hanga ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16378', '19', '148', '6', 'Nana hoki aua mea i whakapumau ake ake: i whakatakotoria e ia he tikanga e kore e taka.');
INSERT INTO `bible_verses_maori` VALUES ('16379', '19', '148', '7', '¶ Whakamoemititia a Ihowa, i runga i te whenua, e nga tarakona, e nga rire katoa;');
INSERT INTO `bible_verses_maori` VALUES ('16380', '19', '148', '8', 'E te kapura, e te whatu; e te hukarere, e te kohu; e te tupuhi, e mahi nei i tana kupu;');
INSERT INTO `bible_verses_maori` VALUES ('16381', '19', '148', '9', 'E nga maunga, e nga puke katoa; e nga rakau hua, e nga hita katoa;');
INSERT INTO `bible_verses_maori` VALUES ('16382', '19', '148', '10', 'E nga kirehe, e nga kararehe katoa; e nga mea ngokingoki, e nga manu whai pakau:');
INSERT INTO `bible_verses_maori` VALUES ('16383', '19', '148', '11', 'E nga kingi o te whenua, e nga iwi katoa; e nga rangatira, e nga kaiwhakawa katoa o te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('16384', '19', '148', '12', 'E nga taitama, e nga taitamahine; e nga koroheke ratou ko nga tamariki:');
INSERT INTO `bible_verses_maori` VALUES ('16385', '19', '148', '13', 'Kia whakamoemititia e ratou te ingoa o Ihowa: nona anake hoki te ingoa e nui ana; kei runga ake i te whenua, i te rangi, tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('16386', '19', '148', '14', 'Ko ia hoki te kaiwhakaara o te haona o tana iwi; e whakamoemititia ana e ana tangata tapu katoa; e nga tama a Iharaira, e te iwi e tata ana ki a ia. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16387', '19', '149', '1', '¶ Whakamoemititia a Ihowa. Waiatatia ki a Ihowa he waiata hou, me te whakamoemiti ki a ia i te whakaminenga o te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('16388', '19', '149', '2', 'Kia hari a Iharaira ki tona kaihanga: kia koa nga tama a Hiona ki to ratou Kingi.');
INSERT INTO `bible_verses_maori` VALUES ('16389', '19', '149', '3', 'Kia whakamoemiti ratou ki tona ingoa me te kanikani ano: kia himene ratou ki a ia i runga i te timipera, i te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('16390', '19', '149', '4', 'E manako ana hoki a Ihowa ki tana iwi: mana e whakaataahua te hunga mahaki ki te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('16391', '19', '149', '5', 'Kia koa te hunga tapu i runga i te kororia: kia hamama ratou i te hari i runga i o ratou moenga.');
INSERT INTO `bible_verses_maori` VALUES ('16392', '19', '149', '6', '¶ Kia whai whakamoemiti o ratou mangai ki te Atua, kia whai hoari matarua to ratou ringa;');
INSERT INTO `bible_verses_maori` VALUES ('16393', '19', '149', '7', 'Hei rapu utu i nga tauiwi, hei whiu i nga iwi;');
INSERT INTO `bible_verses_maori` VALUES ('16394', '19', '149', '8', 'Hei herehere i o ratou kingi ki te makameka, i o ratou tangata nunui ki nga here rino;');
INSERT INTO `bible_verses_maori` VALUES ('16395', '19', '149', '9', 'Hei whakaputa ki a ratou i te whakaritenga kua oti te tuhituhi: No tona hunga tapu katoa tenei honore. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16396', '19', '150', '1', '¶ Whakamoemititia a Ihowa. Whakamoemititia te Atua i tona wahi tapu: whakamoemititia ia i te kikorangi o tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('16397', '19', '150', '2', 'Whakamoemititia ia mo ana mahi nunui: kia rite ki te hira o tona nui te whakamoemiti ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16398', '19', '150', '3', 'Whakamoemititia ia i runga i te tangi o te tetere: whakamoemititia ia i runga i te hatere, i te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('16399', '19', '150', '4', 'Whakamoemititia ia i runga i te timipera, i te kanikani: whakamoemititia ia i runga i nga mea aho, i nga okana.');
INSERT INTO `bible_verses_maori` VALUES ('16400', '19', '150', '5', 'Whakamoemititia ia i runga i te himipora tangi nui: whakamoemititia ia i runga i te himipora tangi tiori.');
INSERT INTO `bible_verses_maori` VALUES ('16401', '19', '150', '6', 'E nga mea katoa e whai manawa ana, whakamoemititia a Ihowa. Whakamoemititia a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16402', '20', '1', '1', '¶ Ko nga whakatauki a Horomona tama a Rawiri, kingi o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('16403', '20', '1', '2', 'E mohiotia ai te whakaaro nui, te ako; e kitea ai nga kupu o te matauranga;');
INSERT INTO `bible_verses_maori` VALUES ('16404', '20', '1', '3', 'E riro mai ai te ako a te ngakau mahara, te tika, te whakawa, te mea ano e rite ana;');
INSERT INTO `bible_verses_maori` VALUES ('16405', '20', '1', '4', 'Hei hoatu i te ngakau tupato ki nga kuware, i te matauranga, i te ngarahu pai ki te taitamariki;');
INSERT INTO `bible_verses_maori` VALUES ('16406', '20', '1', '5', 'Kia whakarongo ai te tangata whakaaro nui, kia nui ake ai tona mohio; kia whiwhi ai te tangata tupato ki nga whakaaro mohio:');
INSERT INTO `bible_verses_maori` VALUES ('16407', '20', '1', '6', 'E mohio ai ia ki te whakatauki, ki te kupu whakarite, ki nga kupu a nga whakaaro nui, ki a ratou korero whakapeka.');
INSERT INTO `bible_verses_maori` VALUES ('16408', '20', '1', '7', '¶ Ko te wehi ki a Ihowa te timatanga o te matauranga; e whakahawea ana te whakaarokore ki te whakaaro nui, ki te ako.');
INSERT INTO `bible_verses_maori` VALUES ('16409', '20', '1', '8', 'Whakarongo, e taku tama, ki te ako a tou papa, kaua hoki e whakarerea te ture a tou whaea;');
INSERT INTO `bible_verses_maori` VALUES ('16410', '20', '1', '9', 'Ka waiho hoki ena hei pare ataahua mo tou matenga, hei mekameka whakapaipai mo tou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('16411', '20', '1', '10', '¶ E taku tama, ki te whakawaia koe e te hunga hara, kaua e whakaae.');
INSERT INTO `bible_verses_maori` VALUES ('16412', '20', '1', '11', 'Ki te mea ratou, Tatou ka haere, ka whakapapa atu, ka whakaheke toto; kia whanga puku tatou, he mea takekore, mo te tangata harakore:');
INSERT INTO `bible_verses_maori` VALUES ('16413', '20', '1', '12', 'Horomia oratia ratou e tatou, peratia me ta te rua tupapaku; ka riro tinana ratou, ka pera me te hunga e heke atu ana ki te poka:');
INSERT INTO `bible_verses_maori` VALUES ('16414', '20', '1', '13', 'Ka kitea e tatou nga taonga utu nui katoa, ka whakakiia o tatou whare ki ta tatou e pahua ai:');
INSERT INTO `bible_verses_maori` VALUES ('16415', '20', '1', '14', 'Maka mai tou wahi ki roto ki to matou; kia kotahi te putea ma tatou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16416', '20', '1', '15', 'E taku tama, kaua e haere tahi i te ara me ratou; kaiponuhia tou waewae i to ratou huarahi;');
INSERT INTO `bible_verses_maori` VALUES ('16417', '20', '1', '16', 'E rere ana hoki o ratou waewae ki te kino, e hohoro ana ratou ki te whakaheke toto.');
INSERT INTO `bible_verses_maori` VALUES ('16418', '20', '1', '17', 'He maumau hoki te hora o te kupenga ki te tirohanga a tetahi manu.');
INSERT INTO `bible_verses_maori` VALUES ('16419', '20', '1', '18', 'Ko ratou, he whakaheke i o ratou toto ano i whakapapa ai ratou; he whakamate i a ratou ano i piri ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16420', '20', '1', '19', 'Ka pena nga huarahi o te hunga apo taonga; ko te ora ano o ona rangatira e tangohia.');
INSERT INTO `bible_verses_maori` VALUES ('16421', '20', '1', '20', '¶ E hamama ana te whakaaro nui i te huarahi; e puaki ana tona reo i nga waharoa;');
INSERT INTO `bible_verses_maori` VALUES ('16422', '20', '1', '21', 'E karanga ana ia i te tino wahi whakaminenga; i te wahi tuwhera o nga kuwaha, i roto i te pa, e puaki ana ana kupu;');
INSERT INTO `bible_verses_maori` VALUES ('16423', '20', '1', '22', 'E te hunga kuware, kia pehea ake te roa o to koutou aroha ki te kuwaretanga? O te hiahia ranei o te hunga whakahi ki to ratou whakahi? O te whakakino ranei a te hunga wairangi ki te matauranga?');
INSERT INTO `bible_verses_maori` VALUES ('16424', '20', '1', '23', 'Tahuri mai ki taku ako: na ka ringihia e ahau toku wairua ki a koutou, ka whakaaturia aku kupu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('16425', '20', '1', '24', 'I karanga atu hoki ahau, heoi kihai koutou i pai mai; i totoro atu toku ringa, a kihai tetahi i whai whakaaro mai;');
INSERT INTO `bible_verses_maori` VALUES ('16426', '20', '1', '25', 'Heoi whakakahoretia iho e koutou toku whakaaro katoa, kihai hoki i aro ki taku ako:');
INSERT INTO `bible_verses_maori` VALUES ('16427', '20', '1', '26', 'Mo reira ka kata ahau i te ra o to koutou aitua; ka tawai ina pa te pawera ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('16428', '20', '1', '27', 'Ina tae mai to koutou pawera ano he tupuhi, a ka pa mai to koutou aitua ano he paroro; ina tae mai te pouri me te ngakau mamae ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('16429', '20', '1', '28', 'Ko reira ratou karanga ai ki ahau, a e kore ahau e whakahoki kupu atu; ka rapu nui ratou i ahau, otiia e kore ahau e kitea e ratou:');
INSERT INTO `bible_verses_maori` VALUES ('16430', '20', '1', '29', 'Mo ratou i kino ki te matauranga; kihai hoki i whiriwhiria e ratou te wehi ki a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('16431', '20', '1', '30', 'Kihai i aro mai ki oku whakaaro; whakahawea ana ratou ki taku kupu riri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16432', '20', '1', '31', 'Na reira ka kai ratou i nga hua o to ratou nei ara, ka whakakiia ano hoki ki nga mea i titoa e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16433', '20', '1', '32', 'Ko te tahuritanga atu hoki o nga kuware hei patu i a ratou; ko te ngakau warea ano hoki o nga wairangi hei huna i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16434', '20', '1', '33', 'Ko te tangata ia e rongo ana ki ahau, ka au tona noho, ka tea hoki i te wehi ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16435', '20', '2', '1', '¶ E taku tama, ki te tango koe i aku kupu, ki te huna i aku whakahau ki roto ki a koe;');
INSERT INTO `bible_verses_maori` VALUES ('16436', '20', '2', '2', 'A ka tahuri tou taringa ki te whakaaro nui, ka anga ano tou ngakau ki te matauranga;');
INSERT INTO `bible_verses_maori` VALUES ('16437', '20', '2', '3', 'Ae ra, ki te mea ka karangarangatia e koe te matauranga, a ka puaki tou reo ki te ngakau mohio;');
INSERT INTO `bible_verses_maori` VALUES ('16438', '20', '2', '4', 'Ki te rapua hoki ia e koe ano he hiriwa, ki te kimihia ano he taonga huna;');
INSERT INTO `bible_verses_maori` VALUES ('16439', '20', '2', '5', 'Ko reira koe matau ai ki te wehi o Ihowa, kite ai i te mohio ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('16440', '20', '2', '6', 'Ma Ihowa hoki e homai te whakaaro nui; no tona mangai te matauranga me te ngakau mohio.');
INSERT INTO `bible_verses_maori` VALUES ('16441', '20', '2', '7', 'E rongoatia ana e ia te whakaaro nui ma te hunga tika; he whakangungu rakau ia mo te hunga he tapatahi nei te haere;');
INSERT INTO `bible_verses_maori` VALUES ('16442', '20', '2', '8', 'Kia tiakina ai e ia nga ara o te whakawa, kia tohungia ai te ara o tana hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('16443', '20', '2', '9', 'Ko reira koe mohio ai ki te tika, ki te whakawa, ki te mea ano e rite ana, ae ra, ki nga ara pai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16444', '20', '2', '10', '¶ Ka uru hoki te whakaaro nui ki roto ki tou ngakau, a ka reka te matauranga ki tou wairua;');
INSERT INTO `bible_verses_maori` VALUES ('16445', '20', '2', '11', 'Ka ai te ngarahu pai hei tiaki i a koe, te ngakau mohio hei pupuri i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('16446', '20', '2', '12', 'Hei kukume mai i a koe i te ara o te kino, i te tangata e puta ke ana ana korero;');
INSERT INTO `bible_verses_maori` VALUES ('16447', '20', '2', '13', 'I te hunga e whakarere nei i nga ara o te tika, e haere ana i nga ara o te pouri;');
INSERT INTO `bible_verses_maori` VALUES ('16448', '20', '2', '14', 'E koa ana, i a ratou e mahi ana i te kino, e hari ana ki nga tikanga parori ke o te kino;');
INSERT INTO `bible_verses_maori` VALUES ('16449', '20', '2', '15', 'He ara kopikopiko o ratou, he whanoke ratou i o ratou huarahi:');
INSERT INTO `bible_verses_maori` VALUES ('16450', '20', '2', '16', 'Hei whakaora i a koe i te wahine tauhou, i te wahine tauhou e whakapati nei ki ana kupu;');
INSERT INTO `bible_verses_maori` VALUES ('16451', '20', '2', '17', 'Kua whakarerea nei e ia te hoa o tona tamahinetanga, kua wareware ki te kawenata o tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('16452', '20', '2', '18', 'E heke atu ana hoki tona whare ki te mate, ona ara ki nga tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('16453', '20', '2', '19', 'Ko te hunga katoa e haere atu ana ki a ia e kore e hoki mai; e kore ano e mau i a ratou nga ara o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('16454', '20', '2', '20', 'A ka haere koe i nga ara o nga tangata pai, ka mau ano ki nga ara o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16455', '20', '2', '21', 'Ka noho hoki te hunga tika ki te whenua; ka mau te hunga ngakau tapatahi ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('16456', '20', '2', '22', 'Ka hatepea atu ia te hunga kino i runga i te whenua; ka hutia atu i reira te hunga he kopeka ta ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('16457', '20', '3', '1', '¶ E taku tama, kei wareware ki taku ture; kia puritia hoki aku whakahau e tou ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('16458', '20', '3', '2', 'Katahi ka nui ake nga ra roa mou, nga tau e ora ai, me te ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('16459', '20', '3', '3', 'Kei whakarerea koe e te atawhai, e te pono; heia ki tou kaki; tuhituhia iho, ko tou ngakau ano hei papa.');
INSERT INTO `bible_verses_maori` VALUES ('16460', '20', '3', '4', 'Penei ka whiwhi koe ki te atawhai, ki te matauranga pai i te aroaro o te Atua, o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('16461', '20', '3', '5', 'Whakapaua tou ngakau ki te whakawhirinaki ki a Ihowa, kaua hoki e okioki ki tou matauranga ake.');
INSERT INTO `bible_verses_maori` VALUES ('16462', '20', '3', '6', 'I ou ara katoa whakaaro ki a ia, a mana e whakatika ou huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('16463', '20', '3', '7', '¶ Kei whakaaro ki a koe he mohio koe; e wehi ki a Ihowa, kia mawehe i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16464', '20', '3', '8', 'Hei ora tena ki tou pito, hei makuku ki ou wheua.');
INSERT INTO `bible_verses_maori` VALUES ('16465', '20', '3', '9', 'Kia whai kororia a Ihowa i ou rawa, i nga matamua ano hoki o au hua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16466', '20', '3', '10', 'A ka ki au toa i nga mea maha, ka pakaru ano hoki au rua waina i te waina.');
INSERT INTO `bible_verses_maori` VALUES ('16467', '20', '3', '11', 'E taku tama, kaua e whakahawea ki ta Ihowa papaki; kei ngakaukore ano koe ina akona e ia:');
INSERT INTO `bible_verses_maori` VALUES ('16468', '20', '3', '12', 'Ka akona hoki e Ihowa tana e aroha ai, ka pera tana me ta te matua ki te tamaiti e matenuitia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('16469', '20', '3', '13', '¶ Ka hari te tangata kua kitea nei e ia te whakaaro nui, me te tangata ano kua whiwhi ki te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16470', '20', '3', '14', 'Pai atu hoki te hokohoko o tera i to te hiriwa e hokohokona nei, ona hua i te koura parakore.');
INSERT INTO `bible_verses_maori` VALUES ('16471', '20', '3', '15', 'Nui atu ona utu i o nga rupi; e kore ano hoki nga mea katoa e minaminatia e koe e rite ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16472', '20', '3', '16', 'Kei tona ringa matau nga ra roa; kei tona maui nga taonga me te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('16473', '20', '3', '17', 'Ko ona ara he ara ahuareka, ko ona ara katoa he rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('16474', '20', '3', '18', 'He rakau ia no te ora ki te hunga e u ana ki a ia; ka hari te tangata e pupuri ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16475', '20', '3', '19', 'Na te whakaaro nui o Ihowa i whakaturia ai e ia te whenua; na tona mohio tana whakapumautanga i nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('16476', '20', '3', '20', 'He mohio nona i pakaru ai nga rire, i maturuturu ai te tomairangi o nga kapua.');
INSERT INTO `bible_verses_maori` VALUES ('16477', '20', '3', '21', '¶ E taku tama, kei kotiti ke ena i ou kanohi: puritia te whakaaro nui me te ngarahu pai.');
INSERT INTO `bible_verses_maori` VALUES ('16478', '20', '3', '22', 'Kei ena he oranga mo tou wairua, he whakapaipai mo tou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('16479', '20', '3', '23', 'Penei ka haere koe i tou ara, te ai he wehi, e kore ano tou waewae e tutuki.');
INSERT INTO `bible_verses_maori` VALUES ('16480', '20', '3', '24', 'Ka takoto koe, e kore e wehi, ina, ka takoto koe, ka reka ano tau moe.');
INSERT INTO `bible_verses_maori` VALUES ('16481', '20', '3', '25', 'Kaua e wehi i te mataku huaki tata, i te whakangaromanga ranei o te hunga kino ina pa mai.');
INSERT INTO `bible_verses_maori` VALUES ('16482', '20', '3', '26', 'Ko Ihowa hoki hei okiokinga mou, a mana e tiaki tou waewae kei mau.');
INSERT INTO `bible_verses_maori` VALUES ('16483', '20', '3', '27', '¶ Kaua e kaiponuhia te pai ki te hunga i tika nei ma ratou, i nga wa e taea ai e tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('16484', '20', '3', '28', 'Kaua e mea ki tou hoa, Haere, ka hoki mai ai, a apopo ka hoatu e ahau; i te mea kei a koe ano te mea e takoto ana.');
INSERT INTO `bible_verses_maori` VALUES ('16485', '20', '3', '29', 'Kei whakatakoto i te kino mo tou hoa, kei te noho hu noa na hoki ia i tou taha.');
INSERT INTO `bible_verses_maori` VALUES ('16486', '20', '3', '30', 'Kei ngangau pokanoa ki te tangata, ki te mea kahore ana mahi kino ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16487', '20', '3', '31', 'Kei hae ki te tangata nanakia, kaua hoki e whiriwhiria tetahi o ona ara.');
INSERT INTO `bible_verses_maori` VALUES ('16488', '20', '3', '32', 'He mea whakarihariha hoki te whanoke ki a Ihowa; kei te hunga tika ia tona whakaaro ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('16489', '20', '3', '33', 'He kanga na Ihowa kei roto i te whare o te tangata kino, he mea manaaki ia nana te nohoanga o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16490', '20', '3', '34', 'He pono ka whakahi ia ki te hunga whakahi, ka puta ia tona atawhai ki te hunga whakaiti.');
INSERT INTO `bible_verses_maori` VALUES ('16491', '20', '3', '35', 'Ka whiwhi te hunga whakaaro nui ki te kororia; he whakama ia te whakanui o nga wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('16492', '20', '4', '1', '¶ Whakarongo, e aku tamariki, ki te whakaako a te matua, tahuri mai hoki kia matauria ai nga whakaaro mohio.');
INSERT INTO `bible_verses_maori` VALUES ('16493', '20', '4', '2', 'He pai hoki te kupu mohio ka hoatu nei e ahau ki a koutou, kaua taku ture e whakarerea.');
INSERT INTO `bible_verses_maori` VALUES ('16494', '20', '4', '3', 'He tama ano hoki ahau ki toku papa, a he ngawari, he mea kotahi e matenuitia ana e toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('16495', '20', '4', '4', 'I whakaako ano ia i ahau, i mea ki ahau, Puritia aku kupu e tou ngakau; kia mau ki aku whakahau, a e ora koe.');
INSERT INTO `bible_verses_maori` VALUES ('16496', '20', '4', '5', 'Whaia mou te whakaaro nui, whaia mou te matauranga; kaua e wareware ki tera, kaua hoki e neke atu i nga kupu a toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16497', '20', '4', '6', 'Kaua ia e whakarerea, a mana koe e tiaki; arohaina ia, a mana koe e mau ai.');
INSERT INTO `bible_verses_maori` VALUES ('16498', '20', '4', '7', 'Ko te whakaaro nui te tino mea; no reira whaia mau te whakaaro nui; a i ou whiwhinga katoa, kia whiwhi koe ki te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16499', '20', '4', '8', 'Whakanuia ia, a mana koe ka kake ai; ka whakahonore ia i a koe ki te awhitia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('16500', '20', '4', '9', 'Ka homai e ia he pare ataahua ki tou mahunga, ka potaea ano koe e ia ki te karauna whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('16501', '20', '4', '10', 'Whakarongo, e taku tama, maharatia aku kupu, a he maha nga tau e ora ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('16502', '20', '4', '11', 'He mea whakaako koe naku ki te ara o te whakaaro nui; he mea arahi koe naku i nga ara o te tika.');
INSERT INTO `bible_verses_maori` VALUES ('16503', '20', '4', '12', 'Ka haere koe, e kore ou takahanga e whakakikitia mai; ki te rere koe, e kore koe e tutuki.');
INSERT INTO `bible_verses_maori` VALUES ('16504', '20', '4', '13', 'Kia mau ki te ako, kaua e tukua atu; matapoporetia iho, ko tou oranga hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('16505', '20', '4', '14', '¶ Kaua e haere i te ara o te hunga kino, kaua hoki e takahia te huarahi o te hunga he.');
INSERT INTO `bible_verses_maori` VALUES ('16506', '20', '4', '15', 'Anga ke ake, kaua e tika na reira; peka ake i taua ara, haere tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('16507', '20', '4', '16', 'E kore hoki ratou e moe ki te kore e oti tetahi mahi he ma ratou; riro rawa to ratou moe, ki te kahore tetahi tangata e hinga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16508', '20', '4', '17', 'No te kino hoki te taro e kainga ana e ratou, no te nanakia te waina e inumia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16509', '20', '4', '18', 'Ko te huarahi ia o te hunga tika, koia ano kei te marama e whiti ana, a ka neke haere tonu ake tona marama, a taea noatia te tino ra.');
INSERT INTO `bible_verses_maori` VALUES ('16510', '20', '4', '19', 'Ko te ara o te hunga kino, me he pouri; e kore ratou e mohio ki te mea i tutuki ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16511', '20', '4', '20', '¶ E taku tama, tahuri ki aku kupu; anga mai tou taringa ki aku korero.');
INSERT INTO `bible_verses_maori` VALUES ('16512', '20', '4', '21', 'Kei kotiti ke enei i ou kanohi; puritia i waenganui o tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16513', '20', '4', '22', 'He oranga enei mo te hunga e kitea ai, he rongoa mo o ratou kikokiko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16514', '20', '4', '23', 'Kia pau ou mahara ki te tiaki i tou ngakau; no reira hoki nga putanga o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('16515', '20', '4', '24', 'Whakarerea te mangai whanoke, kia matara rawa i a koe nga ngutu tutu.');
INSERT INTO `bible_verses_maori` VALUES ('16516', '20', '4', '25', 'Kia hangai tonu te titiro whakamua a ou kanohi; kia titiro ou kamo ki mua tonu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16517', '20', '4', '26', 'Whakatikaia te huarahi o ou waewae, kia u ano hoki ou ara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16518', '20', '4', '27', 'Kaua e peka ki matau, ki maui; kia anga ke tou waewae i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16519', '20', '5', '1', '¶ E taku tama, tahuri ki oki whakaaro nui, kia anga tou taringa ki toku matauranga:');
INSERT INTO `bible_verses_maori` VALUES ('16520', '20', '5', '2', 'Kia u ai koe ki te ngarahu pai, kia mau ai te matauranga i ou ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('16521', '20', '5', '3', 'Ko nga ngutu hoki o te wahine ke, kei te maturuturunga iho o te honikoma, ngawari iho tona mangai i te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('16522', '20', '5', '4', 'He kawa rawa hoki tona mutunga i te taru kawa; he koi, ano he hoari matarua.');
INSERT INTO `bible_verses_maori` VALUES ('16523', '20', '5', '5', 'Ko ona waewae e heke ana ki te mate, mau pu te reinga i ona takahanga;');
INSERT INTO `bible_verses_maori` VALUES ('16524', '20', '5', '6', 'Heoi kahore i kitea e ia te ara totika ki te ora: he kotiti ke ona ara, a kahore ia i te matau.');
INSERT INTO `bible_verses_maori` VALUES ('16525', '20', '5', '7', 'Na reira, e aku tamariki, whakarongo mai ki ahau, kei mahue hoki nga kupu a toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16526', '20', '5', '8', 'Kia matara tou ara i a ia, kaua hoki e tata ki te tatau o tona whare;');
INSERT INTO `bible_verses_maori` VALUES ('16527', '20', '5', '9', 'Kei hoatu tou honore ki nga tangata ke, ou tau ki te hunga nanakia:');
INSERT INTO `bible_verses_maori` VALUES ('16528', '20', '5', '10', 'Kei makona nga tangata ke i tou kaha, kei riro ou mauiui ki te whare o te tangata ke;');
INSERT INTO `bible_verses_maori` VALUES ('16529', '20', '5', '11', 'A ka tangi koe i tou whakamutunga, ina poto ou kikokiko me tou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('16530', '20', '5', '12', 'A ka mea, Katae toku kino ki te ako; katae te mauiui o toku ngakau ki te tohutohu!');
INSERT INTO `bible_verses_maori` VALUES ('16531', '20', '5', '13', 'Kihai hoki ahau i whakarongo ki te reo o oku kaiwhakaako, kihai toku taringa i anga ki te hunga e tohutohu ana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16532', '20', '5', '14', 'Wahi iti kei nga kino katoa ahau i waenganui o te whakaminenga, o te huihui.');
INSERT INTO `bible_verses_maori` VALUES ('16533', '20', '5', '15', '¶ Inumia he wai i roto i tau ake rua, me nga wai rere ano i roto i tau ake poka.');
INSERT INTO `bible_verses_maori` VALUES ('16534', '20', '5', '16', 'Kia tohatoha noa atu koia au puna wai, nga awa wai i nga huarahi?');
INSERT INTO `bible_verses_maori` VALUES ('16535', '20', '5', '17', 'Waiho ena mau anake, kauaka ma koutou tahi ko nga tangata ke.');
INSERT INTO `bible_verses_maori` VALUES ('16536', '20', '5', '18', 'Kia manaakitia tau puna wai: kia koa ano koe ki te wahine o tou taitamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('16537', '20', '5', '19', 'Kia rite ia ki taua mea ahuareka, ki te hata, ki te mea ataahua ki te anaterope; kia makona koe i ona u i nga wa katoa, kia matenuitia tonutia e koe tona aroha.');
INSERT INTO `bible_verses_maori` VALUES ('16538', '20', '5', '20', 'He aha oti koe, e taku tama, ka matenui ai ki te wahine ke, i awhi ai i te uma o te wahine ke?');
INSERT INTO `bible_verses_maori` VALUES ('16539', '20', '5', '21', 'Kei mua hoki i nga kanohi o Ihowa nga ara o te tangata, a e meinga ana e ia kia papatairite ona ara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16540', '20', '5', '22', 'Ko ona kino ano hei hopu i te tangata kino, hei taura ona hara e mau ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('16541', '20', '5', '23', 'Ka mate ia, he mea kihai i whakaakona, ka pohehe i te nui o tona wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('16542', '20', '6', '1', '¶ E taku tama, ki te mea ko tau hei whakakapi mo ta tou hoa, ki te mea kua papaki tou ringa mo te tangata ke,');
INSERT INTO `bible_verses_maori` VALUES ('16543', '20', '6', '2', 'Kua oti koe te mahanga e nga kupu a tou mangai, kua mau koe i nga kupu a tou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16544', '20', '6', '3', 'Meinga tenei inaianei, e taku tama, kia ora ai koe, he mea hoki kua taka koe ki roto ki te ringa o tou hoa; haere whakaiti i a koe, a ka tohe ki tou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('16545', '20', '6', '4', 'Kei tukua iho te moe ki ou kanohi; kei tunewha ou kamo.');
INSERT INTO `bible_verses_maori` VALUES ('16546', '20', '6', '5', 'Whakaora i a koe ano he anaterope i roto i te ringa o te kaiwhai, ano he manu i roto i te ringa o te kaihopu.');
INSERT INTO `bible_verses_maori` VALUES ('16547', '20', '6', '6', '¶ Haere ki te popokorua, e te tangata mangere, matakitakina iho ona ara, kia nui ai ou whakaaro:');
INSERT INTO `bible_verses_maori` VALUES ('16548', '20', '6', '7', 'Kahore nei ona kaitohutohu, ona kaitirotiro, ona rangatira,');
INSERT INTO `bible_verses_maori` VALUES ('16549', '20', '6', '8', 'Heoi e mahi kai ana mana i te raumati, e kohikohi ana i te kai mana i te kotinga witi.');
INSERT INTO `bible_verses_maori` VALUES ('16550', '20', '6', '9', 'Kia pehea ake te roa o tau takoto, e te tangata mangere? A hea koe maranga ai i tau moe?');
INSERT INTO `bible_verses_maori` VALUES ('16551', '20', '6', '10', 'Kia iti ake nei te wahi e parangia ai, kia iti ake nei te moe, kia iti ake te kotuinga o nga ringa i a koe e takoto na:');
INSERT INTO `bible_verses_maori` VALUES ('16552', '20', '6', '11', 'Na ka rite ki te kaipahua te putanga mai o te muhore ki a koe, tou rawakore, ano he tangata he patu nei tana.');
INSERT INTO `bible_verses_maori` VALUES ('16553', '20', '6', '12', '¶ Ko te tangata kahore ona painga, ko te tangata hara, e haereere ana me te mangai tu ke;');
INSERT INTO `bible_verses_maori` VALUES ('16554', '20', '6', '13', 'E whakakini ana ona kanohi, e korero ana ona waewae, e tuhi ana ona maihao;');
INSERT INTO `bible_verses_maori` VALUES ('16555', '20', '6', '14', 'Kei roto te whanoke i tona ngakau, e whakatakoto ana ia i te kino i nga wa katoa; e rui ana ia i te ngangare.');
INSERT INTO `bible_verses_maori` VALUES ('16556', '20', '6', '15', 'Mo reira ka huaki tata te aitua ki a ia; e kore e aha ka whatiia ia, te taea te rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('16557', '20', '6', '16', 'E ono nga mea e kino ana ki a Ihowa; ae ra, e whitu nga mea e whakariharihangia ana e ia:');
INSERT INTO `bible_verses_maori` VALUES ('16558', '20', '6', '17', 'Ko te kanohi whakakake, ko te arero teka, ko nga ringa whakaheke i te toto harakore;');
INSERT INTO `bible_verses_maori` VALUES ('16559', '20', '6', '18', 'He ngakau e whakatakoto ana i nga whakaaro kikino, he waewae e hohoro ana te rere ki te hianga;');
INSERT INTO `bible_verses_maori` VALUES ('16560', '20', '6', '19', 'He kaiwhakaatu teka e korero teka ana, ko te tangata hoki e rui ana i te ngangare ki waenganui i nga tuakana, i nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('16561', '20', '6', '20', '¶ E taku tama, puritia te whakahau a tou papa, kaua hoki e whakarerea te ture a tou whaea:');
INSERT INTO `bible_verses_maori` VALUES ('16562', '20', '6', '21', 'Kia mau tonu te takai ki tou ngakau, heia ki tou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('16563', '20', '6', '22', 'Ko tou kaiarahi ano tera ina haere koe; mana koe e tiaki ina takoto koe; ka korero mai ano ki a koe; ina ara koe.');
INSERT INTO `bible_verses_maori` VALUES ('16564', '20', '6', '23', 'He rama hoki te whakahau; a he marama te ture; ko nga riringa hoki, e whakaako ana, he ara ki te ora;');
INSERT INTO `bible_verses_maori` VALUES ('16565', '20', '6', '24', 'Hei tiaki i a koe kei he i te wahine kino, i te whakapati a te arero o te wahine ke.');
INSERT INTO `bible_verses_maori` VALUES ('16566', '20', '6', '25', 'Kei hiahia koe ki tona ataahua i roto i tou ngakau; kei mau ano koe i ona kamo.');
INSERT INTO `bible_verses_maori` VALUES ('16567', '20', '6', '26', 'Ko te tukunga iho o te tangata he wahi taro, he mea mo te wahine kairau; ko ta te wahine purema e whai ana ko te wairua utu nui.');
INSERT INTO `bible_verses_maori` VALUES ('16568', '20', '6', '27', 'E taea ranei e te tangata te tango i te ahi ki roto ki tona uma, a e kore ona kakahu e wera?');
INSERT INTO `bible_verses_maori` VALUES ('16569', '20', '6', '28', 'E taea ranei e tetahi te haere i runga i nga waro ratarata, a e kore ona waewae e hunua?');
INSERT INTO `bible_verses_maori` VALUES ('16570', '20', '6', '29', 'Ka pera ano te tangata e haere ana ki te wahine a tona hoa; e kore e kore ka whiua te tangata e pa ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16571', '20', '6', '30', 'E kore e whakahaweatia e te tangata te tahae, ki te tahaetia e ia he mea e makona ai tona wairua i a hiakai ia.');
INSERT INTO `bible_verses_maori` VALUES ('16572', '20', '6', '31', 'Otiia ki te kitea ia, kia takiwhitu ana e whakautu ai; me homai e ia nga rawa katoa o tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('16573', '20', '6', '32', 'Ko te tangata e puremu ana ki te wahine, kahore ona mohio: ko te tangata e pera ana, kei te whakangaro ia i tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16574', '20', '6', '33', 'He kaiakiko, he whakama te wahi mona; e kore ano tona ingoa kino e horoia atu.');
INSERT INTO `bible_verses_maori` VALUES ('16575', '20', '6', '34', 'He riri nui hoki na te tangata te hae; e kore ano e tohungia e ia i te ra rapu utu.');
INSERT INTO `bible_verses_maori` VALUES ('16576', '20', '6', '35', 'E kore ia e manako ki tetahi utu; e kore hoki e tatu tona ngakau, ahakoa he nui au hakari e tapae ai.');
INSERT INTO `bible_verses_maori` VALUES ('16577', '20', '7', '1', '¶ E taku tama, puritia aku kupu, huna aku whakahau ki roto ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16578', '20', '7', '2', 'Puritia aku whakahau, a ka ora; taku ture, ano ko te whatupango o tou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('16579', '20', '7', '3', 'Herea ki ou maihao; tuhituhia, ko tou ngakau ano hei papa.');
INSERT INTO `bible_verses_maori` VALUES ('16580', '20', '7', '4', 'Ki atu ki te whakaaro nui, He tuahine koe noku; kiia hoki te matauranga ko tou whanaunga wahine:');
INSERT INTO `bible_verses_maori` VALUES ('16581', '20', '7', '5', 'Kia ai enei hei tiaki i a koe kei he i te wahine ke, i te wahine ke, he korero whakapati nei ana.');
INSERT INTO `bible_verses_maori` VALUES ('16582', '20', '7', '6', '¶ I titiro atu hoki ahau i te matapihi o toku whare i roto i toku whakakahokaho;');
INSERT INTO `bible_verses_maori` VALUES ('16583', '20', '7', '7', 'A i matakitaki ahau i roto i nga kuware, i kite i roto i nga taitama, i tetahi tamaiti kahore rawa he whakaaro,');
INSERT INTO `bible_verses_maori` VALUES ('16584', '20', '7', '8', 'E haere ana i te ara i te wahi tata e piko atu ai ki a ia, a haere ana ia i te ara ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('16585', '20', '7', '9', 'I te kakarauritanga, i te ahiahi o te ra, i te titiwhatanga o te po, i te pouri kerekere.');
INSERT INTO `bible_verses_maori` VALUES ('16586', '20', '7', '10', 'Na, kua tutaki tetahi wahine ki a ia, he kakahu puremu tona, he ngakau hianga.');
INSERT INTO `bible_verses_maori` VALUES ('16587', '20', '7', '11', 'He mangai koroki tona, he tohetohe; ko ona waewae, kahore e tau ki tona whare:');
INSERT INTO `bible_verses_maori` VALUES ('16588', '20', '7', '12', 'Inaianei kei nga ara ia, inamata kei nga waharoa, e tauwhanga ana i nga kokinga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16589', '20', '7', '13', 'Koia i hopukia ai ia e ia, kei te kihi i a ia, a ka mea atu ki a ia, me te whakatoi ano i tona mata,');
INSERT INTO `bible_verses_maori` VALUES ('16590', '20', '7', '14', 'He patunga mo te pai kei ahau; no tenei ra nei ahau i whakamana ai i aku kupu taurangi;');
INSERT INTO `bible_verses_maori` VALUES ('16591', '20', '7', '15', 'Koia ahau i haere mai ai ki te whakatau i a koe, ki te ata rapu i tou mata, a ka kitea nei koe e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16592', '20', '7', '16', 'Ko toku moenga kua horahia e ahau, whakapaipai rawa ki te kaitaka, ki nga kakahu purepure no te rinena o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('16593', '20', '7', '17', 'Kua ruia e ahau toku moenga ki nga mea whakakakara, ki te maira, ki te aroe, ki te hinamona.');
INSERT INTO `bible_verses_maori` VALUES ('16594', '20', '7', '18', 'Haere mai, kia whaowhina taua ki te aroha, a ao noa; kia ora o taua ngakau i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('16595', '20', '7', '19', 'Kahore hoki taku tane i te whare: kua riro ia, he haere tawhiti:');
INSERT INTO `bible_verses_maori` VALUES ('16596', '20', '7', '20', 'I maua atu e ia he putea moni i tona ringa; ka hoki mai ano ia i te kowhititanga o te marama.');
INSERT INTO `bible_verses_maori` VALUES ('16597', '20', '7', '21', 'He maha no ana korero whakawai, riro ana ia i a ia ki tana; na te whakapati a ona ngutu ka kumea atu ia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('16598', '20', '7', '22', 'Haere tonu ia i muri i a ia, ano he kau e haere ana kia patua, he kuware ranei e haere ana ki nga rakau here waewae e whiua ai te he;');
INSERT INTO `bible_verses_maori` VALUES ('16599', '20', '7', '23', 'A tu noa te tao ki tona ate puta rawa; rite tonu ia ki te manu e hohoro ana ki te mahanga, te mohio he matenga tera mona.');
INSERT INTO `bible_verses_maori` VALUES ('16600', '20', '7', '24', '¶ No reira, e aku tamariki, whakarongo ki ahau, maharatia nga kupu a toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16601', '20', '7', '25', 'Kei peau ke tou ngakau ki ona ara, kei kotiti ke ki ona huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('16602', '20', '7', '26', 'He tokomaha hoki nga tangata i tu, i hinga i a ia, ae ra, he ope nui rawa tana i patu ai.');
INSERT INTO `bible_verses_maori` VALUES ('16603', '20', '7', '27', 'He huarahi tona whare ki te reinga, e anga ana ki raro ki nga ruma o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16604', '20', '8', '1', '¶ He teka ianei kei te karanga te whakaaro nui, e puaki ana ano te reo o te matauranga?');
INSERT INTO `bible_verses_maori` VALUES ('16605', '20', '8', '2', 'I runga i nga wahi tiketike tona turanga, i te ara i te tutakitanga o nga huarahi;');
INSERT INTO `bible_verses_maori` VALUES ('16606', '20', '8', '3', 'Hamama ana ia i te taha o nga kuwaha, i te ngutu o te pa, i te tomokanga atu i nga tatau:');
INSERT INTO `bible_verses_maori` VALUES ('16607', '20', '8', '4', 'Ki a koutou, e nga tangata, taku karanga; ki nga tama ano a te tangata toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('16608', '20', '8', '5', 'E nga kuware, kia matau koutou ki te ngarahu tupato; e nga wairangi, kia mohio te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16609', '20', '8', '6', 'Whakarongo mai, ka korerotia hoki e ahau nga mea pai rawa; ko ta oku ngutu e whakapuaki ai ko nga mea e rite ana.');
INSERT INTO `bible_verses_maori` VALUES ('16610', '20', '8', '7', 'He pono hoki te korero a toku mangai; he mea whakarihariha ano te kino ki oku ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('16611', '20', '8', '8', 'Kei runga i te tika nga kupu katoa a toku mangai; kahore he whakapeka, he whanoke ranei, i roto.');
INSERT INTO `bible_verses_maori` VALUES ('16612', '20', '8', '9', 'Ko enei katoa he marama ki te tangata e matau ana, he tika ki te hunga i kitea ai te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('16613', '20', '8', '10', 'Manakohia mai taku ako, kaua te hiriwa; ko te matauranga, nui atu i te koura pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('16614', '20', '8', '11', 'Pai atu hoki te whakaaro nui i nga rupi; e kore hoki nga mea katoa e minaminatia nei e tau hei whakarite mona.');
INSERT INTO `bible_verses_maori` VALUES ('16615', '20', '8', '12', '¶ Kua meinga e ahau, e te whakaaro nui, ko te ngarahu pai hei nohoanga moku, e kitea ana e ahau te mohio me te ata whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('16616', '20', '8', '13', 'Ko te wehi ki a Ihowa koia tena ko te kino ki te he: e kino ana ahau ki te whakapehapeha, ki te whakakake, ki te ara he, ki te mangai whanoke.');
INSERT INTO `bible_verses_maori` VALUES ('16617', '20', '8', '14', 'Ko te whakaaro tika, ko te whakaaro nui, naku; ko ahau te matauranga, kei ahau te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('16618', '20', '8', '15', 'Naku nga kingi i kingi ai, naku nga rangatira i whakatakoto ai i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('16619', '20', '8', '16', 'Naku i whai rangatiratanga ai nga rangatira, nga tangata nunui, ara nga kaiwhakawa katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16620', '20', '8', '17', 'E arohaina ana e ahau te hunga e aroha ana ki ahau; ko te hunga hoki e ata rapu ana i ahau, e kite ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16621', '20', '8', '18', 'He taonga, he kororia kei ahau; ae ra, he rawa mau tonu, he tika.');
INSERT INTO `bible_verses_maori` VALUES ('16622', '20', '8', '19', 'Pai atu oku hua i te koura, ae ra, i te koura parakore; ko nga mea e puta ana i ahau, pai atu i te hiriwa kowhiri.');
INSERT INTO `bible_verses_maori` VALUES ('16623', '20', '8', '20', 'Kei nga ara o te tika ahau e haere ana, kei waenganui i nga huarahi o te whakawa:');
INSERT INTO `bible_verses_maori` VALUES ('16624', '20', '8', '21', 'Kia meinga ai e ahau te hunga e aroha ana ki ahau kia whiwhi ki te rawa, kia whakakiia ai e ahau a ratou takotoranga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('16625', '20', '8', '22', '¶ I a Ihowa ahau, no te timatanga ra ano o ona ara, no mua atu i ana mahi o nehera.');
INSERT INTO `bible_verses_maori` VALUES ('16626', '20', '8', '23', 'Nonamata riro ahau i whakaritea ai, no te timatanga, no mua atu i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16627', '20', '8', '24', 'I te mea kahore ano nga rire, kua whanau ahau; i te mea kiano he puna whai wai.');
INSERT INTO `bible_verses_maori` VALUES ('16628', '20', '8', '25', 'No mua atu i te whakaunga o nga maunga, no mua i nga pukepuke toku whanautanga:');
INSERT INTO `bible_verses_maori` VALUES ('16629', '20', '8', '26', 'I te mea kahore ano i hanga noatia e ia te whenua, me nga parae, me te timatanga o te puehu o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('16630', '20', '8', '27', 'I tana whakaturanga i nga rangi, i reira ano ahau: i tana whakaritenga i te awhi mo te mata o te rire;');
INSERT INTO `bible_verses_maori` VALUES ('16631', '20', '8', '28', 'I tana whakapumautanga i nga rangi i runga; i te tototanga o nga puna o te rire;');
INSERT INTO `bible_verses_maori` VALUES ('16632', '20', '8', '29', 'I tana rohenga mai i te moana, kei takahia tana kupu e nga wai; i tana waitohutanga i nga turanga o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('16633', '20', '8', '30', 'I reira ahau i tona taha, he tohunga ki nga mahi: he ahuarekatanga ahau nona i ia ra, i ia ra, e koa ana i nga wa katoa i tona aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('16634', '20', '8', '31', 'E koa ana ki tana ao; a ko taku i ahuareka ai ko nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('16635', '20', '8', '32', '¶ No reira, e aku tamariki, whakarongo mai ki ahau: ka hari hoki te hunga e pupuri ana i oku ara.');
INSERT INTO `bible_verses_maori` VALUES ('16636', '20', '8', '33', 'Whakarongo mai ki te ako, kia whai whakaaro ai koutou; kaua hoki e paopaongia.');
INSERT INTO `bible_verses_maori` VALUES ('16637', '20', '8', '34', 'Ka hari te tangata e whakarongo ana ki ahau, e tatari ana i oku tatau i tenei ra, i tenei ra, e whanga ana i nga pou o oku kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('16638', '20', '8', '35', 'Ko te tangata hoki e kite ana i ahau, e kite ana i te ora, ka whiwhi ano ia ki ta Ihowa manako mai.');
INSERT INTO `bible_verses_maori` VALUES ('16639', '20', '8', '36', 'Ko te tangata ia e hara ana ki ahau, he mahi nanakia tana ki tona wairua ake; ko te hunga katoa e kino ana ki ahau, e aroha ana ki te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16640', '20', '9', '1', '¶ Kua oti i te whakaaro nui tetahi whare mona te hanga, e whitu nga pou kua oti te tarai e ia:');
INSERT INTO `bible_verses_maori` VALUES ('16641', '20', '9', '2', 'Kua oti ana kararehe te patu e ia; whakananu rawa tana waina; kua oti ano tana tepu te whakapai.');
INSERT INTO `bible_verses_maori` VALUES ('16642', '20', '9', '3', 'Kua unga e ia ana kotiro, e karanga ana ia i runga i nga wahi tiketike rawa o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('16643', '20', '9', '4', 'Ki te mea he kuware tetahi, me peka mai ia ki konei: ko te tangata maharakore, ko tana kupu tenei ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('16644', '20', '9', '5', 'Haere mai, kainga taku taro, inumia hoki te waina kua oti nei te whakananu e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('16645', '20', '9', '6', 'Kati ra, e te hunga kuware, kia ora ai koutou; haere hoki i te ara o te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16646', '20', '9', '7', 'Ko ia e papaki ana i te tangata whakahihi, ka whakama; a ko ia e riri ana i te tangata kino, ka piri mai he he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16647', '20', '9', '8', 'Kaua e riria te tangata whakahi, kei kino ia ki a koe: riria ko te tangata whakaaro nui, a ka aroha ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('16648', '20', '9', '9', 'Hoatu te mohio ki te tangata whakaaro nui, a ka neke ake ona whakaaro; whakaakona te tangata tika, a ka nui ake tona mohio.');
INSERT INTO `bible_verses_maori` VALUES ('16649', '20', '9', '10', 'Ko te timatanga o te whakaaro nui ko te wehi ki a Ihowa; ko te matauranga, ko te mohio ki te Mea Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('16650', '20', '9', '11', 'Maku hoki ka maha ai ou ra, maku ka neke ake ai nga tau e ora ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('16651', '20', '9', '12', 'Ki te nui ou whakaaro, mou ano ou whakaaro nui; ki te whakahi koe, mau anake tau pikaunga.');
INSERT INTO `bible_verses_maori` VALUES ('16652', '20', '9', '13', '¶ Ko te wahine wairangi, he mangai nui ia; he kuware ia, kahore ona mohio ki te aha, ki te aha.');
INSERT INTO `bible_verses_maori` VALUES ('16653', '20', '9', '14', 'Noho ana ia i te kuwaha o tona whare i runga i te nohoanga i nga wahi tiketike o te pa;');
INSERT INTO `bible_verses_maori` VALUES ('16654', '20', '9', '15', 'Kia karanga atu ai ia ki nga tangata e haere ana i te ara, e maro tonu ana o ratou huarahi,');
INSERT INTO `bible_verses_maori` VALUES ('16655', '20', '9', '16', 'Ko te kuware, peka mai ki konei; tena ko te tangata whakaarokore, ko tana kupu tenei ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('16656', '20', '9', '17', 'He reka te wai tahae, a he ahuareka te taro kai huna.');
INSERT INTO `bible_verses_maori` VALUES ('16657', '20', '9', '18', 'Te mohio ia kei reira nga tupapaku; kei te reinga riro ana i karanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('16658', '20', '10', '1', '¶ Ko nga whakatauki a Horomona. He tama whakaaro nui, ka koa te papa: tena he tama kuware, he utanga nui mo tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('16659', '20', '10', '2', '¶ Kahore he rawa o nga taonga o te kino: ma te tika ia te oranga ake i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16660', '20', '10', '3', 'E kore a Ihowa e tuku i te wairua o te tangata tika kia hemokai: ka pana atu ia e ia te hiahia o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16661', '20', '10', '4', '¶ He rawakore te tukunga iho o te ringa ngehe: ma te ringa kakama ia ka hua te taonga.');
INSERT INTO `bible_verses_maori` VALUES ('16662', '20', '10', '5', '¶ He kohi raumati ta tama ngakau mahara: he whakama ia te rawa a tama moe ngahuru.');
INSERT INTO `bible_verses_maori` VALUES ('16663', '20', '10', '6', '¶ He manaaki kei te tumuaki o te tangata tika: he arita ia kei te waha o te tangata kino, taupoki ai.');
INSERT INTO `bible_verses_maori` VALUES ('16664', '20', '10', '7', '¶ Ka manaakitia te maharatanga ki te tangata tika; ka pirau ia te ingoa o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16665', '20', '10', '8', '¶ He ngakau whakaaro, ka tahuritia te whakahau: he ngutu wairangi, ka hinga.');
INSERT INTO `bible_verses_maori` VALUES ('16666', '20', '10', '9', '¶ Ko te tangata haere tika, e haere ora ana: ko te tangata parori ke ona ara, ka mohiotia ia.');
INSERT INTO `bible_verses_maori` VALUES ('16667', '20', '10', '10', '¶ Ma te whakakini o te kanohi ka puta ai te pouri: ko te ngutu wairangi ia, ka hinga.');
INSERT INTO `bible_verses_maori` VALUES ('16668', '20', '10', '11', '¶ He puna ora te mangai o te tangata tika; tena ko te mangai o te hunga kino, ka taupokina tera e te mahi nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('16669', '20', '10', '12', '¶ Ko to te mauahara he whakaoho i nga totohe; ko te aroha he hipoki i nga he katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16670', '20', '10', '13', '¶ E kitea te whakaaro nui ki nga ngutu o te tangata matau; ko te rakau ia te mea mo te tuara o te ngakaukore.');
INSERT INTO `bible_verses_maori` VALUES ('16671', '20', '10', '14', '¶ Rongoa ai te hunga whakaaro nui i te matauranga: he whakangaromanga ia kei te hori tonu, te mangai o te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('16672', '20', '10', '15', '¶ Ko ona rawa te pa kaha o te tangata taonga: tena ko te hunga kore taonga, hei whakangaromanga to ratou rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('16673', '20', '10', '16', '¶ Ko te mahi a te tangata tika e ahu ana ki te ora: ko nga hua o te kino ki te hara.');
INSERT INTO `bible_verses_maori` VALUES ('16674', '20', '10', '17', '¶ Kei te ara ki te ora te tangata e pupuri ana i te kupu ako; ko te tangata ia e kore e pai kia riria tona he, ka kotiti ke.');
INSERT INTO `bible_verses_maori` VALUES ('16675', '20', '10', '18', '¶ Ko te tangata e huna ana i te mauahara he ngutu teka: a he kuware te tangata e whakapuaki ana i te ngautuara.');
INSERT INTO `bible_verses_maori` VALUES ('16676', '20', '10', '19', '¶ E kore nga kupu maha e hapa i te kino; he mahara nui ia te tangata he ngutu kokopi nei ona.');
INSERT INTO `bible_verses_maori` VALUES ('16677', '20', '10', '20', '¶ He hiriwa pai rawa te arero o te tangata tika; ko te ngakau o te hunga kino, he hauwarea rawa.');
INSERT INTO `bible_verses_maori` VALUES ('16678', '20', '10', '21', 'He tokomaha e whangaia ana e nga ngutu o te tangata tika; ka mate ia te hunga kuware, he kore no te ngakau mahara.');
INSERT INTO `bible_verses_maori` VALUES ('16679', '20', '10', '22', '¶ Ka hua te taonga i ta Ihowa manaaki: kahore hoki e kinakitia e ia ki te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('16680', '20', '10', '23', '¶ Hei takaro ma te wairangi te mahi he; ma te tangata matau ia ko te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16681', '20', '10', '24', '¶ Ko ta te tangata kino i wehi ai ka tae ano ki a ia; a, ko ta te hunga tika i hiahia ai, ka homai.');
INSERT INTO `bible_verses_maori` VALUES ('16682', '20', '10', '25', 'Pahure rawa ake te tukauati kua kore te hunga kino: tena ko te tangata tika he turanga pumau tera.');
INSERT INTO `bible_verses_maori` VALUES ('16683', '20', '10', '26', '¶ He winika ki nga niho, he paowa ki nga kanohi: koia ano te mangere ki ona kaiunga.');
INSERT INTO `bible_verses_maori` VALUES ('16684', '20', '10', '27', '¶ Ko te wehi ki a Ihowa e whakaroa ana i nga ra: ka whakapotoa mai ia nga tau o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16685', '20', '10', '28', 'Tumanako atu te hunga tika, koa iho; tumanako atu te hunga kino, ngaro iho.');
INSERT INTO `bible_verses_maori` VALUES ('16686', '20', '10', '29', '¶ He kaha mo te tangata tika ta Ihowa ara; he whakangaromanga ia mo nga kaimahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16687', '20', '10', '30', 'E kore te tangata tika e whakangaueuetia a ake ake; e kore ia e nohoia e te hunga kino te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('16688', '20', '10', '31', '¶ Ko te mangai o te tangata tika hua ana te whakaaro nui; ka tapahia ia te arero whanoke.');
INSERT INTO `bible_verses_maori` VALUES ('16689', '20', '10', '32', 'E mohio ana nga ngutu o te tangata tika ki nga mea ka manakohia; he whanoke ia e whakapuakina ana e te mangai o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16690', '20', '11', '1', '¶ He mea whakarihariha ki a Ihowa te pauna he; engari te taimaha tika tana i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('16691', '20', '11', '2', '¶ Ka tae te whakapehapeha, ka tae ano te whakama; kei te hunga whakaiti ia te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16692', '20', '11', '3', '¶ Ko to ratou ngakau tapatahi hei arahi i te hunga tika; ka ai ano ko te whanoke ia o te hunga poka ke hei whakangaro mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16693', '20', '11', '4', '¶ E kore te taonga e whai mana i te ra o te riri: kei te tika ia he oranga ake i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16694', '20', '11', '5', '¶ Ma te tika o te ngakau tapatahi ka tika ai tona ara; ka hinga ia te tangata kino i runga i tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('16695', '20', '11', '6', 'Ma te tika o te hunga tika ka mawhiti ai ratou; ka mau ia nga poka ke i runga i to ratou kino.');
INSERT INTO `bible_verses_maori` VALUES ('16696', '20', '11', '7', '¶ I te matenga o te tangata kino, kore iho ana mea i tumanako atu ai: kahore noa iho he tumanakohanga ma te hunga he.');
INSERT INTO `bible_verses_maori` VALUES ('16697', '20', '11', '8', '¶ Ka mawhiti te tangata tika i roto i te raru, a ka riro te tangata kino hei whakakapi mo tona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('16698', '20', '11', '9', '¶ Hei huna mo tona hoa te mangai o te tangata whakaponokore; na ma te mohio te hunga tika ka mawhiti ai.');
INSERT INTO `bible_verses_maori` VALUES ('16699', '20', '11', '10', '¶ Ka pai te hunga tika, ka hari te pa: ka whakangaromia te hunga kino, ka tangi te umere.');
INSERT INTO `bible_verses_maori` VALUES ('16700', '20', '11', '11', 'Ma te manaaki o te hunga tika ka kake ai te pa; ka pakaru ia i te mangai o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16701', '20', '11', '12', '¶ Ko te tangata e whakahawea ana ki tona hoa he maharakore: tena ko te tangata matau, whakarongo puku ana.');
INSERT INTO `bible_verses_maori` VALUES ('16702', '20', '11', '13', 'Ko te tangata haere, ka kawekawe korero e whaki ana i nga mea ngaro: ko te tangata i te wairua pono, e hipoki ana i te korero.');
INSERT INTO `bible_verses_maori` VALUES ('16703', '20', '11', '14', '¶ Ki te kahore he mohio hei arahi, ka hinga te iwi: he ora ia kei nga kaiwhakatakoto whakaaro tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('16704', '20', '11', '15', '¶ Ko te tangata ko tana nei hei whakakapi mo ta te tangata ke, ka mamae; kei te ora ia te tangata e kino ana ki te tikanga whakakapi turanga.');
INSERT INTO `bible_verses_maori` VALUES ('16705', '20', '11', '16', '¶ Ka mau te kororia i te wahine tikanga pai; ka mau hoki te taonga i nga tangata taikaha.');
INSERT INTO `bible_verses_maori` VALUES ('16706', '20', '11', '17', '¶ He atawhai i tona wairua ta te tangata atawhai; a he whakararu i ona kikokiko ta te tangata nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('16707', '20', '11', '18', '¶ Ko te mahi a te tangata kino e utua ana ki te teka: ko te utu ia mo te kaiwhakatakoto i te tika, u rawa.');
INSERT INTO `bible_verses_maori` VALUES ('16708', '20', '11', '19', '¶ Ko te tangata u ki te tika, ka whiwhi ki te ora: a, ko te tangata e whai ana i te kino e mea ana i te mate mona.');
INSERT INTO `bible_verses_maori` VALUES ('16709', '20', '11', '20', '¶ Ko ta Ihowa e whakarihariha ai he ngakau whanoke; ko tana e ahuareka ai ko te hunga e tika ana to ratou ara.');
INSERT INTO `bible_verses_maori` VALUES ('16710', '20', '11', '21', '¶ Ahakoa awhi nga ringa ki a raua, e kore te tangata kino e waiho kia kore e whiua; ka mawhiti ia te uri o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16711', '20', '11', '22', '¶ Rite tonu ki te whakakai koura i te ihu o te poaka te wahine ataahua kahore nei ona ngarahu pai.');
INSERT INTO `bible_verses_maori` VALUES ('16712', '20', '11', '23', '¶ Ko ta te hunga tika e minamina ai, ko te pai anake; ko te tumanako ia a te hunga kino, ko te riri.');
INSERT INTO `bible_verses_maori` VALUES ('16713', '20', '11', '24', '¶ Tera tetahi kei te rui, a tapiritia mai ana ano; tera tetahi kei te kaiponu i te mea e tika ana, heoi rawakore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('16714', '20', '11', '25', '¶ Ko te wairua ohaoha ka momona: ko te tangata e whakamakuku ana, ka whakamakukuria ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('16715', '20', '11', '26', '¶ Ko te tangata e kaiponu ana i te witi, ka kanga tera e te nuinga; ka tau ia te manaaki ki runga ki te mahunga o te tangata e hoko atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('16716', '20', '11', '27', '¶ Ko te tangata e ata rapu ana i te pai, e rapu ana i te whakapai: ko te tangata ia e rapu ana i te he, ka tae tera ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16717', '20', '11', '28', '¶ Ko te tangata e whakawhirinaki ana ki ona taonga, ka taka: na, ko te hunga tika ka rite to ratou tupu ki to te rau matomato.');
INSERT INTO `bible_verses_maori` VALUES ('16718', '20', '11', '29', '¶ Ko te tangata e whakararu ana i tona whare, he hau te taonga e whakarerea iho mona: hei pononga ano te kuware ma te ngakau whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16719', '20', '11', '30', '¶ Ko nga hua o te tangata tika he rakau no te ora; ka hopu wairua ano te tangata whakaaro tika.');
INSERT INTO `bible_verses_maori` VALUES ('16720', '20', '11', '31', '¶ Nana, he utu ano to te tangata tika i runga i te whenua: nui atu ia to te tangata kino raua ko te tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('16721', '20', '12', '1', '¶ Ko te tangata e aroha ana ki te kupu ako e aroha ana ki te matauranga; na, ko te tangata e kore e pai kia riria tona he, he poauau tera.');
INSERT INTO `bible_verses_maori` VALUES ('16722', '20', '12', '2', '¶ Ko te tangata pai ka whiwhi ki ta Ihowa whakapai; otiia ka whakahengia e ia te tangata ngarahu kino.');
INSERT INTO `bible_verses_maori` VALUES ('16723', '20', '12', '3', '¶ E kore ta te tangata e u i te kino: na, ko te pakiaka o te hunga tika, e kore tera e whakakorikoria.');
INSERT INTO `bible_verses_maori` VALUES ('16724', '20', '12', '4', '¶ He wahine e u ana tona pai, hei karauna tera ki tana tane; tena ko te wahine i whakama ai ia, hei pirau tera i roto i ona wheua.');
INSERT INTO `bible_verses_maori` VALUES ('16725', '20', '12', '5', '¶ Ko nga whakaaro o te hunga tika he tika: ko nga whakaaro ia o te hunga kino he tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('16726', '20', '12', '6', '¶ Ko nga kupu a te hunga kino e mea ana kia tauwhanga i te toto: ma te mangai ia o te hunga tika ratou ka ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('16727', '20', '12', '7', '¶ Ka hurihia iho te hunga kino, a kore iho; ko te whare ia o te hunga tika ka tu tonu.');
INSERT INTO `bible_verses_maori` VALUES ('16728', '20', '12', '8', '¶ Ka rite ki tona ngarahu te whakamoemiti mo te tangata; ko te ngakau parori ki ia ka whakahaweatia.');
INSERT INTO `bible_verses_maori` VALUES ('16729', '20', '12', '9', '¶ Ko te tangata e whakahaweatia ana, he pononga nei tana, pai ake ia i te tangata e whakanui ana i a ia ano, a kahore ana kai.');
INSERT INTO `bible_verses_maori` VALUES ('16730', '20', '12', '10', '¶ Ko te tangata tika e whakaaro ana ia ki te ora o tana kararehe; he nanakia ia nga mahi atawhai a te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16731', '20', '12', '11', '¶ Ko te tangata e mahi ana i tona oneone ka makona ia i te taro; tena ko te tangata e whai ana i te hunga tekateka noa, kahore ona ngakau mahara.');
INSERT INTO `bible_verses_maori` VALUES ('16732', '20', '12', '12', '¶ Ko ta te tangata kino e minamina ai ko te kupenga a te hunga kino; e whai hua ana ia te pakiaka o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16733', '20', '12', '13', '¶ Ka mau te tangata kino i te pokanga ketanga o ona ngutu; ka puta mai ia te tangata tika i roto i te raru.');
INSERT INTO `bible_verses_maori` VALUES ('16734', '20', '12', '14', '¶ Ma nga hua o tona mangai ka makona ai te tangata i te pai; ka riro mai ano i te tangata nga utu o ta ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('16735', '20', '12', '15', '¶ He tika tonu ki ona kanohi ake te ara o te kuware: e whakarongo ana ia te tangata whakaaro nui ki te kupu whakatupato.');
INSERT INTO `bible_verses_maori` VALUES ('16736', '20', '12', '16', '¶ Ko te kuware, e mohiotia wawetia ana tona riri: e hipokina ana ia te whakama e te tangata ngarahu tupato.');
INSERT INTO `bible_verses_maori` VALUES ('16737', '20', '12', '17', '¶ Ko ta te tangata korero pono he whakapuaki i te tika; ko ta te kaiwhakaatu teka ia he tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('16738', '20', '12', '18', '¶ He tangata ano ko ana korero maka noa, me te mea ko nga werohanga a te hoari; he rongoa ia te arero o te hunga whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16739', '20', '12', '19', '¶ Ka u tonu te ngutu pono a ake ake; mo naianei kau ia te arero teka.');
INSERT INTO `bible_verses_maori` VALUES ('16740', '20', '12', '20', '¶ He tinihanga kei roto i te ngakau o nga kaitito i te kino; he koa ia to nga kaiwhakatakoto korero e mau ai te rongo.');
INSERT INTO `bible_verses_maori` VALUES ('16741', '20', '12', '21', '¶ E kore tetahi kino e pa ki te tangata tika; engari te hunga kino ka ki i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16742', '20', '12', '22', '¶ He mea whakarihariha ki a Ihowa nga ngutu teka; ko tana e ahuareka ai ko nga kaimahi i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('16743', '20', '12', '23', '¶ Hipoki ai te tangata tupato i te matauranga: e karanga nui ana ia te ngakau o nga kuware i te kuwaretanga.');
INSERT INTO `bible_verses_maori` VALUES ('16744', '20', '12', '24', '¶ Mo te ringa o nga uaua te kingitanga; hei homai takoha ia te mangere.');
INSERT INTO `bible_verses_maori` VALUES ('16745', '20', '12', '25', '¶ Ma te pouri i roto i te ngakau o te tangata e piko ai ia: ma te kupu pai ia ka marama ai.');
INSERT INTO `bible_verses_maori` VALUES ('16746', '20', '12', '26', '¶ Hira ake te tangata tika i tona hoa; te hunga kino ia ka whakapohehetia e to ratou ara ano.');
INSERT INTO `bible_verses_maori` VALUES ('16747', '20', '12', '27', '¶ Kahore te tangata mangere e tunu i tana mea i hopu ai: ma te tangata uaua ia te taonga utu nui a nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('16748', '20', '12', '28', '¶ He ora kei te ara o te tika; kahore hoki he mate i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('16749', '20', '13', '1', '¶ Ko te tama whakaaro nui ka rongo ki ta tona papa ako: ko te tangata whakahi ia e kore e rongo ki te riri.');
INSERT INTO `bible_verses_maori` VALUES ('16750', '20', '13', '2', '¶ E kai te tangata i te pai i te hua o tona mangai: ka kai ia te wairua o te hunga wanoke i te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('16751', '20', '13', '3', '¶ Ko te tangata e tiaki ana i tona mangai e pupuri ana i tona ora: ko te tangata ia e hamama nui ana ona ngutu, ko te whakangaromanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('16752', '20', '13', '4', '¶ E hiahia ana te wairua o te tangata mangere, a kahore he mea mana: ka meinga ia kia momona te wairua o te hunga uaua.');
INSERT INTO `bible_verses_maori` VALUES ('16753', '20', '13', '5', '¶ E kino ana te tangata tika ki te korero teka: he mea whakarihariha ia te tangata kino, a whakama noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('16754', '20', '13', '6', '¶ Ko te tika hei kaitiaki mo te tangata e tapatahi ana te ara: ka whakataka ano te tangata kino e te hara.');
INSERT INTO `bible_verses_maori` VALUES ('16755', '20', '13', '7', '¶ Tera tetahi kei te amene taonga mona, heoi kahore rawa he mea i a ia: tera tetahi kei te whakarawakore i a ia, heoi nui atu ona rawa.');
INSERT INTO `bible_verses_maori` VALUES ('16756', '20', '13', '8', '¶ Ko nga utu mo te tangata kia ora, ko ona rawa: tena ko te rawakore, e kore e rongo i te riri.');
INSERT INTO `bible_verses_maori` VALUES ('16757', '20', '13', '9', '¶ E koa ana te marama o te hunga tika: ka keto ia te rama o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16758', '20', '13', '10', '¶ He totohe anake i ahu mai i te whakapehapeha: he whakaaro nui ia kei te hunga i nga kupu tika.');
INSERT INTO `bible_verses_maori` VALUES ('16759', '20', '13', '11', '¶ Ko nga taonga i puta mai i te whakamanamana ka iti haere: ko ta te tangata i whakaemi ai, he mea mahi, ka tupu haere.');
INSERT INTO `bible_verses_maori` VALUES ('16760', '20', '13', '12', '¶ He manako taringa roa, he patu ngakau: ka tae te koronga, ko te rakau ia o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('16761', '20', '13', '13', '¶ Ko te tangata e whakahawea ana ki te kupu, ka ngaro i a ia ano; ko te tangata ia e wehi ana i te whakahau, ka whiwhi ki te utu.');
INSERT INTO `bible_verses_maori` VALUES ('16762', '20', '13', '14', '¶ Ko te ture o te hunga whakaaro nui, he puna no te ora, e puta ai i nga reti o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16763', '20', '13', '15', '¶ Ko to te ngarahu pai he homai atawhai; he taikaha ia te ara o te hunga nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('16764', '20', '13', '16', '¶ He mahi mohio ta te tangata tupato; ko ta te wairangi he hora i te kuwaretanga.');
INSERT INTO `bible_verses_maori` VALUES ('16765', '20', '13', '17', '¶ Ka hinga te karere kino ki te kino; ko te karere pono ia, ano he rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('16766', '20', '13', '18', '¶ Ko te tangata kahore e pai ki te papaki, mana te rawakore, te whakama; engari ko te tangata e whai mahara ana ki te ako, ka whakahonoretia.');
INSERT INTO `bible_verses_maori` VALUES ('16767', '20', '13', '19', '¶ Ko te hiahia kua rite, he reka ki te wairua: he whakarihariha ia ki nga kuware te whakarere i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16768', '20', '13', '20', '¶ Haere i te taha o te hunga whakaaro nui, a ka whai whakaaro koe: ko te takahoa ia o nga kuware, ka mamae.');
INSERT INTO `bible_verses_maori` VALUES ('16769', '20', '13', '21', '¶ Ka whai te kino i te hunga hara; ko te utu ia ki te hunga tika, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('16770', '20', '13', '22', '¶ He whakarerenga iho ta te tangata pai mo nga tamariki a nga tamariki; kei te rongoa mo te tangata tika nga taonga o te tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('16771', '20', '13', '23', '¶ He nui te kai kei te ngakinga a nga rawakore; tera ia te mea e ngaro ana i te kore o te tikanga pai.');
INSERT INTO `bible_verses_maori` VALUES ('16772', '20', '13', '24', '¶ Ko te tangata e kaiponu ana i tana whiu, e kino ana ia ki tana tama; ko te tangata ia e aroha ana ki a ia, ka papaki wawe i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16773', '20', '13', '25', '¶ Kai ana te tangata tika, makona ana tona wairua; ka hapa ia te kopu o te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('16774', '20', '14', '1', '¶ Ko ta te wahine whakaaro nui he hanga i tona whare; ko ta te wahine wairangi, ko ona ringa hei wahi iho.');
INSERT INTO `bible_verses_maori` VALUES ('16775', '20', '14', '2', '¶ Ko te tangata e haere ana i runga i tona tika, e wehi ana i a Ihowa; ko te tangata he parori ki ona ara e whakahawea ana ki i ia.');
INSERT INTO `bible_verses_maori` VALUES ('16776', '20', '14', '3', '¶ Kei te mangai o te wairangi he patu whakapehapeha; ma nga ngutu ia o te hunga whakaaro nui ratou ka ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('16777', '20', '14', '4', '¶ Ki te kahore he kau, ka ma te takotoranga kai; ma te kaha ia o te kau ka nui ai nga hua.');
INSERT INTO `bible_verses_maori` VALUES ('16778', '20', '14', '5', '¶ E kore te kaiwhakaatu pono e teka; ka puaki ia te teka i te kaiwhakaatu teka.');
INSERT INTO `bible_verses_maori` VALUES ('16779', '20', '14', '6', '¶ E rapu ana te tangata whakahi i te whakaaro nui, heoi kahore e kitea e ia; ki te tangata matau ia he mama noa te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16780', '20', '14', '7', '¶ Haere atu ki te aroaro o te kuware, ina kahore e kitea e koe he ngutu matau ona.');
INSERT INTO `bible_verses_maori` VALUES ('16781', '20', '14', '8', '¶ Ko te whakaaro nui o te tangata tupato, he matau ki tona ara; ko te wairangi o nga kuware, he tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('16782', '20', '14', '9', '¶ Ko ta nga wairangi he kata ki te he: na kei te hunga tika te whakaaro pai.');
INSERT INTO `bible_verses_maori` VALUES ('16783', '20', '14', '10', '¶ E mohio ana te ngakau ki tona ake mamae, e kore ano hoki tona koa e pikitia e te tangata ke.');
INSERT INTO `bible_verses_maori` VALUES ('16784', '20', '14', '11', '¶ Ka whakangaromia te whare o te hunga kino: ka tupu ia te teneti o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16785', '20', '14', '12', '¶ He huarahi ano tera e tika ana ki ta te tangata titiro, ko tona mutunga ia ko nga huarahi ki te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16786', '20', '14', '13', '¶ Ahakoa e kata ana, e mamae ana te ngakau; a, ko te mutunga o te koa, he pouri.');
INSERT INTO `bible_verses_maori` VALUES ('16787', '20', '14', '14', '¶ Ko te tangata i te ngakau tahuri ke, ka makona i ona ara ake: a ko te tangata pai ka makona i tana ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('16788', '20', '14', '15', '¶ Ko ta te kuware he whakapono ki nga kupu katoa; tena ko te tangata tupato, ka ata titiro ki tana hikoi.');
INSERT INTO `bible_verses_maori` VALUES ('16789', '20', '14', '16', '¶ E wehi ana te tangata whakaaro nui, ka neke atu i te kino; ko te kuware ia ka whakahi, ka tohe.');
INSERT INTO `bible_verses_maori` VALUES ('16790', '20', '14', '17', '¶ Ko te tangata riri wawe ka mahi i te wairangi; ka kinongia ano hoki te tangata i nga rauhanga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16791', '20', '14', '18', '¶ He wairangi te whakarerenga iho mo nga kuware; ko te tangata tupato ia ka karaunatia ki te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16792', '20', '14', '19', '¶ E piko ana te hunga kino ki te aroaro o te hunga pai; a ko te hunga he ki nga kuwaha o te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('16793', '20', '14', '20', '¶ E kinongia ana te rawakore e tona hoa ake nei ano; he tokomaha ia nga tangata e aroha ana ki te tangata taonga.');
INSERT INTO `bible_verses_maori` VALUES ('16794', '20', '14', '21', '¶ Ko te tangata e whakahawea ana ki tona hoa, e hara ana; ko te tangata ia e atawhai ana ki nga rawakore, ka hari.');
INSERT INTO `bible_verses_maori` VALUES ('16795', '20', '14', '22', '¶ He teka ianei e kotiti ke ana nga kaiwhakatakoto i te kino? He atawhai ia, he pono, kei nga kaihanga i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('16796', '20', '14', '23', '¶ He hua to nga mauiuitanga katoa; tena ko te korero o nga ngutu e ahu ana ki te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('16797', '20', '14', '24', '¶ Hei karauna mo nga whakaaro nui o ratou taonga; ko te wairangi ia o nga kuware, he wairangi kau.');
INSERT INTO `bible_verses_maori` VALUES ('16798', '20', '14', '25', '¶ Ka ora nga wairua i te kaiwhakaatu pono: ko te tangata korero teka ia e mea ana kia tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('16799', '20', '14', '26', '¶ U tonu, kaha tonu te whakaaro ina wehi ki a Ihowa; ka whai rerenga atu ano hoki ana tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('16800', '20', '14', '27', 'He puna ora te wehi ki a Ihowa, e mahue ai nga reti o te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16801', '20', '14', '28', '¶ Ma te nui o te iwi ka whai honore ai te kingi; ma te kore o te iwi ka taka ai te rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('16802', '20', '14', '29', '¶ He matauranga nui to te tangata manawanui; ko te tangata riri wawe ia, e whakaneke ake ana ia i te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('16803', '20', '14', '30', '¶ He ora ki nga kikokiko te ngakau ora; ko te hae ia, he pirau ki nga wheua.');
INSERT INTO `bible_verses_maori` VALUES ('16804', '20', '14', '31', '¶ Ko te tangata e tukino ana i te ware, he tawai tana ki tona Kaihanga; ko te tangata ia e atawhai ana i te rawakore, e whakahonore ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16805', '20', '14', '32', '¶ E uakina iho ana te tangata kino i runga i tona he; ko te tangata tika ia ka whai tumanakohanga i tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('16806', '20', '14', '33', '¶ Ka noho te whakaaro nui ki te ngakau o te tangata matau; engari ko te mea kei te wahi ki roto o nga kuware e whakaaturia ana.');
INSERT INTO `bible_verses_maori` VALUES ('16807', '20', '14', '34', '¶ Ma te tika ka kake ai te iwi; ma te hara ia ka ingoa kino ai nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('16808', '20', '14', '35', '¶ Ka manako te kingi ki te pononga mahara; a ka riri ki te tangata i takea ai te whakama.');
INSERT INTO `bible_verses_maori` VALUES ('16809', '20', '15', '1', '¶ Ma te kupu ngawari e kaupare te riri; ma te kupu taimaha ia e whakaoho te riri.');
INSERT INTO `bible_verses_maori` VALUES ('16810', '20', '15', '2', '¶ Ko te arero o te tangata whakaaro nui e whakahua tika ana i te matauranga: e whakapuaki ana ia te mangai o nga kuware i te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('16811', '20', '15', '3', '¶ Kei nga wahi katoa nga kanohi o Ihowa, e titiro ana ki te hunga kino, ki te hunga pai.');
INSERT INTO `bible_verses_maori` VALUES ('16812', '20', '15', '4', '¶ Ko te arero reka he rakau no te ora; tena ki te wanoke a roto he wawahi wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16813', '20', '15', '5', '¶ E whakahawea ana te wairangi ki te papaki a tona papa; ko te tangata ia e mahara ana ki te ako ka mohio ki te tupato.');
INSERT INTO `bible_verses_maori` VALUES ('16814', '20', '15', '6', '¶ He nui te taonga kei te whare o te tangata tika; he raruraru ia kei roto i nga mea hua ki te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('16815', '20', '15', '7', '¶ E ruia ana te matauranga e nga ngutu o nga whakaaro nui: kahore ia he pena a te ngakau o nga kuware.');
INSERT INTO `bible_verses_maori` VALUES ('16816', '20', '15', '8', '¶ He mea whakarihariha ki a Ihowa te whakahere a te hunga kino: engari e manako ana ia ki te inoi a te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16817', '20', '15', '9', '¶ He mea whakarihariha ki a Ihowa te huarahi o te tangata kino: ko te tangata ia e whai ana i te tika tana e aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('16818', '20', '15', '10', '¶ He kino te papaki ki te tangata e whakarere ana i te ara; a, ko te tangata e kino ana ki te ako, ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('16819', '20', '15', '11', '¶ Kei te aroaro o Ihowa te reinga me te whakangaromanga; engari rawa hoki nga ngakau o nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('16820', '20', '15', '12', '¶ E kore te tangata whakahi e aroha ki te kaipapaki; e kore hoki e haere ki te hunga whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16821', '20', '15', '13', '¶ Ma te koa o te ngakau ka pai ai te mata: ma te pouri ia o te ngakau ka maru ai te wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16822', '20', '15', '14', '¶ E rapu ana te ngakau mohio i te matauranga; ko te kuware ia ta te mangai o nga wairangi e kai ai.');
INSERT INTO `bible_verses_maori` VALUES ('16823', '20', '15', '15', '¶ He kino nga ra katoa o te hunga pouri; he hakari tonu ta te tangata i te ngakau marama.');
INSERT INTO `bible_verses_maori` VALUES ('16824', '20', '15', '16', '¶ He pai ke te iti i kinakitia ki te wehi ki a Ihowa, i te nui taonga i kinakitia ki te raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('16825', '20', '15', '17', 'He pai ake te tina puwha ko te aroha hei kinaki, i te kau whangai e kinakitia ana ki te mauahara.');
INSERT INTO `bible_verses_maori` VALUES ('16826', '20', '15', '18', '¶ He whakaoho tautohe ta te tangata pukuriri: he pehi pakanga ia ta te tangata manawanui.');
INSERT INTO `bible_verses_maori` VALUES ('16827', '20', '15', '19', '¶ Ko te ara o te tangata mangere, ano he taiepa tataramoa; he ara nui ia to te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('16828', '20', '15', '20', '¶ He tama whakaaro nui, ka koa te papa: tena ko te tama kuware, he whakahawea ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('16829', '20', '15', '21', '¶ Ki te tangata maharakore he mea whakahari te wairangi; he tika ia te haere a te tangata matau.');
INSERT INTO `bible_verses_maori` VALUES ('16830', '20', '15', '22', '¶ Ki te kahore he runanga, ka pororaru nga tikanga: ma te tokomaha ia o nga kaiwhakatakoto whakaaro ka mau ai.');
INSERT INTO `bible_verses_maori` VALUES ('16831', '20', '15', '23', '¶ Kei ta tona mangai i whakahoki ai he koa mo te tangata: ko te kupu i te wa i tika ai, ano te pai!');
INSERT INTO `bible_verses_maori` VALUES ('16832', '20', '15', '24', '¶ Ki te tangata whakaaro nui e ahu whakarunga ana te ara ki te ora, he mea kia mahue ai i a ia te reinga o raro.');
INSERT INTO `bible_verses_maori` VALUES ('16833', '20', '15', '25', '¶ Ka hutia ake e Ihowa te whare o te tangata whakakake: engari ka whakapumautia e ia te rohe o te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('16834', '20', '15', '26', '¶ He mea whakarihariha ki a Ihowa nga whakaaro nanakia; he mea kohakore ia nga kupu ahuareka.');
INSERT INTO `bible_verses_maori` VALUES ('16835', '20', '15', '27', '¶ Ko te tangata apo taonga, raruraru ana i a ia tona whare; ka ora ia te tangata e kino ana ki nga mea homai noa.');
INSERT INTO `bible_verses_maori` VALUES ('16836', '20', '15', '28', '¶ Ko te ngakau o te tangata tika e ata whakaaro ana ki te kupu hei whakahokinga; ko te mangai ia o te tangata kino e tahoro ana i nga mea kikino.');
INSERT INTO `bible_verses_maori` VALUES ('16837', '20', '15', '29', '¶ E matara ana a Ihowa i te hunga kino: otiia e rongo ana ia ki te inoi a te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('16838', '20', '15', '30', '¶ Ma te marama o nga kanohi ka koa ai te ngakau: a ma te rongo pai ka momona ai nga wheua.');
INSERT INTO `bible_verses_maori` VALUES ('16839', '20', '15', '31', '¶ Ko te taringa e whakarongo ana ki te whakatupato e ora ai, ka noho i waenga i te hunga whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16840', '20', '15', '32', '¶ Ko te tangata e whakakahore ana ki te papaki, e whakahawea ana ki tona wairua; engari ko te tangata e rongo ana ki te ako, ka whiwhi ki te ngakau mahara.');
INSERT INTO `bible_verses_maori` VALUES ('16841', '20', '15', '33', '¶ Ko te wehi ki a Ihowa te ako o te whakaaro nui; ko te ngakau whakaiti hoki e haere ana i mua i te honore.');
INSERT INTO `bible_verses_maori` VALUES ('16842', '20', '16', '1', '¶ Ko nga whakatakataka a te ngakau na te tangata; engari ko te kupu whakahoki a te arero na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16843', '20', '16', '2', '¶ Ko nga ara katoa o te tangata he ma ki ona ake kanohi; ko Ihowa ia ki te pauna i nga wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16844', '20', '16', '3', '¶ Utaina au mahi ki runga ki a Ihowa, a ka whakapumautia ou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('16845', '20', '16', '4', '¶ He mea hanga na Ihowa nga mea katoa mo tona tutukitanga, mo tona: ae ra, ko te tangata kino hoki mo te ra o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16846', '20', '16', '5', '¶ He mea whakarihariha na Ihowa te hunga ngakau whakakake katoa; ahakoa pupuri te ringa ki te ringa, e kore ia e kore te whiua.');
INSERT INTO `bible_verses_maori` VALUES ('16847', '20', '16', '6', '¶ Ko te mahi tohu tangata me te pono hei pure mo te kino; ma te wehi hoki ki a Ihowa ka mawehe atu ai te tangata i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16848', '20', '16', '7', '¶ Ki te pai a Ihowa ki nga ara o te tangata, ka meinga e ia ona hoariri nei ano kia mau te rongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16849', '20', '16', '8', '¶ He pai ake te mea iti i runga i te tika, i nga hua maha ki te kahore he tika.');
INSERT INTO `bible_verses_maori` VALUES ('16850', '20', '16', '9', '¶ Ko te ngakau o te tangata hei whakaaro i tona ara; ko Ihowa ia hei whakatika i tona hikoi.');
INSERT INTO `bible_verses_maori` VALUES ('16851', '20', '16', '10', '¶ He kupu atua kei nga ngutu o te kingi; e kore tona mangai e poka ke ina whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('16852', '20', '16', '11', '¶ Ko te taimaha tika, ko te pauna tika, na Ihowa; he mahi nana nga kohatu katoa o te putea.');
INSERT INTO `bible_verses_maori` VALUES ('16853', '20', '16', '12', '¶ He mea whakarihariha ki nga kingi te mahi i te kino; na te tika hoki i u ai te torona.');
INSERT INTO `bible_verses_maori` VALUES ('16854', '20', '16', '13', '¶ He mea ahuareka ki nga kingi nga ngutu tika: e aroha ana hoki ratou ki te tangata e korero tika ana.');
INSERT INTO `bible_verses_maori` VALUES ('16855', '20', '16', '14', '¶ Ko te riri o te kingi ano he karere mo te mate: engari ka whakamarietia e te tangata whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16856', '20', '16', '15', 'He ora kei te marama o te mata o te kingi: a ko tana manako he rite ki te kapua o to muri ua.');
INSERT INTO `bible_verses_maori` VALUES ('16857', '20', '16', '16', '¶ Ko te whiwhi ki te whakaaro nui, ano te pai! pai atu i te whiwhi ki te koura; ko te whiwhi hoki ki te matauranga te mea e hiahiatia nuitia atu i te hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('16858', '20', '16', '17', '¶ Ko te huanui o te hunga tika he mawehe atu i te kino: ko te tangata e whai whakaaro ana ki tona ara, ka mau tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16859', '20', '16', '18', '¶ Haere ai te whakakake i mua o te whakangaromanga, te wairua whakapehapeha i mua i te hinganga.');
INSERT INTO `bible_verses_maori` VALUES ('16860', '20', '16', '19', '¶ Ko te ngakau whakaiti i waenga i te hunga rawakore, pai atu i te uru ki te tuwahanga taonga a te hunga whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('16861', '20', '16', '20', '¶ Ko te tangata e tahuri ana ki te kupu, ka kite i te pai: a ko te tangata e whakawhirinaki ana ki a Ihowa, ka hari.');
INSERT INTO `bible_verses_maori` VALUES ('16862', '20', '16', '21', '¶ Ka kiia te whakaaro nui he matau; ma te reka hoki o nga ngutu ka neke ai te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('16863', '20', '16', '22', '¶ Ko te matauranga te puna o te ora mo te tangata i whiwhi ki tera; ko te ako ia mo te hunga wairangi ko to ratou wairangi ano.');
INSERT INTO `bible_verses_maori` VALUES ('16864', '20', '16', '23', '¶ Ma te ngakau o te tangata whakaaro nui e tohutohu tona mangai, e apiti hoki he kupu mohio ki ona ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('16865', '20', '16', '24', '¶ Ko nga kupu matareka ano kei te honikoma, he reka ki te wairua, he rongoa ki nga wheua.');
INSERT INTO `bible_verses_maori` VALUES ('16866', '20', '16', '25', '¶ Tera he ara e tika ana ki te titiro a te tangata; ko tona mutunga ia ko nga ara ki te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16867', '20', '16', '26', '¶ Ko te hiahia o te tangata e mahi ana, e mahi ana mona; no te mea e akiakina ana ia e tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16868', '20', '16', '27', '¶ E whakatakoto ana te tangata tikangakore i te kino, a kei ona ngutu ano he ahi e ka ana.');
INSERT INTO `bible_verses_maori` VALUES ('16869', '20', '16', '28', 'Ko ta te tangata whanoke he titaritari i te raruraru; ko ta te tangata kawekawe korero he wehewehe i nga hoa tupu.');
INSERT INTO `bible_verses_maori` VALUES ('16870', '20', '16', '29', '¶ Whakawai ai te tangata nanakia i tona hoa, kawe ai i a ia ki te huarahi kahore i pai.');
INSERT INTO `bible_verses_maori` VALUES ('16871', '20', '16', '30', 'Ko te tangata e whakamoe ana i ona kanohi, e mea ana kia whakaaroa ai e ia nga mea whanoke; ko te tangata e kokopi ana i ona ngutu e whakatutuki ana i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16872', '20', '16', '31', '¶ He karauna kororia te mahunga hina, e ka kitea i runga i te ara o te tika.');
INSERT INTO `bible_verses_maori` VALUES ('16873', '20', '16', '32', '¶ Engari rawa te tangata manawanui i te tangata kaha, te tangata e pehia ana e ia tona wairua i te tangata i horo ai te pa.');
INSERT INTO `bible_verses_maori` VALUES ('16874', '20', '16', '33', '¶ E maka ana te rota ki roto ki te kokorutanga o te kakahu; kei a Ihowa ia te tikanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16875', '20', '17', '1', '¶ Ko te maramara kai, ko te mea maroke me te ata noho hei kinaki, pai atu i te whare ki i nga hakari a te nganagare.');
INSERT INTO `bible_verses_maori` VALUES ('16876', '20', '17', '2', '¶ Hei rangatira te pononga mahara mo te tama i whakama ai; ka whai wahi ano ia i roto i to nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('16877', '20', '17', '3', '¶ Ko te oko tahu para mo te hiriwa, ko te oumu mo te koura; ko Ihowa ia hei whakamatau mo nga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16878', '20', '17', '4', '¶ Ko te kaimahi i te he ka tahuri ki ta te ngutu kino; a ka whai taringa te teka ki ta te arero whanoke.');
INSERT INTO `bible_verses_maori` VALUES ('16879', '20', '17', '5', '¶ Ko te taunu ki te rawakore he tawai ki tona Kaihanga: ko te tangata e koa ana ki nga aitua, e kore e kore te whiua.');
INSERT INTO `bible_verses_maori` VALUES ('16880', '20', '17', '6', '¶ Hei karauna mo nga koroheke nga tamariki a nga tamariki: na, ko te kororia o nga tamariki ko o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('16881', '20', '17', '7', '¶ E kore te reo rangatira e tau ki te kuware: hore rawa ano hoki te ngutu teka ki te rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('16882', '20', '17', '8', '¶ Ko te tangata i te mea homai noa, he kohatu whakapaipai tera ki tana titiro; tona tahuritanga ake ki hea, ki hea, ka whiwhi ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('16883', '20', '17', '9', '¶ Ko te tangata e hipoki ana i te he, e whai ana i te aroha; tena ko te tangata korerorero, e wehewehe ana i nga hoa tupu.');
INSERT INTO `bible_verses_maori` VALUES ('16884', '20', '17', '10', '¶ Ko te ngotonga o te kupu riri ki roto ki te tangata matau, nui atu i to nga whiu kotahi rau ki roto ki te whakaarokore.');
INSERT INTO `bible_verses_maori` VALUES ('16885', '20', '17', '11', '¶ He whakakeke kau ta te tangata kino e whai ai; no reira ka tukua atu he karere nanakia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16886', '20', '17', '12', '¶ Kia tutaki ki te tangata te pea kua tangohia ana kuao; pai atu i te whakaarokore i a ia e wairangi ana.');
INSERT INTO `bible_verses_maori` VALUES ('16887', '20', '17', '13', '¶ Ko te tangata e homai ana i te kino hei utu mo te pai, e kore te kino e neke atu i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('16888', '20', '17', '14', '¶ Ko te timatanga o te totohe i rite ki te tangata e tuku ana i te wai kia rere: na reira waiho atu te totohe i te mea kiano i oho te ngangare.');
INSERT INTO `bible_verses_maori` VALUES ('16889', '20', '17', '15', '¶ Ko te tangata e whakatika ana i ta te tangata kino, me ia e whakahe ana i ta te tangata tika, he rite tahi taua rua, he mea whakarihariha ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16890', '20', '17', '16', '¶ Hei aha te utu i te ringa o te kuware, hei hoko i te whakaaro nui, kahore nei hoki ona matauranga?');
INSERT INTO `bible_verses_maori` VALUES ('16891', '20', '17', '17', '¶ E aroha ana te hoa i nga wa katoa; na, ko te teina, ko te tuakana, i whanau tera mo nga aitua.');
INSERT INTO `bible_verses_maori` VALUES ('16892', '20', '17', '18', '¶ Ko ta te tangata ngakaukore he papaki ringa; kua waiho hei whakakapi turanga i te aroaro o tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('16893', '20', '17', '19', '¶ Ko te tangata e aroha ana ki te nganagare e aroha ana ki te kino; ko te tangata e whakarewa ana i tona kuwaha e rapu ana i te whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('16894', '20', '17', '20', '¶ Ko te ngakau parori ke e kore e kite i te pai; ko te tangata he whanoke tona arero ka taka ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('16895', '20', '17', '21', '¶ Ka whanau he whakaarokore ma tetahi tangata, hei whakapouri tera mona: e kore ano hoki e koa te papa o te poauau.');
INSERT INTO `bible_verses_maori` VALUES ('16896', '20', '17', '22', '¶ He rongoa pai te ngakau koa; ki te maru ia te wairua, ka maroke nga wheua.');
INSERT INTO `bible_verses_maori` VALUES ('16897', '20', '17', '23', '¶ E tango ana te tangata kino i te mea whakapati i te uma, hei whakapeau ke i nga ara o te whakarite whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('16898', '20', '17', '24', '¶ Kei te aroaro o te tangata matau nga whakaaro nui; kei nga pito ia o te whenua nga kanohi o te whakaarokore.');
INSERT INTO `bible_verses_maori` VALUES ('16899', '20', '17', '25', '¶ Ko te tamaiti whakaarokore he mea whakapouri i tona papa, he mea whakakawa i te ngakau o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('16900', '20', '17', '26', '¶ Ehara ano hoki i te mea pai kia whiua te tangata tika, kia patua ranei nga rangatira mo te tika.');
INSERT INTO `bible_verses_maori` VALUES ('16901', '20', '17', '27', '¶ He matauranga to te tangata e tohu ana i ana kupu: a he whakaaro to te tangata i te wairua manawanui.');
INSERT INTO `bible_verses_maori` VALUES ('16902', '20', '17', '28', 'Ko te wairangi nei ano, ki te whakarongo puku, ka kiia he whakaaro nui: ki te kokopi ona ngutu, ka kiia ia he tupato.');
INSERT INTO `bible_verses_maori` VALUES ('16903', '20', '18', '1', '¶ Ko te tangata tu ke, e whai ana i ta tona ake hiahia, e ngangau ana ki nga whakaaro totika katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16904', '20', '18', '2', '¶ Kahore o te whakaarokore ahuareka ki te matauranga; engari kia whakakitea e ia tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16905', '20', '18', '3', '¶ I te taenga mai o te tangata kino ka tae mai ano te whakahawea, me te tawai hei hoa mo te whakama.');
INSERT INTO `bible_verses_maori` VALUES ('16906', '20', '18', '4', '¶ He wai hohonu nga kupu a te mangai o te tangata; he awa e rere ana te puna o te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16907', '20', '18', '5', '¶ Ehara i te mea pai te whakapai ki te kanohi o te tangata kino, te whakapeau ke ranei i ta te tangata tika ina whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('16908', '20', '18', '6', '¶ E uru ana nga ngutu o te whakaarokore ki te totohe, e karanga ana tona mangai ki nga whiu.');
INSERT INTO `bible_verses_maori` VALUES ('16909', '20', '18', '7', 'Hei hunga ano mona te mangai o te whakaarokore; a ko ona ngutu hei rore mo tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('16910', '20', '18', '8', '¶ Ano he kai reka nga kupu a te kawe korero; tae tonu iho ki nga wahi o roto rawa o te kopu.');
INSERT INTO `bible_verses_maori` VALUES ('16911', '20', '18', '9', '¶ Ko te tangata ano hoki e mangere ana ki tana mahi, hei teina ia ki te tangata maumau.');
INSERT INTO `bible_verses_maori` VALUES ('16912', '20', '18', '10', '¶ Hei pourewa kaha te ingoa o Ihowa; rere ana te tangata tika ki reira, a ora ake.');
INSERT INTO `bible_verses_maori` VALUES ('16913', '20', '18', '11', '¶ Ko nga rawa o te tangata taonga hei pa kaha mona, hei pa tiketike ki tona whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('16914', '20', '18', '12', '¶ I mua ake o te whakangaromanga ka whakakake te ngakau o te tangata; i mua ake ano hoki o te honore ko te ngakau papaku.');
INSERT INTO `bible_verses_maori` VALUES ('16915', '20', '18', '13', '¶ Ko te tangata e whakahoki kupu ana i te mea kahore ano ia i rongo noa, he mahi wairangi tera nana, he hanga whakama.');
INSERT INTO `bible_verses_maori` VALUES ('16916', '20', '18', '14', '¶ E whakamanawanui te wairua o te tangata ki tona mate; tena ko te wairua maru, ko wai e kaha ki tera?');
INSERT INTO `bible_verses_maori` VALUES ('16917', '20', '18', '15', '¶ Ka whiwhi te ngakau o te tangata matau ki te mohio; e rapu ana hoki te taringa o nga whakaaro nui ki te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('16918', '20', '18', '16', '¶ Ma te mea tuku noa a te tangata ka watea ai he wahi mona, ka kawea hoki ia e tera ki te aroaro o nga tangata nunui.');
INSERT INTO `bible_verses_maori` VALUES ('16919', '20', '18', '17', '¶ Ko te tangata nana te kupu tuatahi i te whakawa me te mea kei a ia te tika; na ka haere mai tona hoa, kei te rapu i te tikanga o tana.');
INSERT INTO `bible_verses_maori` VALUES ('16920', '20', '18', '18', '¶ Ma te rota e mutu ai nga tautohe, a ko tera hei tauarai i waenganui o te hunga kaha.');
INSERT INTO `bible_verses_maori` VALUES ('16921', '20', '18', '19', '¶ Ko te tuakana, teina ranei, i whakatakariritia, pakeke atu i te pa kaha: a ko aua tu ngangare me he tutaki tatau no te whare rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('16922', '20', '18', '20', '¶ Ka ki te kopu o te tangata i nga hua o tona mangai, ka makona ia i nga hua o ona ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('16923', '20', '18', '21', '¶ Ko te mate, ko te ora kei te arero: ko te hunga e aroha ana ki tera ka kai i ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('16924', '20', '18', '22', '¶ Ko te tangata kua kite i te wahine mana, kua kite i te mea pai, kua whiwhi hoki ki ta Ihowa whakapai.');
INSERT INTO `bible_verses_maori` VALUES ('16925', '20', '18', '23', '¶ He inoi ta te rawakore hanga; he taikaha ia te whakahoki a te tangata taonga.');
INSERT INTO `bible_verses_maori` VALUES ('16926', '20', '18', '24', '¶ Ko te tangata tini nga hoa aroha e whai ana i te he mona; tera ano ia te hoa aroha, nui atu i to te tuakana, i to te teina, tona piri mai.');
INSERT INTO `bible_verses_maori` VALUES ('16927', '20', '19', '1', '¶ He pai ke te rawakore e haere ana i runga i tona tapatahi, i te ngutu whanoke, i te whakaarokore.');
INSERT INTO `bible_verses_maori` VALUES ('16928', '20', '19', '2', '¶ Na ehara hoki i te mea pai kia kaua he matauranga mo te wairua; a, ko te tangata e hohoro ana ona waewae, ka hara.');
INSERT INTO `bible_verses_maori` VALUES ('16929', '20', '19', '3', '¶ E whakaparoritia ana te ara o te tangata e tona wairangi: e amuamu ana hoki tona ngakau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16930', '20', '19', '4', '¶ Ma te rawa ka tokomaha atu ai nga hoa aroha: e wehea atu ana ia te rawakore i tona hoa aroha.');
INSERT INTO `bible_verses_maori` VALUES ('16931', '20', '19', '5', '¶ E kore te kaiwhakapae teka e whakaharakoretia; e kore hoki e mawhiti te tangata korero teka.');
INSERT INTO `bible_verses_maori` VALUES ('16932', '20', '19', '6', '¶ He tokomaha e whai kia manakohia e te tangata ringa mahora; he hoa aroha hoki nga tangata katoa no te tangata e homai mea ana.');
INSERT INTO `bible_verses_maori` VALUES ('16933', '20', '19', '7', 'E kino ana nga teina katoa o te rawakore ki a ia: na nui ke atu te mataratanga atu o ona hoa i a ia! Whai noa ana kupu i a ratou, heoi kua riro ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16934', '20', '19', '8', '¶ Ko te tangata e mea ana ki te whakaaro nui mona, e aroha ana ki tona wairua ake: ko te tangata e pupuri ana i te matauranga, ka tutaki ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('16935', '20', '19', '9', '¶ E kore te kaiwhakapae teka e whakaharakoretia; ka huna hoki te tangata korero teka.');
INSERT INTO `bible_verses_maori` VALUES ('16936', '20', '19', '10', '¶ E kore e tau te noho rangatira ki te whakaarokore; he makere rawa te noho ko te pononga hei rangatira mo nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('16937', '20', '19', '11', '¶ Ko te ngarahu tupato ka pupuri i tona riri; a hei whakakororia mona te whakarere noa iho i te he.');
INSERT INTO `bible_verses_maori` VALUES ('16938', '20', '19', '12', '¶ Ko te riri o te kingi rite tonu ki te hamama o te raiona; ko tana manako ia ano he tomairangi i runga i te tarutaru.');
INSERT INTO `bible_verses_maori` VALUES ('16939', '20', '19', '13', '¶ He aitua mo tona papa te tamaiti whakaarokore: a, ko nga ngangare a te wahine, me te maturuturu puputu tonu.');
INSERT INTO `bible_verses_maori` VALUES ('16940', '20', '19', '14', '¶ He whare, he taonga i tuku iho i nga matua: ko te hoa wahine mahara i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16941', '20', '19', '15', '¶ Ma te mangere e mea kia moe i te moe reka; ka matekai hoki te wairua o te rora.');
INSERT INTO `bible_verses_maori` VALUES ('16942', '20', '19', '16', '¶ Ko te tangata e pupuri ana i te whakahau e pupuri ana i tona wairua: engari ko te tangata kore whakaaro ki ona ara ka mate.');
INSERT INTO `bible_verses_maori` VALUES ('16943', '20', '19', '17', '¶ Ko te tangata e ohaoha ana ki te rawakore e whakatarewa moni ana ki a Ihowa, a ka utua ki a ia tana mahi atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('16944', '20', '19', '18', '¶ Pakia tau tama, i te mea kua whai manakohanga; kaua hoki tou ngakau e whai tonu i te whakangaromanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('16945', '20', '19', '19', '¶ Ko te tangatariri nui mana e waha tona he: ki te whakaora hoki koe i a ia, ka waiho tonu tena hei mahi mau.');
INSERT INTO `bible_verses_maori` VALUES ('16946', '20', '19', '20', '¶ Whakarongo ki te kupu tohutohu, tahuri mai hoki ki te ako, kia whai whakaaro ai koe i tou mutunga iho.');
INSERT INTO `bible_verses_maori` VALUES ('16947', '20', '19', '21', '¶ He maha nga whakaaro i roto i te ngakau o te tangata; e tu tonu ana ia ta Ihowa tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('16948', '20', '19', '22', '¶ Ko te hiahia o te tangata te aronga o tana atawhai: engari te rawakore i te tangata teka.');
INSERT INTO `bible_verses_maori` VALUES ('16949', '20', '19', '23', '¶ Ko te wehi ki a Ihowa te ara ki te ora: a, ko te tangata kei a ia tera, ka noho makona; e kore tetahi he e pa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16950', '20', '19', '24', '¶ E kuhua ana e te mangere tona ringa ki te rihi, e kore rawa nei e whakahokia e ia ki tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('16951', '20', '19', '25', '¶ Pakia te tangata whakahi, a ka tupato nga kuware: akona hoki te tangata mahara, a ka mohio ia ki te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16952', '20', '19', '26', '¶ Ko te tangata e pahua ana i tona papa, e pei atu ana hoki i tona whaea, he tama ia e whakama ai, e ingoa kino ai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('16953', '20', '19', '27', '¶ Kati, e taku tama, te whakarongo ki te ako hei mea kau e kotiti atu ai i nga kupu o te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16954', '20', '19', '28', '¶ E whakahi ana te kaiwhakaatu he ki te whakawa; e horomia ana hoki te kino e te mangai o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('16955', '20', '19', '29', '¶ Kua rite he whakawa mo nga whakahi, he whiu mo te tuara o nga whakaarokore.');
INSERT INTO `bible_verses_maori` VALUES ('16956', '20', '20', '1', '¶ Ko ta te waina he whakahi, ko ta te wai kaha he ngangau: a, ko te hunga katoa e whakapohehetia ana e tera, kahore o ratou whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('16957', '20', '20', '2', '¶ Ano he raiona e hamama ana te wehi o te kingi: ko te tangata e whakaoho ana i a ia kia riri, e hara ana ki tona wairua ake.');
INSERT INTO `bible_verses_maori` VALUES ('16958', '20', '20', '3', '¶ He whakahonore mo te tangata te noho watea mai i te ngangare: engari ko nga wairangi he kowhetewhete tonu.');
INSERT INTO `bible_verses_maori` VALUES ('16959', '20', '20', '4', '¶ Kahore te mangere e parau, he mea ki te hotoke; no reira ka pakiki kai mana i te kotinga witi, a kahore e whiwhi.');
INSERT INTO `bible_verses_maori` VALUES ('16960', '20', '20', '5', '¶ He wai hohonu te whakaaro i roto i te ngakau o te tangata; e utuhia ano ia e te tangata matau.');
INSERT INTO `bible_verses_maori` VALUES ('16961', '20', '20', '6', '¶ Ko ta te tini o te tangata he kauwhau i tona atawhai ake; ko wai ia e kite i te tangata pono?');
INSERT INTO `bible_verses_maori` VALUES ('16962', '20', '20', '7', '¶ Ko te tangata tika, e haere ana i runga i tona tapatahi, ka manaakitia ana tamariki i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('16963', '20', '20', '8', '¶ Ko te kingi e noho ana i runga i te torona whakawa, titaritaria ana e ona kanohi nga he katoa.');
INSERT INTO `bible_verses_maori` VALUES ('16964', '20', '20', '9', '¶ Ko wai e mea, Kua ma i ahau toku ngakau, kua tahia atu oku hara?');
INSERT INTO `bible_verses_maori` VALUES ('16965', '20', '20', '10', '¶ Ko nga pauna huhua, ko nga mehua huhua, he rite tahi taua rua, he mea whakarihariha anake ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('16966', '20', '20', '11', '¶ He tamariki nei ano ka mohiotia ki ana hanga, he ma ranei, he tika ranei tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('16967', '20', '20', '12', '¶ Ko te taringa rongo, ko te kanohi titiro, na Ihowa raua ngatahi i hanga.');
INSERT INTO `bible_verses_maori` VALUES ('16968', '20', '20', '13', '¶ Kaua e matenuitia te moe, kei rawakoretia koe; titiro ou kanohi, a ka makona koe i te taro.');
INSERT INTO `bible_verses_maori` VALUES ('16969', '20', '20', '14', '¶ Ehara ehara, e ai ta te kaihoko: tona haerenga atu ia, kei te whakamanamana.');
INSERT INTO `bible_verses_maori` VALUES ('16970', '20', '20', '15', '¶ He koura tena me te tini o te rupi; engari he taonga utu nui nga ngutu o te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16971', '20', '20', '16', '¶ Tangohia te kakahu o te kaiwhakakapi mo te tangata ke; puritia hoki te tangata i taunahatia hei whakakapi mo nga tangata ke.');
INSERT INTO `bible_verses_maori` VALUES ('16972', '20', '20', '17', '¶ He reka ki te tangata te taro o te teka; muri iho ka ki tona mangai i te kirikiri.');
INSERT INTO `bible_verses_maori` VALUES ('16973', '20', '20', '18', '¶ Ma te runanga ka u ai nga whakaaro; kia pai hoki te ngarahu ina anga ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('16974', '20', '20', '19', '¶ Ko te tangata e kopikopiko ana ki te kawekawe korero, ka whakina e ia nga korero ngaro: na reira kaua e raweke atu ki te tangata ngutu hamama.');
INSERT INTO `bible_verses_maori` VALUES ('16975', '20', '20', '20', '¶ Ko te tangata e kanga ana i tona papa, i tona whaea, ka tineia tona rama i roto i te pouri kerekere.');
INSERT INTO `bible_verses_maori` VALUES ('16976', '20', '20', '21', '¶ I te timatanga e hohoro mai pea te taonga; e kore ia tona mutunga e whakapaingia.');
INSERT INTO `bible_verses_maori` VALUES ('16977', '20', '20', '22', '¶ Kaua e mea, Ka utua e ahau te kino: taria ta Ihowa, a kei a ia he oranga mou.');
INSERT INTO `bible_verses_maori` VALUES ('16978', '20', '20', '23', '¶ He mea whakarihariha ki a Ihowa nga taimaha rere ke; a e kore hoki te pauna tinihanga e pai.');
INSERT INTO `bible_verses_maori` VALUES ('16979', '20', '20', '24', '¶ Na Ihowa nga haereerenga o te tangata: na ma te aha te tangata ka matau ai ki tona ara?');
INSERT INTO `bible_verses_maori` VALUES ('16980', '20', '20', '25', '¶ Hei rore ki te tangata te oho noa ake ki te mea, He tapu! a, i muri i nga ki taurangi, kia uiui.');
INSERT INTO `bible_verses_maori` VALUES ('16981', '20', '20', '26', '¶ Ka titaritaria e te kingi whakaaro nui te hunga kino, a ka hurihia hoki e ia te wira patu witi ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16982', '20', '20', '27', '¶ He rama na Ihowa te manawa o te tangata, e rapu ana i nga mea katoa i roto rawa i te kopu.');
INSERT INTO `bible_verses_maori` VALUES ('16983', '20', '20', '28', '¶ Hei kaitiaki mo te kingi te atawhai me te pono; e tautokona ake ana hoki tona torona e te atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('16984', '20', '20', '29', '¶ Ko te kororia o nga taitama ko to ratou kaha: a, ko te ataahua o nga kaumatua ko te upoko hina.');
INSERT INTO `bible_verses_maori` VALUES ('16985', '20', '20', '30', '¶ E tahia atu ana te kino e nga karawarawa o te patunga; a e tae rawa ana nga whiu ki nga wahi o roto rawa o te kopu.');
INSERT INTO `bible_verses_maori` VALUES ('16986', '20', '21', '1', '¶ Kei roto te ngakau o te kingi i te ringa o Ihowa ano he awa rerenga wai; e whakaangahia ana e ia ki nga wahi katoa e pai ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('16987', '20', '21', '2', '¶ Ko nga ara katoa o te tangata, tika kau ki ona kanohi ake: ko Ihowa ia hei pauna i nga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('16988', '20', '21', '3', '¶ Ko te mahi i te tika, i te whakawa, ki ta Ihowa, pai atu i te patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('16989', '20', '21', '4', '¶ He kanohi whakakake, he ngakau whakapehapeha, a ko te rama hoki o te hunga kino, he hara kau.');
INSERT INTO `bible_verses_maori` VALUES ('16990', '20', '21', '5', '¶ Ko nga whakaaro o te tangata uaua e ahu anake ana ki te hua o te taonga: ko te hunga takare katoa ia e whawhai kau ana ki te muhore.');
INSERT INTO `bible_verses_maori` VALUES ('16991', '20', '21', '6', '¶ E rite ana ta te arero teka ami i te taonga ki te mamaoa e aia noatia ana; ko te hunga e rapu ana i era e rapu ana i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('16992', '20', '21', '7', '¶ Ma te pahua a te hunga kino e tahi atu ratou; mo ratou kahore e pai ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('16993', '20', '21', '8', '¶ He ara tino kopikopiko to te tangata e waha ana i te hara: tena ko te tangata ma, he tika tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('16994', '20', '21', '9', '¶ He pai ke te noho i te kokonga o te tuanui, i te noho tahi me te wahine ngangare i roto i te whare mahorahora.');
INSERT INTO `bible_verses_maori` VALUES ('16995', '20', '21', '10', '¶ Ko ta te wairua o te tangata kino he hiahia ki te kino; e kore ona kanohi e manako ki tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('16996', '20', '21', '11', '¶ Ki te whiua te tangata whakahi, ka whai whakaaro te kuware: a, ki te whakaakona te tangata whakaaro nui, ka whiwhi ia ki te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('16997', '20', '21', '12', '¶ Ka ata whakaaroa e te tangata tika te whare o te tangata kino; te peheatanga e whakataka ai te hunga kino ki te mate mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('16998', '20', '21', '13', '¶ Ko te tangata e puru ana i ona taringa ki te karanga a te rawakore, tera hoki ia e karanga, heoi e kore e whakarangona.');
INSERT INTO `bible_verses_maori` VALUES ('16999', '20', '21', '14', '¶ Ma te mea homai puku ka marie ai te riri, ma te moni whakapati hoki i roto i te uma ka marie ai te aritarita kaha.');
INSERT INTO `bible_verses_maori` VALUES ('17000', '20', '21', '15', '¶ He mahi koa na te tangata tika te whakawa; mo nga kaimahi ia i te kino, ko te whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('17001', '20', '21', '16', '¶ Ko te tangata e kotiti ke ana i te huarahi o te mahara, ka noho ia i te whakaminenga o nga tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('17002', '20', '21', '17', '¶ Ko te tangata matenui ki nga ahuareka, ka rawakore: a, ko te tangata e matenui ana ki te waina, ki te hinu, e kore e whai taonga.');
INSERT INTO `bible_verses_maori` VALUES ('17003', '20', '21', '18', '¶ Hei utu te tangata kino mo te tangata tika; a ka haere mai te tangata kopeka hei whakakapi mo te tangata tu tika.');
INSERT INTO `bible_verses_maori` VALUES ('17004', '20', '21', '19', '¶ He pai ke te noho i te koraha, i te noho tahi me te wahine tohetohe, wahine pukukino.');
INSERT INTO `bible_verses_maori` VALUES ('17005', '20', '21', '20', '¶ Kei te nohoanga o te tangata whakaaro nui te taonga momohanga me te hinu; heoi maumauria ake e te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17006', '20', '21', '21', '¶ Ko te tangata e whai ana i te tika, i te atawhai, ka whiwhi ki te ora, ki te tika, ki te honore.');
INSERT INTO `bible_verses_maori` VALUES ('17007', '20', '21', '22', '¶ Ka pikitia e te tangata whakaaro nui te pa o nga marohirohi, ka taka hoki i a ia te kaha i whakawhirinaki ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17008', '20', '21', '23', '¶ Ko te tangata e tiaki ana i tona mangai, i tona arero, e tiaki ana i tona wairua kei raru.');
INSERT INTO `bible_verses_maori` VALUES ('17009', '20', '21', '24', '¶ Ko te tangata whakakake, whakapehapeha, ko te tangata whakahi tona ingoa, e mahi ana ia i runga i te whakahirahira o tona whakamanamana.');
INSERT INTO `bible_verses_maori` VALUES ('17010', '20', '21', '25', '¶ Ka mate te tangata mangere i tona hiahia ano; e kore hoki ona ringa e pai ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('17011', '20', '21', '26', 'Tera te hanga he kaiapo tonu a pau noa te ra: ko ta te tangata tika ia he homai, kahore hoki ana kaiponu.');
INSERT INTO `bible_verses_maori` VALUES ('17012', '20', '21', '27', '¶ He mea whakarihariha te whakahere a te tangata kino; tera noa ake ina he te whakaaro i kawea mai ai e ia.');
INSERT INTO `bible_verses_maori` VALUES ('17013', '20', '21', '28', '¶ Ka mate te kaiwhakaatu teka; na, ko te tangata whakarongo, ka korero, kahore he kaiwhakahe.');
INSERT INTO `bible_verses_maori` VALUES ('17014', '20', '21', '29', '¶ Ka whakamaro te tangata kino i tona mata: tena ko te tangata tika, ka whakapai i ona ara.');
INSERT INTO `bible_verses_maori` VALUES ('17015', '20', '21', '30', '¶ I to Ihowa aroaro kahore he whakaaro nui, kahore he matauranga, kahore he kupu mohio, e tu.');
INSERT INTO `bible_verses_maori` VALUES ('17016', '20', '21', '31', 'Kua rite noa ake he hoiho mo te ra o te whawhai; kei a Ihowa ia te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('17017', '20', '22', '1', '¶ Engari te ingoa pai e whiriwhiria rawatia i nga taonga nui, me te manakohanga aroha i te hiriwa, i te koura.');
INSERT INTO `bible_verses_maori` VALUES ('17018', '20', '22', '2', '¶ Ka tutataki te tangata taonga raua ko te rawakore; ko Ihowa te kaihanga o ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17019', '20', '22', '3', '¶ Ko te tangata tupato, ka kitea atu e ia te he, ka huna i a ia; ko nga kuware, haere tonu atu, mamae tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('17020', '20', '22', '4', '¶ Ko te hua o te mahaki, a ko te wehi ki a Ihowa, he taonga, he honore, he ora.');
INSERT INTO `bible_verses_maori` VALUES ('17021', '20', '22', '5', '¶ He tataramoa, he mahanga kei te ara o te whanoke; ko te tangata ia e tiaki ana i tona wairua, ka matara atu i ena.');
INSERT INTO `bible_verses_maori` VALUES ('17022', '20', '22', '6', '¶ Whakatupuria ake te tamaiti i te ara e haere ai ia, a, ka kaumatua, e kore e mahue i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17023', '20', '22', '7', '¶ E whakatakoto tikanga ana te tangata taonga mo nga rawakore; a, ko te tangata i te nama, hei pononga ia ma te tangata nana i whakatarewa mai.');
INSERT INTO `bible_verses_maori` VALUES ('17024', '20', '22', '8', '¶ Ko te kairui o te kino, ka kokoti i te he: a ka kahore noa iho te patu o tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('17025', '20', '22', '9', '¶ Ko te kanohi ohaoha, ka manaakitia tera; e hoatu ana hoki e ia tetahi wahi o tana taro ma te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17026', '20', '22', '10', '¶ Peia atu te tangata whakahi, a ka riro te ngangare; ka mutu ano hoki te totohe me te whakahawea.');
INSERT INTO `bible_verses_maori` VALUES ('17027', '20', '22', '11', '¶ Ko te tangata e matenui ana ki te ngakau ma, ko te kingi he hoa mona, mo te ahuareka o ona ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('17028', '20', '22', '12', '¶ Ma nga kanohi o Ihowa e tiaki te tangata whai matauranga, e whakataka ana hoki e ia nga kupu a te tangata kopeka.');
INSERT INTO `bible_verses_maori` VALUES ('17029', '20', '22', '13', '¶ E mea ana te mangere, He raiona kei waho: ka whakamatea ahau ki nga huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('17030', '20', '22', '14', '¶ He poka hohonu te mangai o nga wahine ke: ka taka ki roto ta Ihowa tangata e whakarihariha ai.');
INSERT INTO `bible_verses_maori` VALUES ('17031', '20', '22', '15', '¶ Paihere rawa te wairangi ki roto ki te ngakau o te tamaiti; otiia ma te rakau o te whiu e pei kia matara atu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17032', '20', '22', '16', '¶ Ko te tangata e tukino ana i te rawakore kia maha atu ai he taonga mana, me te tangata hoki e hoatu mea ana ki te tangata taonga, ka tutuki raua ki te muhore kau.');
INSERT INTO `bible_verses_maori` VALUES ('17033', '20', '22', '17', '¶ Anga mai tou taringa, whakarongo mai hoki ki nga kupu a te hunga whakaaro nui, kia tahuri mai hoki tou ngakau ki toku matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('17034', '20', '22', '18', 'He mea ahareka hoki, mehemea ka puritia e koe i roto i tou kopu, ki te u ngatahi raua ki runga ki ou ngutu;');
INSERT INTO `bible_verses_maori` VALUES ('17035', '20', '22', '19', 'Kia okioki ai koe ki a Ihowa, koia i whakakitea ai e ahau aua mea ki a koe i tenei ra, ki a koe na ano.');
INSERT INTO `bible_verses_maori` VALUES ('17036', '20', '22', '20', 'He teka ianei hira rawa nga mea kua tuhituhia atu nei e ahau ki a koe, he kupu ako, he kupu mohio;');
INSERT INTO `bible_verses_maori` VALUES ('17037', '20', '22', '21', 'Kia mohio ai koe ki te tuturutanga o nga kupu o te pono, kia whakahokia ai e koe he kupu pono ki te hunga e ngare ana i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('17038', '20', '22', '22', '¶ Kaua e pahuatia te rawakore, no te mea he rawakore ia, kaua hoki e whakatupuria kinotia te tangata iti i te kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('17039', '20', '22', '23', 'No te mea ka tohea e Ihowa ta ratou tohe, ka pahuatia ano hoki e ia te wairua o te hunga e pahua ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17040', '20', '22', '24', '¶ Kaua e whakahoa ki te tangata pukuriri; kei haere tahi hoki koe i te tangata aritarita;');
INSERT INTO `bible_verses_maori` VALUES ('17041', '20', '22', '25', 'Kei akona e koe ona ara, a ka riro i a koe he mahanga mo tou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('17042', '20', '22', '26', '¶ Kei uru koe ki roto ki te hunga papaki ringa, ki nga kaiwhakakapi turanga ranei mo te moni tarewa:');
INSERT INTO `bible_verses_maori` VALUES ('17043', '20', '22', '27', 'Ki te kahore au mea hei utu, hei aha i tangohia ai e ia tou moenga i raro i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('17044', '20', '22', '28', '¶ Kaua e whakanekehia atu te rohe tawhito i whakatakotoria e ou matua.');
INSERT INTO `bible_verses_maori` VALUES ('17045', '20', '22', '29', '¶ Kei te kite ranei koe i tetahi tangata e uaua ana ki tana mahi? ka tu ia ki te aroaro o nga kingi; e kore ia e tu ki te aroaro o nga ware.');
INSERT INTO `bible_verses_maori` VALUES ('17046', '20', '23', '1', '¶ Ki te noho tahi korua ko te rangatira ki te kai, ata whakaaroa marietia tera i tou aroaro:');
INSERT INTO `bible_verses_maori` VALUES ('17047', '20', '23', '2', 'Whakapakia he maripi ki tou korokoro, ki te mea he tangata kakai koe.');
INSERT INTO `bible_verses_maori` VALUES ('17048', '20', '23', '3', 'Kaua e hiahia ki ana mea reka: he kai tinihanga hoki era.');
INSERT INTO `bible_verses_maori` VALUES ('17049', '20', '23', '4', '¶ Kaua e taruke ki te mea taonga: kati tau mea ki tou matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('17050', '20', '23', '5', 'E anga mai ranei ou kanohi ki taua mea korekore nei? He pono hoki ka whai parirau te taonga, koia ano kei te ekara, rere ana whaka te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('17051', '20', '23', '6', '¶ Kaua e kainga te kai a te tangata kanohi kino, kei minamina hoki koe ki ana mea reka.');
INSERT INTO `bible_verses_maori` VALUES ('17052', '20', '23', '7', 'Ko tana hoki e mea ai i roto i a ia, pera tonu ia: E kai, e inu; koia tana kupu ki a koe; kahore ia ona ngakau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17053', '20', '23', '8', 'Ko te kongakonga i kainga e koe, ka ruakina e koe, ka maumauria ano hoki au kupu reka.');
INSERT INTO `bible_verses_maori` VALUES ('17054', '20', '23', '9', '¶ Kaua e korero ki nga taringa o te kuware; ka whakahawea hoki ia ki te whakaaro nui o au kupu.');
INSERT INTO `bible_verses_maori` VALUES ('17055', '20', '23', '10', '¶ Kei whakanekehia e koe te rohe tawhito; kei haere koe ki nga mara a te pani:');
INSERT INTO `bible_verses_maori` VALUES ('17056', '20', '23', '11', 'No te mea he kaha to ratou kaiwhakaora; ka tohea e ia ta ratou tohe ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17057', '20', '23', '12', '¶ Anga atu tou ngakau ki te ako, me ou taringa ki nga kupu o te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('17058', '20', '23', '13', 'Kaua e tohungia te whiu ki te tamaiti: ki te patua hoki ia e koe ki te rakau, e kore ia e mate.');
INSERT INTO `bible_verses_maori` VALUES ('17059', '20', '23', '14', 'Tatatia ia e koe ki te rakau, a ka whakaorangia e koe tona wairua i te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('17060', '20', '23', '15', 'E taku tama, ki te whakaaro nui tou ngakau, ka koa hoki toku ngakau, ae ra, toku nei ano:');
INSERT INTO `bible_verses_maori` VALUES ('17061', '20', '23', '16', 'Ae ra, ka hari oku whatumanawa, ina korero ou ngutu i nga mea tika.');
INSERT INTO `bible_verses_maori` VALUES ('17062', '20', '23', '17', '¶ Kei hae tou ngakau ki te hunga hara; engari kia wehi koe ki a Ihowa, a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17063', '20', '23', '18', 'He pono hoki tera ano he whakautu; e kore ano hoki tau i tumanako ai e hatepea atu.');
INSERT INTO `bible_verses_maori` VALUES ('17064', '20', '23', '19', '¶ Whakarongo ra, e taku tama, kia whai whakaaro hoki koe, a whakatikaia tou ngakau i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('17065', '20', '23', '20', 'Kei uru ki te hunga kakai waina; ki te hunga pukukai kikokiko:');
INSERT INTO `bible_verses_maori` VALUES ('17066', '20', '23', '21', 'No te mea ka tutuki tahi te tangata inu raua ko te tangata kakai ki te rawakore; he tawhetawhe hoki te kakahu a te momoe mo te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17067', '20', '23', '22', 'Whakarongo ki tou papa nana koe; kaua hoki e whakahawea ki tou whaea ina ruruhi ia.');
INSERT INTO `bible_verses_maori` VALUES ('17068', '20', '23', '23', 'Hokona te pono, kaua hoki e whakawhitiwhitia; ae ra, te whakaaro nui, te ako hoki, me te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('17069', '20', '23', '24', 'Nui atu hoki te koa o te papa o te tangata tika; a, ko te tangata e whanau he tama whakaaro nui mana, ka hari ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17070', '20', '23', '25', 'Kia hari tou papa raua ko tou whaea, ina, kia koa te wahine i whanau ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('17071', '20', '23', '26', 'E taku tama, homai tou ngakau ki ahau, kia manako ano hoki ou kanohi ki aku ara.');
INSERT INTO `bible_verses_maori` VALUES ('17072', '20', '23', '27', 'No te mea he rua hohonu te wahine kairau; he poka kuiti te wahine ke.');
INSERT INTO `bible_verses_maori` VALUES ('17073', '20', '23', '28', 'Ae ra, ka whanga ia ano he kaipahua, a ka whakatokomahatia e ia nga tangata poka ke.');
INSERT INTO `bible_verses_maori` VALUES ('17074', '20', '23', '29', '¶ Ko wai e aue? Ko wai e tangi? Ko wai e totohe? Ko wai e ngangautia? Ko wai e maru, he mea takekore? Ko wai e whero tonu ona kanohi?');
INSERT INTO `bible_verses_maori` VALUES ('17075', '20', '23', '30', 'Ko te hunga e noho roa ana ki te waina; ko te hunga e haere ana ki te rapu i te waina whakaranu.');
INSERT INTO `bible_verses_maori` VALUES ('17076', '20', '23', '31', 'Kaua e titiro ki te waina i te mea e whero ana, ina puta tona kara i roto i te kapu, ina mania tona heke.');
INSERT INTO `bible_verses_maori` VALUES ('17077', '20', '23', '32', 'Tona tukunga iho ano he nakahi e ngau ana, koia ano kei te wero a te neke.');
INSERT INTO `bible_verses_maori` VALUES ('17078', '20', '23', '33', 'E kite hoki ou kanohi i nga mea rereke, a ka puta he kupu rereke i tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17079', '20', '23', '34', 'Ae ra, ka rite koe ki te tangata e takoto ana i waenga moana, ki te tangata ranei e takoto ana i te tihi o te rewa.');
INSERT INTO `bible_verses_maori` VALUES ('17080', '20', '23', '35', 'A ka mea koe, Patua ana ahau e ratou, a kihai ahau i mamae; tatatia ana ahau e ratou, a kihai ahau i mohio: a hea ahau ara ake ai? Ka rapua ano e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17081', '20', '24', '1', '¶ Kei hae koe ki te hunga kino, kaua hoki e hiahia hei hoa mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17082', '20', '24', '2', 'Ko ta to ratou ngakau hoki e whakaaro ai, he tukino, ko ta o ratou ngutu e korero ai, he whanoke.');
INSERT INTO `bible_verses_maori` VALUES ('17083', '20', '24', '3', '¶ Ma te whakaaro nui ka hanga ai te whare, a ma te matauranga ka u ai:');
INSERT INTO `bible_verses_maori` VALUES ('17084', '20', '24', '4', 'Ma te mohio hoki ka ki ai nga ruma i nga taonga utu nui katoa, i nga mea ahuareka.');
INSERT INTO `bible_verses_maori` VALUES ('17085', '20', '24', '5', 'He kaha te tangata whakaaro nui; ae, e whakanuia ana e te tangata mohio te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('17086', '20', '24', '6', 'Na kia pai te ngarahu ina anga koe ki te whawhai: kei te tokomaha hoki o nga kaiwhakatakoto whakaaro te ora.');
INSERT INTO `bible_verses_maori` VALUES ('17087', '20', '24', '7', '¶ He tiketike rawa te whakaaro nui mo te wairangi: e kore e kuihi tona mangai i te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('17088', '20', '24', '8', 'Ko te tangata e whakaaro ana ki te kino, ka kiia he whanoke.');
INSERT INTO `bible_verses_maori` VALUES ('17089', '20', '24', '9', 'He hara te whakaaro wairangi: he mea whakarihariha ano ki te tangata te tangata whakahi.');
INSERT INTO `bible_verses_maori` VALUES ('17090', '20', '24', '10', '¶ Ki te ngoikore koe i te ra o te he, he iti tou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('17091', '20', '24', '11', '¶ Whakaorangia te hunga e kawea atu ana ki te mate, a puritia mai hoki e koe te hunga e meatia ana kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('17092', '20', '24', '12', 'Ki te mea koe, Nana, kihai tenei i mohiotia e matou: kahore ianei te kaipauna ngakau i te whakaaro ki tera? a, ko te kaitiaki o tou wairua, kahore ranei ia e mohio? e kore ranei e homai e ia ki te tangata kia rite ki tana mahi?');
INSERT INTO `bible_verses_maori` VALUES ('17093', '20', '24', '13', '¶ Kainga, e taku tama, te honi, he pai hoki; me te honikoma, he mea reka hoki ki tou mangai:');
INSERT INTO `bible_verses_maori` VALUES ('17094', '20', '24', '14', 'Ka mohio ai koe ki te whakaaro nui, he mea ki tou wairua: ki te kitea e koe, he tukunga iho ano tona, e kore hoki tau i tumanako ai e hatepea.');
INSERT INTO `bible_verses_maori` VALUES ('17095', '20', '24', '15', '¶ Kaua, e te tangata kino, e whanga ki te nohoanga o te tangata tika; kei tukino koe ki tona takotoranga.');
INSERT INTO `bible_verses_maori` VALUES ('17096', '20', '24', '16', 'E hinga ana hoki te tangata tika, e whitu hinganga, ka ara ake ano: ka whakataka ia te hunga kino e te he.');
INSERT INTO `bible_verses_maori` VALUES ('17097', '20', '24', '17', '¶ Kaua e harakoa ki te hinga tou hoariri, kaua hoki tou ngakau e hari ina taka ia:');
INSERT INTO `bible_verses_maori` VALUES ('17098', '20', '24', '18', 'Kei kite a Ihowa, a ka he ki tana titiro, a ka tahuri atu tona riri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17099', '20', '24', '19', '¶ Kei mamae koe, he mea mo nga kaimahi i te kino, kei hae hoki ki te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('17100', '20', '24', '20', 'Kahore hoki he mutunga pai ki te tangata kino; ka keto hoki te rama a te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('17101', '20', '24', '21', '¶ E taku tama, e wehi ki a Ihowa, ki te kingi hoki: a, kaua e whakauru noa atu ki te hunga e mea ana ki te whakaputa ke.');
INSERT INTO `bible_verses_maori` VALUES ('17102', '20', '24', '22', 'No te mea ka puta tata te aitua mo ratou: a ko wai ka mohio ki te whakangaromanga o raua tokorua?');
INSERT INTO `bible_verses_maori` VALUES ('17103', '20', '24', '23', '¶ He whakatauki ano hoki enei na te hunga whakaaro nui. Ehara i te mea pai kia whakaaro ki te kanohi tangata ina whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('17104', '20', '24', '24', 'Ko te tangata e mea ana ki te tangata kino, He tika koe; ka kanga nga iwi ki a ia, ka whakarihariha nga tauiwi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17105', '20', '24', '25', 'Otiia ka koa nga ngakau o te hunga e riria ai tona he, ka tau iho ano hoki te manaaki pai ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17106', '20', '24', '26', 'Ka kihia e ia nga ngutu e whakahoki ana i nga kupu tika.');
INSERT INTO `bible_verses_maori` VALUES ('17107', '20', '24', '27', '¶ Meinga kia takoto pai tau mahi i waho, kia rite hoki hei meatanga mau i te mara; muri iho ka hanga i tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('17108', '20', '24', '28', '¶ Kaua koe e tu hei kaiwhakaatu he mo tou hoa, i te mea kahore he take; a kaua e tinihanga ki ou ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('17109', '20', '24', '29', 'Kaua e ki, Ka meatia ano e ahau ki a ia tana i mea ai ki ahau; ka rite ki ta te tangata mahi taku e whakahoki ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17110', '20', '24', '30', '¶ I haere ahau i te taha o te mara a te mangere, i te taha hoki o te mara waina a te tangata kahore ona mahara;');
INSERT INTO `bible_verses_maori` VALUES ('17111', '20', '24', '31', 'Na, kua tupuria katoatia e te tataramoa, kapi tonu te mata o te mara i te ongaonga, a ko to reira taiepa kohatu kua oti te wahi.');
INSERT INTO `bible_verses_maori` VALUES ('17112', '20', '24', '32', 'Katahi ahau ka titiro, ka ata whakaaroaro: ka kite ahau, a ka hopu mai hei ako moku.');
INSERT INTO `bible_verses_maori` VALUES ('17113', '20', '24', '33', 'Kia iti ake nei te wahi e parangia ai, kia iti ake nei te moe, kia iti ake te kotuituitanga o nga ringa ka moe ai:');
INSERT INTO `bible_verses_maori` VALUES ('17114', '20', '24', '34', 'Ka pera te haerenga mai o tou muhore ano he kaipahua; o tou rawakore hoki ano he tangata mau patu.');
INSERT INTO `bible_verses_maori` VALUES ('17115', '20', '25', '1', '¶ He whakatauki ano enei na Horomona, he mea tuhi e nga tangata a Hetekia kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('17116', '20', '25', '2', '¶ Ko to te Atua whakakororia, he hunga mea; ko to nga kingi whakakororia he rapu mea.');
INSERT INTO `bible_verses_maori` VALUES ('17117', '20', '25', '3', 'Ko te rangi mo te tiketike, ko te whenua mo te hohonu, a ko te ngakau o nga kingi, te taea te rapu.');
INSERT INTO `bible_verses_maori` VALUES ('17118', '20', '25', '4', '¶ Tahia atu te para i te hiriwa, a ka puta mai he oko ma te kaitahi para:');
INSERT INTO `bible_verses_maori` VALUES ('17119', '20', '25', '5', 'Tangohia atu te tangata kino i te aroaro o te kingi, a ka u tona torona i runga i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('17120', '20', '25', '6', '¶ Kei whakaputa i a koe ki mua i te aroaro o te kingi, kei tu hoki ki te wahi o nga metararahi.');
INSERT INTO `bible_verses_maori` VALUES ('17121', '20', '25', '7', 'He pai he hoki kia kiia mai ki a koe, Haere mai ki runga nei; i te mea kia whakahokia iho koe ki raro i te aroaro o te rangatira i kitea nei e ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('17122', '20', '25', '8', '¶ Kei hohoro te haere ki te ngangare, kei kore e kitea e koe tau e mea ai i tona mutunga iho, ina meinga koe e tou hoa kia whakama.');
INSERT INTO `bible_verses_maori` VALUES ('17123', '20', '25', '9', 'Tohea tau tohe ki tou hoa tonu, a kaua e whakina te mea hunga a tetahi:');
INSERT INTO `bible_verses_maori` VALUES ('17124', '20', '25', '10', 'Kei kohukohutia koe e te tangata i rongo, a kore ake tou ingoa kino e tahuri atu.');
INSERT INTO `bible_verses_maori` VALUES ('17125', '20', '25', '11', '¶ He kupu i tika te korero, ko tona rite kei nga a poro koura i roto i nga kete hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('17126', '20', '25', '12', 'He pera i te whakakai koura, i te whakapaipai koura parakore koia ano te ako a te whakaaro nui ki te taringa rongo.');
INSERT INTO `bible_verses_maori` VALUES ('17127', '20', '25', '13', '¶ Rite tonu ki te matao o te hukarere i te kotinga witi te karere pono ki ona kaingare; ka ora hoki i a ia te ngakau o ona ariki.');
INSERT INTO `bible_verses_maori` VALUES ('17128', '20', '25', '14', '¶ He pera i nga kapua me te hau uakore, koia ano te rite o te tangata e whakamanamana ana ki ana hakari horihori.');
INSERT INTO `bible_verses_maori` VALUES ('17129', '20', '25', '15', '¶ Ma te roa e whakamanawanui ana ka whakaae mai ai te kingi, a ma te arero ngawarika mangungu ai te wheua.');
INSERT INTO `bible_verses_maori` VALUES ('17130', '20', '25', '16', '¶ Kua kitea e koe he honi? Kainga ko te wahi e makona ai koe; kei ki rawa koe i taua mea, ka ruakina e koe.');
INSERT INTO `bible_verses_maori` VALUES ('17131', '20', '25', '17', '¶ Kia takitahi tou waewae ki te whare o tou hoa; kei hoha ia ki a koe, a ka kino ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17132', '20', '25', '18', '¶ Ko te tangata e whakaatu teka ana mo tona hoa, he patu ia, he hoari, a he pere koi.');
INSERT INTO `bible_verses_maori` VALUES ('17133', '20', '25', '19', '¶ Ko te whakawhirinaki ki te tangata tinihanga i te wa o te raru, e rite ana ki te niho whati, ki te waewae kua takoki.');
INSERT INTO `bible_verses_maori` VALUES ('17134', '20', '25', '20', '¶ Ko te tangata e waiata ana ki te ngakau pouri, e rite ana ki te tangata e whakarere ana i te kakahu i te rangi maeke, ki te winika hoki i runga i te houra.');
INSERT INTO `bible_verses_maori` VALUES ('17135', '20', '25', '21', '¶ Ki te matekai tou hoariri whangaia ki te taro; ki te matewai whakainumia ki te wai;');
INSERT INTO `bible_verses_maori` VALUES ('17136', '20', '25', '22', 'Ka purangatia hoki e koe he waro kapura ki tona mahunga, a ka utua tau e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('17137', '20', '25', '23', '¶ E mauria ana mai e te hauraro he ua: e peratia ana hoki e te arero ngautuara, he kanohi pukuriri.');
INSERT INTO `bible_verses_maori` VALUES ('17138', '20', '25', '24', '¶ He pai ke te noho i te kokonga o te tuanui, i te noho tahi me te wahine ngangare i roto i te whare mahorahora.');
INSERT INTO `bible_verses_maori` VALUES ('17139', '20', '25', '25', '¶ He rongo pai no te whenua tawhiti, tona rite kei nga wai matao ki te wairua matewai.');
INSERT INTO `bible_verses_maori` VALUES ('17140', '20', '25', '26', '¶ Me te manawa whenua i takatakahia, me te puna i whakaparuparutia, koia ano te tangata tika e hinga ana i te aroaro o te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('17141', '20', '25', '27', '¶ Ehara i te mea pai te kai nui i te honi; waihoki ko a te tangata rapu i to ratou ake kororia ehara i te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('17142', '20', '25', '28', '¶ Ko te tangata e kore nei e pehi i tona wairua, e rite ana ki te pa kua pakaru, kahore ona taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('17143', '20', '26', '1', '¶ He pera i te hukarere i te raumati, i te ua hoki i te kotinga witi, te kore e tau o te honore mo te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17144', '20', '26', '2', '¶ He pera i te manu e rererere noa ana, i te waroa i ona rerenga te kanga pokanoa; e kore e whakatau.');
INSERT INTO `bible_verses_maori` VALUES ('17145', '20', '26', '3', '¶ He whiu mo te hoiho, he paraire mo te kaihe, a he rakau mo te tuara o nga wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17146', '20', '26', '4', '¶ Kei rite ki tona whakaarokore tau whakautu ki te wairangi, kei rite hoki a koe na ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17147', '20', '26', '5', 'Kia rite ki tona whakaarokore tau whakautu ki te wairangi, kei mea ia he whakaaro nui ia.');
INSERT INTO `bible_verses_maori` VALUES ('17148', '20', '26', '6', '¶ Ko te tangata e tuku korero ana ma te ringa o te wairangi, e tapahi ana i ona waewae ano, e inumia ana hoki te he.');
INSERT INTO `bible_verses_maori` VALUES ('17149', '20', '26', '7', 'E tautau noa ana nga waewae o te kopa: he pera hoki te whakatauki i te mangai o te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17150', '20', '26', '8', 'Ko te takai mea whakapaipai i roto i te puranga kohatu, ko tona rite kei te tangata e whakakororia ano i te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17151', '20', '26', '9', 'E rite ana ki te tataramoa e wero nei i te ringa o te haurangi, koia ano te whakatauki i te mangai o nga wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17152', '20', '26', '10', '¶ Ka rite ki te kaikopere i tu ai te katoa, te tangata e utu ana i te wairangi me te tangata hoki e utu ana i nga tira haere.');
INSERT INTO `bible_verses_maori` VALUES ('17153', '20', '26', '11', '¶ Ka rite ki te kuri e hoki nei ki tona ruaki, te wairangi e tuarua ana i tona poauau.');
INSERT INTO `bible_verses_maori` VALUES ('17154', '20', '26', '12', '¶ Ka kite koe i te tangata e mea ana ki a ia he whakaaro nui? Ki ta te whakaaro tera e rahi ake ta te wairangi i tana.');
INSERT INTO `bible_verses_maori` VALUES ('17155', '20', '26', '13', '¶ E ki ana te mangere, He raiona kei te ara; he raiona kei nga waharoa.');
INSERT INTO `bible_verses_maori` VALUES ('17156', '20', '26', '14', '¶ He pera i te tatau e tahurihuri ra i runga i ona inihi, koia ano te mangere i runga i tona moenga.');
INSERT INTO `bible_verses_maori` VALUES ('17157', '20', '26', '15', '¶ E kuhua ana e te mangere tona ringa ki te rihi; he mahi ngenge rawa ki a ia te whakahoki mai ki tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('17158', '20', '26', '16', '¶ He nui ke ake te whakaaro nui o te mangere, ki tana nei whakaaro, i to nga tangata tokowhitu e whakaatu ana i te tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('17159', '20', '26', '17', '¶ Ko te tangata e haere atu ana, e pokanoa ana ki te whawhai ehara nei i a ia, ko tona rite kei te tangata e hopu ana i te kuri ki ona taringa.');
INSERT INTO `bible_verses_maori` VALUES ('17160', '20', '26', '18', '¶ Rite tonu ki te haurangi e makamaka ana i nga mea mura, i nga pere, i te mate,');
INSERT INTO `bible_verses_maori` VALUES ('17161', '20', '26', '19', 'Te tangata e tinihanga ana ki tona hoa, e mea ana, He teka ianei he takaro taku?');
INSERT INTO `bible_verses_maori` VALUES ('17162', '20', '26', '20', '¶ Ki te kahore he wahie, ka mate te ahi: ki te kore hoki he tangata kawekawe korero, ka mutu te ngangare.');
INSERT INTO `bible_verses_maori` VALUES ('17163', '20', '26', '21', 'He waro ki nga ngarahu wera, he wahie ki te ahi; he pera te tangata totohe ki te tahu i te ngangare.');
INSERT INTO `bible_verses_maori` VALUES ('17164', '20', '26', '22', 'He rite nga kupu a te kaikawekawe korero ki te maramara reka, tae tonu iho ki nga wahi o roto rawa o te kopu.');
INSERT INTO `bible_verses_maori` VALUES ('17165', '20', '26', '23', '¶ He ngutu puka me te ngakau kino, ko te rite kei te oko oneone i whakakikoruatia ki te para hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('17166', '20', '26', '24', '¶ Ko te tangata mauahara e whakaware ana ki ona ngutu, otiia e rongoatia ana e ia te tinihanga ki roto ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('17167', '20', '26', '25', 'Ki te pai tona reo, kaua e whakapono ki a ia; e whitu hoki nga mea whakarihariha kei roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17168', '20', '26', '26', 'Ahakoa hipoki tona mauahara i a ia ki te tinihanga, ka whakakitea nuitia tona kino ki te aroaro o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('17169', '20', '26', '27', '¶ Ko te tangata e keri ana i te rua, ka taka ano ki roto: a ko te tangata e huri ana i te kohatu, ka hoki mai ano ki runga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17170', '20', '26', '28', '¶ E kino ana te arero teka ki ana i kuru ai; a, ko ta te mangai whakapati, he mahi kia ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('17171', '20', '27', '1', '¶ Kei whakamanamana koe ki te ra apopo; kahore hoki koe e mohio ko te aha e puta mai i roto i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17172', '20', '27', '2', '¶ Ma tetahi atu tangata te whakamoemiti mou, kaua ma tou mangai ake; ma te tangata ke, kaua ma ou ngutu ake.');
INSERT INTO `bible_verses_maori` VALUES ('17173', '20', '27', '3', '¶ He taimaha te kohatu, he taimaha ano te kirikiri; he taimaha atu ia i a raua tahi te pukuriri o te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17174', '20', '27', '4', 'He mea nanakia te riri, he rutaki te aritarita; ko wai ia e tu i mua i te hae?');
INSERT INTO `bible_verses_maori` VALUES ('17175', '20', '27', '5', '¶ He pai ke te riri matanui i te aroha huna.');
INSERT INTO `bible_verses_maori` VALUES ('17176', '20', '27', '6', 'Ko nga patu a te hoa aroha he mea na te pono: ko nga kihi ia a te hoariri auau rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17177', '20', '27', '7', '¶ E ngaruru ana te wairua makona ki te honikoma: engari ki te wairua hiakai, reka kau nga mea kawa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17178', '20', '27', '8', '¶ Rite tonu ki te manu e atiutiu noa atu ana i tona kohanga te tangata e atiutiu noa atu ana i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('17179', '20', '27', '9', '¶ He whakahari ngakau te hinu me te whakakakara; he pera ano nga ahuareka o to te tangata hoa aroha i ahu mai i nga tikanga mateoha i whakatakotoria e tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17180', '20', '27', '10', 'Ko tou hoa aroha ake, a ko te hoa hoki o tou papa, kaua e whakarerea; kaua hoki e haere ki te whare o tou tuakana i te ra e mate ai koe: he pai ke hoki te hoa e tata ana i te tuakana i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('17181', '20', '27', '11', '¶ E taku tama, kia whakaaro nui, kia koa ai toku ngakau, kia whakahoki kupu ai hoki ahau ki te hunga e tawai ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17182', '20', '27', '12', '¶ E kite atu ana te tangata tupato i te he, a ka huna i a ia: tena ko te kuware, haere tonu atu, mamae tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('17183', '20', '27', '13', '¶ Tangohia te kakahu o te kaiwhakakapi mo te tangata ke; tona taunaha ano hoki mo ta te wahine ke.');
INSERT INTO `bible_verses_maori` VALUES ('17184', '20', '27', '14', '¶ Ko te tangata e maranga ana i te atatu, he nui hoki tona reo ki te manaaki i tona hoa ka kiia tana he kanga.');
INSERT INTO `bible_verses_maori` VALUES ('17185', '20', '27', '15', '¶ He maturuturu e puputu tonu ana i te ra nui te ua, he wahine ngangare, rite tonu raua:');
INSERT INTO `bible_verses_maori` VALUES ('17186', '20', '27', '16', 'Ko te tangata e mea ana ki te pehi i a ia, e mea ana ki te pehi i te hau, a ka tutaki tona ringa matau ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('17187', '20', '27', '17', '¶ Ko te rino hei whakakoi mo te rino; waihoki ko te tangata ano hei whakakoi i te mata o tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('17188', '20', '27', '18', '¶ Ko te kaitiaki o te piki, ka kai i ona hua: ka whakahonoretia te tangata e whakaaro ana ki tona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('17189', '20', '27', '19', '¶ He pera i te wai, tiro atu, tiro mai he kanohi, ka pena ano to te tangata ngakau ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17190', '20', '27', '20', '¶ Ko te reinga, ko te whakangaromanga, e kore e makona; e kore ano hoki e makona nga kanohi o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17191', '20', '27', '21', '¶ Ko te oko tahu para mo te hiriwa, ko te oumu mo te koura; a, ko te whakanui i a ia, hei whakamatautau mo te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17192', '20', '27', '22', '¶ Ahakoa i tukua e koe te wairangi ki te tuki i roto i te kumete i waenga i nga witi pepe, e kore tona whakaarokore e riro.');
INSERT INTO `bible_verses_maori` VALUES ('17193', '20', '27', '23', '¶ Kia anga nui koa kia mohio ki te ahua o au hipi, a kia pai te tiaki i au kahui kau:');
INSERT INTO `bible_verses_maori` VALUES ('17194', '20', '27', '24', 'E kore hoki te taonga e mau tonu; e mau ianei te karauna ki nga whakatupuranga katoa?');
INSERT INTO `bible_verses_maori` VALUES ('17195', '20', '27', '25', 'Kua whaiti te hei, e kitea ana te tupu hou, a e kohikohia ana nga otaota o nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('17196', '20', '27', '26', 'Hei mea kakahu mou nga reme, a koe nga koati hei utu mo te mara.');
INSERT INTO `bible_verses_maori` VALUES ('17197', '20', '27', '27', 'A tera te waiu koati, he nui noa atu hei kai mau, hei kai hoki ma tou whare, hei oranga ano hoki mo au kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('17198', '20', '28', '1', '¶ E rere ana te hunga kino i te mea kahore he kaiwhai: ko te tangata tika ano ia, ano he raiona te maia.');
INSERT INTO `bible_verses_maori` VALUES ('17199', '20', '28', '2', '¶ He he no tetahi whenua i tokomaha ai ona rangatira; na kia ai he tangata e mahara ana, e matau ana, ka mau roa ai tona ahua.');
INSERT INTO `bible_verses_maori` VALUES ('17200', '20', '28', '3', '¶ Ko te tangata rawakore e tukino ana i nga ware, ko tona rite kei te ua ta e kore ai te kai.');
INSERT INTO `bible_verses_maori` VALUES ('17201', '20', '28', '4', '¶ Ko te hunga e whakarere ana i te ture, he whakamoemiti ta ratou ki te tangata kino: ko ta nga kaipupuri ia o te ture he ngangare ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17202', '20', '28', '5', '¶ E kore te hunga kino e mohio ki te whakawa: ko te hunga ia e rapu ana i a Ihowa, ka mohio ratou ki nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17203', '20', '28', '6', '¶ He pai ki te rawakore e haere ana i runga i tona tapatahi, i te tangata he parori ke ona ara, ahakoa he whai taonga ia.');
INSERT INTO `bible_verses_maori` VALUES ('17204', '20', '28', '7', '¶ Ko te tangata e pupuri ana i te ture, he tamaiti mohio ia; engari ko te tangata whakahoa ki te hunga kakai, ka whakama tona papa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17205', '20', '28', '8', '¶ Ko te tangata e whakanui ana i ona rawa ki te moni whakatupu, ki te whakapiki utu, e kohia ana e ia era ma te tangata e atawhaitia ai te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17206', '20', '28', '9', '¶ Ko te tangata e tahuri ke ana tona taringa, a kahore e rongo ki te ture, ko tana inoi nei ano he mea whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('17207', '20', '28', '10', '¶ Ko te tangata i meinga ai te hunga tika kia kotiti ke ki te ara he, ka taka a ia ano ki tana ake poka: ka whiwhi ia te hunga ngakau tapatahi ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('17208', '20', '28', '11', '¶ Ki te whakaaro a te tangata taonga he nui tona whakaaro mohio; otiia e rapua ana tana e te rawakore whai whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('17209', '20', '28', '12', '¶ Nui atu te ataahua, ina koa te hunga tika: engari ki te ara te hunga kino, ka huna nga tangata i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17210', '20', '28', '13', '¶ Ko te tangata e hipoki ana i ona he, e kore tana e kake; ko te tangata ia e whaki ana, a e whakarere ana, ka tohungia.');
INSERT INTO `bible_verses_maori` VALUES ('17211', '20', '28', '14', '¶ Ka hari te tangata e wehi tonu ana: ko te tangata ia e whakapakeke ana i tona ngakau, ka taka ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('17212', '20', '28', '15', '¶ E rite ana ki te raiona e hamama ana, ki te pea e kopikopiko ana, te tangata kino e kingi ana ki te iwi rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17213', '20', '28', '16', '¶ Ko te rangatira kore whakaaro he nui ano tana tukino: ko te tangata ia e kino ana ki te apo ka roa ona ra.');
INSERT INTO `bible_verses_maori` VALUES ('17214', '20', '28', '17', '¶ Ko te tangata e waha ana i te toto o te tangata, ka rere ia ki roto ki te rua; kaua tetahi e pupuri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17215', '20', '28', '18', '¶ Ko te tangata he tapatahi nei te haere, ka ora: ko te tangata ia he parori ke ona ara, hinga tonu iho.');
INSERT INTO `bible_verses_maori` VALUES ('17216', '20', '28', '19', '¶ Ko te tangata e ngaki ana i tona oneone, ka makona i te taro; ko te tangata ia e whai ana i te hunga wairangi, ka whiwhi nui ki te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17217', '20', '28', '20', '¶ Ko te tangata pono, ka nui nga manaaki mona: ko te tangata ia e hikaka ana ki te mea taonga, e kore ia e kore te whiwhi i te he.');
INSERT INTO `bible_verses_maori` VALUES ('17218', '20', '28', '21', '¶ Ko te whakapai kanohi ehara i te mea pai: ehara ano hoki i te mea pai kia he te tangata mo te kongakonga taro.');
INSERT INTO `bible_verses_maori` VALUES ('17219', '20', '28', '22', '¶ Ko te tangata he kino tona kanohi e takare tonu ana ki te taonga; kahore hoki ia e whakaaro ka tae mai te kore o te rawa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17220', '20', '28', '23', '¶ Ko te tangata i riria ai te he o tetahi ka nui atu te manako ki a ia i muri iho, i te manako ki te tangata i whakapati nei tona arero.');
INSERT INTO `bible_verses_maori` VALUES ('17221', '20', '28', '24', '¶ Ko te tangata e pahua ana i tona papa, i tona whaea, a e ki ana, Ehara i te he; he hoa ia no te kaiwhakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('17222', '20', '28', '25', '¶ Ko ta te tangata ngakau apo he whakapatari pakanga: ko te tangata ia e okioki ana ki a Ihowa ka tetere.');
INSERT INTO `bible_verses_maori` VALUES ('17223', '20', '28', '26', '¶ He kuware te tangata e whakawhirinaki ana ki tona ake ngakau: ko te tangata ia e haere ana i runga i te whakaaro nui, ka mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('17224', '20', '28', '27', '¶ Ko te tangata e hoatu ana ki te rawakore, e kore ia e hapa; ko te tangata ia e kaupare ana i ona kanohi, ka maha nga kanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('17225', '20', '28', '28', '¶ Ka ara te hunga kino, ka huna nga tangata i a ratou: na ki te ngaro ratou, ka tupu te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('17226', '20', '29', '1', '¶ Ko te tangata he maha nei nga riringa i tona he, a ka whakapakeke i tona kaki, ka whatiia ohoreretia ia; te taea te rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('17227', '20', '29', '2', '¶ Ka whakanuia te hunga tika, ka koa te iwi; ka kingi te tangata kino, ka aue te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('17228', '20', '29', '3', '¶ Ko te tangata e matenui ana ki te whakaaro nui e whakahari ana i tona papa; ko te tangata ia e piri ana ki nga wahine kairau, he maumau taonga tana.');
INSERT INTO `bible_verses_maori` VALUES ('17229', '20', '29', '4', '¶ Ma te whakawa a te kingi e mau ai te whenua; ka whakataka ia e te tangata e tango ana i nga mea homai noa.');
INSERT INTO `bible_verses_maori` VALUES ('17230', '20', '29', '5', '¶ Ko te tangata e whakapati ana ki tona hoa, e whakatakoto kupenga ana mo ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('17231', '20', '29', '6', '¶ He rore kei roto i te he o te tangata kino; ko te tangata tika ia he waiata tana, he koa.');
INSERT INTO `bible_verses_maori` VALUES ('17232', '20', '29', '7', '¶ E mahara ana te tangata tika ki te take a te rawakore: kahore o te tangata kino whakaaro kia mohiotia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('17233', '20', '29', '8', '¶ Ma nga tangata whakahi e tahu te pa kia mura: ko ta te hunga whakaaro nui ia he whakatahuri atu i te riri.');
INSERT INTO `bible_verses_maori` VALUES ('17234', '20', '29', '9', '¶ Ki te totohe te tangata whakaaro nui ki te tangata wairangi, ahakoa riri ia, kata ranei, kahore he tanga.');
INSERT INTO `bible_verses_maori` VALUES ('17235', '20', '29', '10', '¶ E mauahara ana te tangata whakaheke toto ki te tangata i te ngakau tapatahi: tena ko te hunga tika, ka whai ratou kia whakaorangia ia.');
INSERT INTO `bible_verses_maori` VALUES ('17236', '20', '29', '11', '¶ E tuakina ana e te wairangi tona riri katoa ki waho: e puritia mai ana ia e te tangata whakaaro nui, e pehia ana.');
INSERT INTO `bible_verses_maori` VALUES ('17237', '20', '29', '12', '¶ Ki te whakarongo te rangatira ki te teka, he kino katoa ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17238', '20', '29', '13', '¶ E tutaki ana te rawakore raua ko te kaitukino ki a raua; ko Ihowa te kaiwhakamarama o nga kanohi o raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('17239', '20', '29', '14', '¶ Ko te kingi e pono ana tana whakawa mo nga rawakore, ka whakapumautia tona torona ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('17240', '20', '29', '15', '¶ Ko te whiu, ko te riri i te he, he mea homai era i te whakaaro nui: tena ko te tamaiti mahue noa, ka whakama i a ia tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('17241', '20', '29', '16', '¶ Ka tokomaha te hunga kino, ka nui te he: ka kite ia te hunga tika i to ratou hinganga.');
INSERT INTO `bible_verses_maori` VALUES ('17242', '20', '29', '17', '¶ Pakia tau tama, a ka whai okiokinga koe i a ia; ae ra, he ahuareka tana e homai ai ki tou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('17243', '20', '29', '18', '¶ Ki te kahore he whakakitenga, ka kore te iwi e tupato: ko te kaipupuri ia i te ture, ka hari ia.');
INSERT INTO `bible_verses_maori` VALUES ('17244', '20', '29', '19', '¶ Ehara te kupu i te papaki mo te pononga: ahakoa hoki ia matau, e kore ia e rongo.');
INSERT INTO `bible_verses_maori` VALUES ('17245', '20', '29', '20', '¶ Ka kite ranei koe i te tangata kaika ki te korero? engari te wairangi ka totika ake i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17246', '20', '29', '21', '¶ Ko te tangata e penapena ana i tana pononga mai o te tamarikitanga, ka waiho ia e ia i te mutunga hei tama tupu.');
INSERT INTO `bible_verses_maori` VALUES ('17247', '20', '29', '22', '¶ He whakaoho whawhai ta te tangata pukuriri: he nui rawa hoki te he o te tangata aritarite.');
INSERT INTO `bible_verses_maori` VALUES ('17248', '20', '29', '23', '¶ Ka whakaititia iho te tangata e tona whakapehapeha: ka whai honore ia te tangata ngakau papaku.');
INSERT INTO `bible_verses_maori` VALUES ('17249', '20', '29', '24', '¶ Ko te tangata e whakauru ana ki ta te tahae, e kino ana ki tona ake wairua: e rongo ana ia i te kanga, kahore e kiki.');
INSERT INTO `bible_verses_maori` VALUES ('17250', '20', '29', '25', '¶ He rore e homai ana e te wehi ki te tangata: ko te tangata ia e whakawhirinaki ana ki a Ihowa ka mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('17251', '20', '29', '26', '¶ He tokomaha e whai ana kia paingia e te rangatira: otiia i ahu mai i a Ihowa te whakawa mo te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17252', '20', '29', '27', '¶ He mea whakarihariha ki te hunga tika te tangata whakahaere he; a he mea whakarihariha hoki ki te tangata kino te tangata he tika tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('17253', '20', '30', '1', '¶ Ko nga kupu a Akuru tama a Iakehe; ko te poropititanga. I korero taua tangata ki a Itiere, ki a Itiere raua ko Ukara,');
INSERT INTO `bible_verses_maori` VALUES ('17254', '20', '30', '2', 'He pono ko ahau te mea poauau rawa o nga tangata, kahore hoki he matauranga tangata i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17255', '20', '30', '3', 'Kihai hoki ahau i whakaakona ki te whakaaro nui, kihai ano i mohio ki te Mea Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('17256', '20', '30', '4', 'Ko wai kua piki atu ki te rangi, a heke mai ai ano? Ko wai kua pupu i te hau ki roto ki ona ringa? Na wai i takai nga wai ki roto ki tona kakahu? Na wai i whakapumau nga pito katoa o te whenua? Ko wai tona ingoa, a ko wai hoki te ingoa o tana tam a, ki te mohiotia e koe?');
INSERT INTO `bible_verses_maori` VALUES ('17257', '20', '30', '5', 'Ko nga kupu katoa a te Atua he mea whakamatau: he whakangungu rakau ia ki te hunga katoa e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17258', '20', '30', '6', 'Kaua e tapiritia etahi kupu ki ana, kei riria e ia tou he, a ka kitea koe he tangata korero teka.');
INSERT INTO `bible_verses_maori` VALUES ('17259', '20', '30', '7', '¶ E rua nga mea kua inoia e ahau i a koe; kaua ena e kaiponuhia i ahau i mua i toku matenga;');
INSERT INTO `bible_verses_maori` VALUES ('17260', '20', '30', '8', 'Whakamataratia atu i ahau te horihori me te korero teka; kaua e homai te rawakore ki ahau, te taonga ranei; whangaia ahau ki te kai e rite ana maku:');
INSERT INTO `bible_verses_maori` VALUES ('17261', '20', '30', '9', 'Kei makona ahau, a ka whakakahore ki a koe, ka mea, Ko wai a Ihowa? Kei rawakore ranei ahau, a ka whanako, ka whakahua noa hoki i te ingoa o toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('17262', '20', '30', '10', '¶ Kaua e korerotia te pononga ki tona ariki, kei kanga ia i a koe, a ko koe e he.');
INSERT INTO `bible_verses_maori` VALUES ('17263', '20', '30', '11', 'Tera te whakatupuranga, he kanga ta ratou i to ratou papa, kahore hoki e manaaki i to ratou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('17264', '20', '30', '12', 'Tera te whakatupuranga, he ma ki ta ratou na titiro, otira kahore ano kia horoia atu to ratou paru.');
INSERT INTO `bible_verses_maori` VALUES ('17265', '20', '30', '13', 'Tera te whakatupuranga, Na, te whakakake o o ratou kanohi! Kua whakarewaina ake hoki o ratou kamo.');
INSERT INTO `bible_verses_maori` VALUES ('17266', '20', '30', '14', 'Tera te whakatupuranga, ko o ratou niho ano he hoari, ko o ratou niho purakau ano he maripi, hei horo i te hunga iti i runga i te whenua, i nga rawakore hoki i roto i nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17267', '20', '30', '15', '¶ E rua nga tamahine a te ngate, ko ta raua karanga, Homai, homa. E toru nga mea e kore rawa e makona, ae ra, e wha nga mea e kore e ki, Kati:');
INSERT INTO `bible_verses_maori` VALUES ('17268', '20', '30', '16', 'Ko te rua tupapaku; ko te kopu pakoko; ko te whenua kihai i pukuwaitia; a ko te ahi e kore nei e ki, Kati.');
INSERT INTO `bible_verses_maori` VALUES ('17269', '20', '30', '17', 'Ko te kanohi e whakahi ana ki te papa, e whakahawea ana ki te whakarongo ki tona whaea, ma nga raweni o te awaawa ia e tikaro, a ma nga pi ekara e kai.');
INSERT INTO `bible_verses_maori` VALUES ('17270', '20', '30', '18', '¶ E toru nga mea he whakamiharo rawa, e kore e taea e ahau, ae ra, e wha kahore e mohiotia e ahau:');
INSERT INTO `bible_verses_maori` VALUES ('17271', '20', '30', '19', 'Ko te huarahi o te ekara i te rangi; ko te huarahi o te nakahi i runga i te kamaka; ko te huarahi o te kaipuke i waenga moana; a ko te huarahi o te tangata ki te kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('17272', '20', '30', '20', 'He pera ano te huarahi o te wahine puremu; ka kai ia, a ka horoi i tona mangai, a ka ki, Kahore aku mahi he.');
INSERT INTO `bible_verses_maori` VALUES ('17273', '20', '30', '21', 'E toru nga mea e korikori ai te whenua, a e wha, he mea e kore e manawanuitia e ia:');
INSERT INTO `bible_verses_maori` VALUES ('17274', '20', '30', '22', 'Ko te pononga ina whakakingitia ia; ko te wairangi hoki ina makona i te taro;');
INSERT INTO `bible_verses_maori` VALUES ('17275', '20', '30', '23', 'Ko te wahine whakarihariha ina whiwhi i te tane; a ko te pononga wahine ina tuku iho mana nga mea a tona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('17276', '20', '30', '24', '¶ E wha nga mea ririki i runga i te whenua, he nui noa atu ia nga whakaaro:');
INSERT INTO `bible_verses_maori` VALUES ('17277', '20', '30', '25', 'Ko nga popokorua ehara i te iwi kaha, heoi e mea ana i te kai ma ratou i te raumati;');
INSERT INTO `bible_verses_maori` VALUES ('17278', '20', '30', '26', 'Ko nga koni, he iwi ngoikore, heoi e hanga ana i o ratou whare ki te kamaka;');
INSERT INTO `bible_verses_maori` VALUES ('17279', '20', '30', '27', 'Ko nga mawhitiwhiti, kahore o ratou kingi, heoi haere ropu ana ratou katoa;');
INSERT INTO `bible_verses_maori` VALUES ('17280', '20', '30', '28', 'Ko te mokomoko, ko ona peke hei pupuri mana; otiia kei roto ia i nga whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('17281', '20', '30', '29', '¶ E toru nga mea, he tau ta ratou hikoi, ae ra, e wha he huatau ki te haere:');
INSERT INTO `bible_verses_maori` VALUES ('17282', '20', '30', '30', 'Ko te raiona, ko te mea kaha rawa o nga kararehe, e kore nei e tahuri mai i te aroaro o tetahi;');
INSERT INTO `bible_verses_maori` VALUES ('17283', '20', '30', '31', 'Ko te kuri horo; ko te koati toa ano hoki; a ko te kingi, kahore nei tetahi e maranga ake ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17284', '20', '30', '32', 'Ki te mea he mahi kuware tau i a koe i whakaneke ake ai i a koe, ki te mea ranei i whakaaro kino koe, kopania tou ringa ki tou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('17285', '20', '30', '33', 'He pono hoki ki te hurihia te waiu ka puta mai he pata, a ki te kowiria te ihu ka puta mai he toto: waihoki ki te akina te riri ka puta he whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('17286', '20', '31', '1', '¶ Ko nga kupu a Kingi Remuera; ko te poropititanga i whakaakona ai ia e tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('17287', '20', '31', '2', 'He aha, e taku tama? He aha, e te tama a toku kopu? A he aha, e te tama a aku kupu taurangi?');
INSERT INTO `bible_verses_maori` VALUES ('17288', '20', '31', '3', 'Kaua e hoatu tou kaha ki nga wahine, ou ara hoki ki te mea whakangaro o nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('17289', '20', '31', '4', 'Ehara ma nga kingi, e Remuera, ehara ma nga kingi te inu waina; ehara hoki ma nga rangatira te mea, Kei hea he wai kaha?');
INSERT INTO `bible_verses_maori` VALUES ('17290', '20', '31', '5', 'Kei inu ratou, a ka wareware ki te ture, a ka whakapeau ke i te whakawa o te tangata e tukinotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('17291', '20', '31', '6', 'Hoatu he wai kaha ma te tangata e tata ana te marere, he waina hoki ki nga wairua pouri:');
INSERT INTO `bible_verses_maori` VALUES ('17292', '20', '31', '7', 'Tukua ia kia inu, kia wareware ai ki tona rawakore, a kore ake he mahara ki ona mate.');
INSERT INTO `bible_verses_maori` VALUES ('17293', '20', '31', '8', 'Kia puaki tou mangai mo te wahangu, i te whakawakanga o te hunga katoa kua waiho mo te mate.');
INSERT INTO `bible_verses_maori` VALUES ('17294', '20', '31', '9', 'Kia puaki tou mangai, whakaritea te whakawa i runga i te tika, tohea te tohe a te ware, a te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17295', '20', '31', '10', '¶ Ko wai e kite i te wahine e u ana tona pai? Ko tona utu hoki kei runga noa atu i to nga rupi.');
INSERT INTO `bible_verses_maori` VALUES ('17296', '20', '31', '11', 'Ka whakapono te ngakau o tana tane ki a ia, a kahore ona hapanga i te taonga.');
INSERT INTO `bible_verses_maori` VALUES ('17297', '20', '31', '12', 'He pai tana e mea ai ki a ia, kahore hoki he kino, i nga ra katoa e ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('17298', '20', '31', '13', 'E kimi ana ia i te huruhuru hipi, i te muka, a ka ngakau nui te mahi a ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17299', '20', '31', '14', 'Ko tona rite kei nga kaipuke o nga kaihokohoko; e mauria mai ana e ia tana kai i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('17300', '20', '31', '15', 'E maranga ana hoki ia i te mea e po tonu ana, a hoatu ana e ia he kai ma tona whare, he mahi hoki e rite ana ma ana kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('17301', '20', '31', '16', 'E whakaaroaro ana ia ki tetahi mara, a ka hokona e ia: whakatokia ana e ia he mara waina, he hua na ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17302', '20', '31', '17', 'E whitiki ana ia i tona hope ki te kaha, e mea ana i ona takakau kia pakari.');
INSERT INTO `bible_verses_maori` VALUES ('17303', '20', '31', '18', 'Ka kite ia he pai tana i hokohoko ai: e kore tana rama e mate i te po.');
INSERT INTO `bible_verses_maori` VALUES ('17304', '20', '31', '19', 'Ka totoro atu ona ringa ki te mea takai miro, ka pupuri ona ringa ki te pou muka.');
INSERT INTO `bible_verses_maori` VALUES ('17305', '20', '31', '20', 'Ka wherahia tona ringa ki te ware; ae ra, ka totoro atu ona ringa ki te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17306', '20', '31', '21', 'E kore ia e wehi i te hukarere mo tona whare; no te mea kua kakahuria tona whare katoa ki te ngangana.');
INSERT INTO `bible_verses_maori` VALUES ('17307', '20', '31', '22', 'Oti ake i a ia te whatuwhatu he whariki mona; he rinena pai, he papura ona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('17308', '20', '31', '23', 'E mohiotia ana tana tane i nga kuwaha, ina noho tahi ia ki nga kaumatua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17309', '20', '31', '24', 'E hanga ana e ia he rinena pai, a hokona atu ana; e hoatu ana e ia he whitiki ki nga kaihoko.');
INSERT INTO `bible_verses_maori` VALUES ('17310', '20', '31', '25', 'He kaha, he honore ona kakahu; a e kata ana ia ki nga ra o muri atu.');
INSERT INTO `bible_verses_maori` VALUES ('17311', '20', '31', '26', 'He nui ona whakaaro ina puaki tona mangai; kei tona arero te ture o te atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('17312', '20', '31', '27', 'Ka ata tirohia e ia nga ara o tona whare, e kore ano ia e kai i te taro o te mangere.');
INSERT INTO `bible_verses_maori` VALUES ('17313', '20', '31', '28', 'Ka whakatika ana tamariki, a he kupu manaaki ta ratou mona; Tana tane hoki, ka whakamoemiti ano ia ki a ia, ka mea:');
INSERT INTO `bible_verses_maori` VALUES ('17314', '20', '31', '29', 'He tokomaha nga tamahine i u te pai o ta ratou mahi, otiia hira ake tau i a ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17315', '20', '31', '30', 'He mea teka noa te manako, he mea horihori te ataahua: tena ko te wahine e wehi ana i a Ihowa, ko ia e whakamoemititia.');
INSERT INTO `bible_verses_maori` VALUES ('17316', '20', '31', '31', 'Hoatu ki a ia o nga hua o ona ringa; a ma ana mahi ia e whakamoemiti i nga kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('17317', '21', '1', '1', '¶ Ko nga kupu a te Kaikauwhau, ara a te tama a Rawiri, i kingi nei ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17318', '21', '1', '2', 'He tino horihori rawa, e ai ta te Kaikauwhau, he tino horihori rawa; he horihori katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17319', '21', '1', '3', 'He aha te pai ki te tangata o tona mauiui katoa e mauiui ai ia i raro i te ra?');
INSERT INTO `bible_verses_maori` VALUES ('17320', '21', '1', '4', '¶ Ko tenei whakatupuranga e haere atu ana, ko tera whakatupuranga e haere mai ana: ko te whenua ia, mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('17321', '21', '1', '5', 'E whiti ana hoki te ra, e heke atu ana te ra, hohoro tonu atu ki tona wahi whiti mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('17322', '21', '1', '6', 'E anga ana te hau ki te tonga, na ka taka ki te raki; he hanga takataka tonu tana i tona ara, a ka hoki mai ano te hau ki ona takatakanga.');
INSERT INTO `bible_verses_maori` VALUES ('17323', '21', '1', '7', 'E rere ana nga awa katoa ki te moana, heoi kahore e ki te moana: ko te wahi i rere mai ai nga awa, ka hoki atu ano ratou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('17324', '21', '1', '8', 'Mauiui rawa nga mea katoa, e kore e taea e te tangata te korero: e kore te kanohi e ngata i te matakaitaki, e kore te taringa e ki i te whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('17325', '21', '1', '9', '¶ Ko to mua mea koia ano hei mea aianei; a ko te mea i mahia i mua ka mahia ano aianei; kahore hoki he mea hou i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17326', '21', '1', '10', 'Tera ano ranei he mea e ki ai tetahi, Titiro, he mea hou tenei? He mea ia no nga wa o mua, no era i mua atu i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('17327', '21', '1', '11', 'Kahore he mahara ki nga whakatupuranga o mua; kahore hoki e maharatia nga whakatupuranga e haere mai a muri nei e te hunga o muri atu.');
INSERT INTO `bible_verses_maori` VALUES ('17328', '21', '1', '12', '¶ Ko ahau, ko te Kaikauwhau, te kingi o Iharaira i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17329', '21', '1', '13', 'Na ka whakaangahia e ahau toku ngakau ki te whakaaro nui hei rapu, hei kimi i nga mea katoa e mahia ana i raro i te rangi: na te Atua tenei whakararuraru kino i homai ki nga tama a te tangata hei whakararu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17330', '21', '1', '14', 'Kua kite ahau i nga mea katoa e mahia ana i raro i te ra. Nana, he horihori katoa, he whai hoki i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17331', '21', '1', '15', 'Ko te mea piko e kore e taea te whakahangai: ko te mea koha e kore e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('17332', '21', '1', '16', 'I korerorero ahau ki toku ngakau, i mea, Nana, kua whiwhi rawa ahau i te whakaaro nui ki runga ake i o te hunga katoa i mua atu i ahau i Hiruharama: ae ra, he maha nga mea kua kitea e toku ngakau o te whakaaro nui, o te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('17333', '21', '1', '17', 'Na ka whakaangahia e ahau toku ngakau kia mohio ki te whakaaro nui, kia mohio ki te haurangi, ki te wairangi: a kua kite ahau he whai ano hoki tenei i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17334', '21', '1', '18', 'Ma te nui hoki o te whakaaro ka nui ai te pouri: a ko te tangata e whakaneke ake ana i te matauranga e whakaneke ake ana i te mamae.');
INSERT INTO `bible_verses_maori` VALUES ('17335', '21', '2', '1', '¶ I mea ahau i roto i toku ngakau, Tena ra, ka whakamatauria koe e ahau ki te koa; na, te ahuareka mau. Heoi, he horihori ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17336', '21', '2', '2', 'Ko te kata, kiia iho e ahau he haurangi; ko te koa, He mahi aha tana?');
INSERT INTO `bible_verses_maori` VALUES ('17337', '21', '2', '3', 'I whai ahau i roto i toku ngakau me pehea te whakaahuareka i toku kikokiko ki te waina, me te whakahaere ano ia a toku ngakau i ahau i runga i te whakaaro nui; a me pehea taku hopu i te wairangi, kia kitea ra ano e ahau he aha ra tena mea pai a n ga tama a te tangata e mahia nei i raro i te rangi i nga ra katoa e ora nei ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17338', '21', '2', '4', 'I mahia e ahau etahi mahi nunui maku; i hanga e ahau etahi whare moku; i whakatokia e ahau etahi mara waina maku;');
INSERT INTO `bible_verses_maori` VALUES ('17339', '21', '2', '5', 'I hanga e ahau etahi kari maku, me etahi mara rakau, whakatokia iho e ahau ki reira nga tu rakau katoa e whai hua ana.');
INSERT INTO `bible_verses_maori` VALUES ('17340', '21', '2', '6', 'I hanga e ahau he poka wai maku hei whakamakuku mai i reira i te ngahere, i te wahi i whakatupuria ai nga rakau.');
INSERT INTO `bible_verses_maori` VALUES ('17341', '21', '2', '7', 'I hokona e ahau he pononga tane, he pononga wahine, a he pononga ano i whanau ki toku whare; he tini hoki aku kahui kau, aku kahui hipi, maha atu i a te hunga katoa i mua atu i ahau i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17342', '21', '2', '8', 'I amenea mai ano e ahau he hiriwa, he koura, me te taonga i rawe ki nga kingi, ki nga kawanatanga; i meatia ano e ahau he kaiwaiata tane, he kaiwaiata wahine, me nga ahuareka ano a nga tama a te tangata, te tini o te wahine iti.');
INSERT INTO `bible_verses_maori` VALUES ('17343', '21', '2', '9', 'Heoi kua nui ahau, neke noa ake ana aku i a te hunga katoa i mua ake i ahau i Hiruharama, me te mau ano hoki toku whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('17344', '21', '2', '10', 'Ko nga mea katoa ano hoki i hiahiatia e oku kanohi, kihai i kaiponuhia e ahau i a raua, kihai ano i pehia e ahau toku ngakau i te meatanga atu ki tetahi whakahari; i hari hoki toku ngakau i oku ruhatanga katoa; a ko te wahi tenei maku o oku ruha tanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17345', '21', '2', '11', 'Katahi ahau ka titiro ki nga mahi katoa i mahia e oku ringa, ki te ruhatanga hoki i ruha ai ahau i te mahinga; nana, he horihori katoa, he whai kau i te hau, a kahore he hua pai i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17346', '21', '2', '12', '¶ I anga ano ahau ki te matakitaki ki te whakaaro nui, ki te haurangi, ki te wairangi: he aha koia te mea e taea e te tangata e haere mai ana i muri i te kingi? heoi ano ko te mea kua oti noa ake.');
INSERT INTO `bible_verses_maori` VALUES ('17347', '21', '2', '13', 'Katahi ahau ka kite, hira ake te whakaaro nui i te wairangi; he pera hoki me te marama e hira ake ana i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('17348', '21', '2', '14', 'Ko te tangata whakaaro nui, kei tona mahunga ona kanohi, a kei te pouri te wairangi e haere ana: otiia i kite ano ahau kotahi tonu te mea e pa ana ki a ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17349', '21', '2', '15', 'Katahi ahau ka ki ake i roto i toku ngakau: Ko te mea i pa ki te wairangi ka pa ano ki ahau nei ano hoki; he aha hoki oku whakaaro i nui ake ai? Na ko taku kianga ake i roto i toku ngakau, he horihori ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17350', '21', '2', '16', 'No te mea kahore he maharatanga ki te tangata whakaaro nui, pera ano i te kore ki te wairangi a ake ake; ina hoki i nga ra e haere ake nei kua wareware noa kae nga mea katoa. Na, ko to te tangata whakaaro nui tona matenga, pera ano i to te waira ngi!');
INSERT INTO `bible_verses_maori` VALUES ('17351', '21', '2', '17', '¶ Na kua kino ahau ki te ora; no te mea he he ki ahau te mahi e mahia ana i raro i te ra: he horihori katoa hoki, he whai kau i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17352', '21', '2', '18', 'I kino ano hoki ahau ki toku mauiui i mauiui ai ahau i raro i te ra: ina hoki me waiho iho e ahau ma te tangata i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17353', '21', '2', '19', 'Ko wai hoki e mohio ana hei tangata whakaaro nui ranei ia, hei wairangi ranei? otiia hei a ia te tikanga mo oku mauiui katoa i mauiui ai ahau, i nui ai ano hoki oku whakaaro i raro i te ra. He horihori ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17354', '21', '2', '20', 'Na ka anga ahau, ka mea kia whakaparahako toku ngakau ki te mauiui katoa i mauiui ai ahau i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17355', '21', '2', '21', 'Tenei hoki tetahi tangata kei runga nei i te whakaaro nui tana mahi, kei runga i te matauranga, kei runga i te mohio; otiia ka waiho e ia hei wahi ma te tangata kihai nei i mahi. He horihori ano tenei, he he nui.');
INSERT INTO `bible_verses_maori` VALUES ('17356', '21', '2', '22', 'He aha oti te tukunga iho ki te tangata o tona mauiui katoa, o te ngana o tona ngakau i mauiui ai ia i raro i te ra?');
INSERT INTO `bible_verses_maori` VALUES ('17357', '21', '2', '23', 'He pouri kau hoki ona ra katoa, he ngakau mamae tona raruraru, e kore ano hoki tona ngakau e okioki i te po. Na he horihori ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17358', '21', '2', '24', 'Kahore he mea pai ma te tangata i tua atu i te kai, i te inu, i te mea kia whiwhi tona wairua i te pai i roto i tona mauiui. I kite ano hoki ahau i tenei, no te ringa o te Atua tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17359', '21', '2', '25', 'Ko wai oti e nui atu tana kai, ko wai e reka ake i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('17360', '21', '2', '26', 'Ki te tangata hoki e pai ana ki to te Atua aroaro e homai ana e ia he whakaaro nui, he matauranga, he koa; ki te tangata hara ia e homai ana e ia he raruraru, ki te kohikohi, ki te amene mea mai, hei hoatutanga mana ki te tangata e pai ana ki to te Atua aroaro. He horihori ano hoki tenei, he whai i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17361', '21', '3', '1', '¶ He taima ano kua takoto mo nga mea katoa, me te wa mo nga meatanga katoa i raro i te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('17362', '21', '3', '2', 'He wa e whanau ai, he wa e mate ai; he wa e whakato ai, he wa e hutia ai te mea i whakatokia;');
INSERT INTO `bible_verses_maori` VALUES ('17363', '21', '3', '3', 'He wa e patu ai, he wa e rongoa ai; he wa e wawahi iho ai, he wa e hanga ake ai;');
INSERT INTO `bible_verses_maori` VALUES ('17364', '21', '3', '4', 'He wa e tangi ai, he wa e kata ai; he wa e aue ai, he wa e kanikani ai;');
INSERT INTO `bible_verses_maori` VALUES ('17365', '21', '3', '5', 'He wa e akiritia atu ai nga kohatu, he wa e kohikohia ai nga kohatu; he wa e awhi ai, he wa e kore ai e awhi;');
INSERT INTO `bible_verses_maori` VALUES ('17366', '21', '3', '6', 'He wa e rapu ai, he wa e ngaro ai; he wa e tiaki ai; he wa e akiri atu ai;');
INSERT INTO `bible_verses_maori` VALUES ('17367', '21', '3', '7', 'He wa e haehae ai, he wa e tuitui ai; he wa e whakarongo puku ai, he wa e korero ai;');
INSERT INTO `bible_verses_maori` VALUES ('17368', '21', '3', '8', 'He wa e aroha ai, he wa e mauahara ai; he wa e whawhai ai, he wa e mau ai te rongo.');
INSERT INTO `bible_verses_maori` VALUES ('17369', '21', '3', '9', 'He aha te pai ki te kaimahi i tana mea i mauiui ai ia?');
INSERT INTO `bible_verses_maori` VALUES ('17370', '21', '3', '10', 'Kua kite ahau i te raruraru e homai ana e te Atua ki nga tama a te tangata hei whakararu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17371', '21', '3', '11', '¶ I hanga e ia nga mea katoa kia ataahua i tona wa ano: a i whakanohoia e ia te ao ki o ratou ngakau, engari kia kaua te tangata e kite i ta te Atua mahi i mahi ai, mai i te timatanga a taea noatia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('17372', '21', '3', '12', 'E mohio ana ahau kahore he mea pai atu mo ratou i te ngakau hari, i te mahi i te pai i a ratou e ora ana.');
INSERT INTO `bible_verses_maori` VALUES ('17373', '21', '3', '13', 'A he mea hoki na te Atua kia kai nga tangata katoa, kia inu, kia kite ano hoki i te pai o to ratou mauiui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17374', '21', '3', '14', 'E mohio ana ahau ko nga mea katoa e hanga ana e te Atua, ka mau tonu a ake ake: e kore tetahi mea e honoa mai, e kore ano hoki tetahi wahi e tangohia atu: i meatia hoki e te Atua kia wehi ai nga tangata i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('17375', '21', '3', '15', 'Ko to mua mea koia ano tenei inaianei; na, ko te mea e puta mai a mua kua puta noa ake; e rapua ana ano e te Atua te mea onamata.');
INSERT INTO `bible_verses_maori` VALUES ('17376', '21', '3', '16', '¶ Na i kitea ano e ahau i raro i te ra, ko te wahi o te whakawa i reira ia te kino; a ko te wahi o te tika ko te kino i reira.');
INSERT INTO `bible_verses_maori` VALUES ('17377', '21', '3', '17', 'Ka mea ahau i roto i toku ngakau, Tera e whakawakia e te Atua te tangata tika raua ko te tangata kino: no te mea kua takoto te wa i reira mo nga meatanga katoa, mo nga mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17378', '21', '3', '18', 'I mea ahau i roto i toku ngakau, Na te mea mo nga tama a te tangata, he mea na te Atua hei whakaatu i a ratou, kia kite ai ratou he pera noa iho ratou i te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('17379', '21', '3', '19', 'Ko te mea hoki e pa ana ki nga tama a te tangata, e pa ana ki nga kararehe; kotahi tonu te mea e pa ana ki a ratou; ko te matenga o tetahi rite tonu ki te matenga o tetahi; ae ra, kotahi tonu ano manawa o ratou katoa; kihai hoki te tangata i hip a ake i te kararehe; he horihori hoki te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17380', '21', '3', '20', 'E haere ana te katoa ki te wahi kotahi; no te puehu nei te katoa, ka hoki ano te katoa ki te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('17381', '21', '3', '21', 'Ko wai e matau ana ki te wairua o te tangata, e haere ana ranei ki runga, ki te wairua ranei o te kararehe, mehemea ranei e heke iho ana ki raro ki te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('17382', '21', '3', '22', 'Na ka kite ahau kahore he pai nui atu i tenei, ara kia koa te tangata ki ana mahi; ko te wahi hoki tera mana: ma wai ia e whakahoki mai, e mea kia kite i nga mea e puta mai i muri i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('17383', '21', '4', '1', '¶ Na ka tahuri ahau, a ka titiro ki nga tukinotanga katoa e mahia nei i raro i te ra: na ko nga roimata o te hunga i tukinotia, kahore hoki o ratou kaiwhakamarie; a he kaha kei te ringa o o ratou kaitukino, otiia kahore o ratou kaiwhakamarie.');
INSERT INTO `bible_verses_maori` VALUES ('17384', '21', '4', '2', 'Na, ko taku whakamoemiti ki te hunga mate kua mate noa ake, nui atu i taku ki te hunga ora e ora nei.');
INSERT INTO `bible_verses_maori` VALUES ('17385', '21', '4', '3', 'Engari ia pai atu i a raua te tangata kahore ano i whanau noa, kahore ano i kite noa i te mahi he e mahia nei i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17386', '21', '4', '4', '¶ Na ka kite ahau i te mauiui katoa, i nga mahi tohunga katoa, he mea hoki tenei e hae ai te tangata ki tona hoa. He horihori ano hoki tenei, a he whai kau i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17387', '21', '4', '5', 'Ko te wairangi, kei te kotui i ona ringa, a kainga ana e ia ona kikokiko ake.');
INSERT INTO `bible_verses_maori` VALUES ('17388', '21', '4', '6', 'He pai ke te ringa ki i runga i te ata noho, i nga ringa ki e rua, ki te mea he ruha, he whai noa i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17389', '21', '4', '7', '¶ Katahi ahau ka tahuri, a ka kite i te horihori i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17390', '21', '4', '8', 'He tangata tera, ko ia anake, kahore hoki ona tokorua; ae ra, kahore ano hoki ana tama, ona tuakana, teina ranei; heoi kahore he mutunga o tana mahi katoa, e kore ano hoki ona kanohi e makona i nga taonga. Na ka mea ia, Ki a wai toku whakaaro i a hau ka mahi nei, ka whakatiki nei i toku wairua ki te pai? He horihori ano tenei, he raruraru kino.');
INSERT INTO `bible_verses_maori` VALUES ('17391', '21', '4', '9', 'Erangi te tokorua i te kotahi; no te mea ka whiwhi raua ki te utu pai i ta raua mahi.');
INSERT INTO `bible_verses_maori` VALUES ('17392', '21', '4', '10', 'Ki te hinga hoki tetahi, ma tona hoa ia e whakaara: aue, te mate mo te kotahi, ina hinga, ki te kahore te whakatokorua hei whakaara i a ia!');
INSERT INTO `bible_verses_maori` VALUES ('17393', '21', '4', '11', 'Ki te takoto tahi ano nga tokorua, ka mahana raua; he tangata kotahi ia, ma te aha ka mahana ai tona kotahi?');
INSERT INTO `bible_verses_maori` VALUES ('17394', '21', '4', '12', 'Ki te kaha tetahi i a ia kotahi nei, ka maia te tokorua ki a ia; e kore hoki te aho takitoru e motu wawe.');
INSERT INTO `bible_verses_maori` VALUES ('17395', '21', '4', '13', '¶ Pai ake te tamaiti rawakore, whakaaro nui i te kingi kua koroheketia, kua wairangi, kua kore nei ona mohio ki te whakarongo ina whakatupatoria.');
INSERT INTO `bible_verses_maori` VALUES ('17396', '21', '4', '14', 'I puta mai hoki tera i roto i te whare herehere, hei kingi; ae ra, ahakoa i roto i tona whenua i kingi ai, i whanau rawakore mai ia.');
INSERT INTO `bible_verses_maori` VALUES ('17397', '21', '4', '15', 'I kite ahau i te hunga ora katoa e haere nei i raro i te ra, kei te tama ratou, kei te tuarua, kua tu nei i te tunga o tera.');
INSERT INTO `bible_verses_maori` VALUES ('17398', '21', '4', '16', 'Kahore he mutunga o te iwi katoa, ara o te hunga ko ia nei to ratou ariki; na e kore o muri iho i a ia e koa ki a ai. He pono, he horihori ano hoki tenei a he whai kau i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17399', '21', '5', '1', '¶ Tiakina tou waewae ina haere koe ki te whare o te Atua; he pai ke te whakatata ki te whakarongo i te hoatu i te patunga tapu a nga wairangi: kahore hoki ratou e mohio he mahi kino ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17400', '21', '5', '2', 'Kei porahurahu tou mangai, kei hohoro hoki te puaki o tetahi kupu a tou ngakau i te aroaro o te Atua; no te mea kei te rangi te Atua, a ko koe kei runga i te whenua: mo reira kia torutoru au kupu.');
INSERT INTO `bible_verses_maori` VALUES ('17401', '21', '5', '3', 'Ka puta mai hoki te rekanga kanohi ina nui te raruraru; me te reo o te wairangi ki te maha o nga kupu.');
INSERT INTO `bible_verses_maori` VALUES ('17402', '21', '5', '4', '¶ Ki te kiia taurangitia e koe tetahi mea ma te Atua, kei whakaroa koe ki te whakamana; e kore hoki ia e pai ki nga wairangi: whakamana e koe tau i ki taurangi ai.');
INSERT INTO `bible_verses_maori` VALUES ('17403', '21', '5', '5', 'He pai ke ki te kore au ki taurangi, i te puta i a koe o te kupu taurangi a kahore i whakamana e koe.');
INSERT INTO `bible_verses_maori` VALUES ('17404', '21', '5', '6', 'Kei tukua e koe tou mangai kia mea hara mo ou kikokiko; kaua hoki e ki ki te aroaro o te anahera, he pohehe; kia riri te Atua ki tou reo hei aha, a he iho i a ia te mahi a ou ringa?');
INSERT INTO `bible_verses_maori` VALUES ('17405', '21', '5', '7', 'Na konei tenei mea, na te maha o nga rekanga kanohi, o nga horihori, o nga korero maha; ko koe ia kia wehi i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('17406', '21', '5', '8', 'Ki te kite koe i te rawakore e tukinotia ana, a e kahakina ketia ana te whakawa raua ko te tika i te kawanatanga, kaua e miharo ki taua mea: no te mea e maharatia ana e tetahi, he tiketike ake nei i te mea tiketike; tenei ano hoki tetahi e tiketi ke ake ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17407', '21', '5', '9', '¶ Ma te katoa ano hoki nga hua o te whenua; a ko te kingi hoki na, e mahia ana e te mara he mea mana.');
INSERT INTO `bible_verses_maori` VALUES ('17408', '21', '5', '10', 'Ko te tangata e aroha ana ki te hiriwa e kore e makona i te hiriwa; a e kore hoki te tangata e whai ana ki nga mea maha, ki nga hua. He horihori ano tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17409', '21', '5', '11', 'Ki te maha nga rawa, ka tokomaha ano nga tangata hei kai: he aha hoki te pai ki te tangata nana aua mea? Ko te matakitaki kau atu a ona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('17410', '21', '5', '12', 'Ka reka tonu te moe a te tangata mahi, ahakoa iti tana kai, nui ranei; ko te tangata taonga ia, e kore e tukua e ana mea maha kia moe.');
INSERT INTO `bible_verses_maori` VALUES ('17411', '21', '5', '13', 'Tera tetahi he ngau kino i kitea e ahau i raro i te ra, ara, he taonga e puritia ana e te tangata nana, hei whakamamae ano i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('17412', '21', '5', '14', 'A ka pau aua taonga i te raruraru kino: na, ka whanau he tama mana, kahore he mea i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17413', '21', '5', '15', 'Ka rite ki tona haerenga mai i te kopu o tona whaea, ka hoki tahanga atu ano ia, ka pera i tona haerenga mai, e kore ano e riro i a ia tetahi wahi mo tana mahi hei maunga atu ma tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17414', '21', '5', '16', 'A he he ngau kino ano hoki tenei, ara ko tona haerenga atu ka rite i nga mea katoa ki tona haerenga mai: he aha oti te pai ki a ia? ko tana i mahi ai ma te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17415', '21', '5', '17', 'A i ona ra katoa ka kai ia i roto i te pouri, ka pororaru tona ngakau, ka pangia e te mate, ka pukuriri.');
INSERT INTO `bible_verses_maori` VALUES ('17416', '21', '5', '18', '¶ Nana, ko taku i kite ai, he mea pai, he mea ataahua, kia kai te tangata, kia inu, kia kite hoki i te pai o tona mauiui katoa i mauiui ai ia i raro i te ra i nga ra katoa e ora ai ia, e homai nei e te Atua ki a ia; nana hoki tena wahi.');
INSERT INTO `bible_verses_maori` VALUES ('17417', '21', '5', '19', 'Ko nga tangata katoa hoki i homai ai e te Atua he taonga, he rawa, i tukua mai ai ki a ratou te tikanga mo te kai i tetahi wahi o aua mea, mo te tango i te wahi ma ratou, a kia koa ratou i to ratou mauiui; he mea homai tenei na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('17418', '21', '5', '20', 'E kore hoki e nui tona mahara ki nga ra i ora ai ia; no te mea he koa mo tona ngakau ta te Atua i whakahoki ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17419', '21', '6', '1', '¶ Tera tetahi he i kitea e ahau i raro i te ra, he mea taimaha ano ki runga ki nga tangata:');
INSERT INTO `bible_verses_maori` VALUES ('17420', '21', '6', '2', 'He tangata i homai nei e te Atua ki a ia he taonga, he rawa, he kororia, a kihai tona wairua i hapa ki tetahi mea i hiahia ai ia, otiia kihai i tukua e te Atua ki a ia te tikanga mo te kai i tetahi wahi o aua mea, engari kainga ana e te tangata k e. He horihori tenei, he mate kino.');
INSERT INTO `bible_verses_maori` VALUES ('17421', '21', '6', '3', 'Ki te kotahi rau nga tamariki a tetahi tangata, a he maha nga tau e ora ai ia, maha atu nga ra o ona tau, a kahore tona wairua i ngata i te pai, kahore hoki ia e whai tanumanga; e mea ana ahau tera noa atu te pai o te materoto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17422', '21', '6', '4', 'I haere mai hoki tera i runga i te horihori, a haere atu ana i runga i te pouri, a ka taupokina tona ingoa e te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('17423', '21', '6', '5', 'Kihai hoki ia i kite i te ra, kihai ano i mohio ki a ia; nui atu to tenei okioki i to tera;');
INSERT INTO `bible_verses_maori` VALUES ('17424', '21', '6', '6', 'Ae, ahakoa kotahi mano topu nga tau i ora ai ia, heoi kahore he pai i kitea e ia. He teka ianei e haere ana te katoa ki te wahi kotahi?');
INSERT INTO `bible_verses_maori` VALUES ('17425', '21', '6', '7', '¶ Ko nga mea katoa i mauiui ai te tangata hei mea ano mo tona mangai, otiia e kore tona wairua e makona.');
INSERT INTO `bible_verses_maori` VALUES ('17426', '21', '6', '8', 'He aha oti ta te tangata whakaaro nui e hira ake ana i ta te wairangi? He aha hoki ta te ware, e mohio nei ki te haere i te aroaro o te hunga ora?');
INSERT INTO `bible_verses_maori` VALUES ('17427', '21', '6', '9', 'He pai ke te kite o nga kanohi i te kaipaowe o te hiahia: he horihori ano tenei, a he whai i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17428', '21', '6', '10', 'Ko nga mea katoa o mua kua oti noa ake te hua ki te ingoa, a e mohiotia ana ko te tangata: e kore hoki ia e tau hei totohe ki te mea e kaha atu ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17429', '21', '6', '11', '¶ Ka maha nei nga mea hei whakanui i te horihori, he aha te painga ki te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('17430', '21', '6', '12', 'Ko wai hoki e mohio ana he aha te mea pai ki te tangata i a ia nei i te ora, i nga ra katoa o tona oranga horihori, e rite nei ki te atarangi i a ia e mahi nei? Ko wai hoki hei whakaatu ki te tangata ko te aha e puta mai i muri i a ia i raro i t e ra?');
INSERT INTO `bible_verses_maori` VALUES ('17431', '21', '7', '1', '¶ Ko te ingoa pai, pai atu i te hinu utu nui; ko te ra o te matenga, pai atu i te ra o to te tangata whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('17432', '21', '7', '2', 'Ko te haere ki te whare tangihanga, pai atu i te haere ki te whare hakari; ko te mutunga hoki ia o nga tangata katoa; a ka rongoatia e te tangata ora ki roto ki tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17433', '21', '7', '3', 'Ko te ngakau mamae, pai atu i te kata; ma te pouri hoki o te mata ka pai ai te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17434', '21', '7', '4', 'Kei te whare tangihanga te ngakau o te hunga whakaaro nui; kei te whare ia o te kata te ngakau o nga wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17435', '21', '7', '5', 'Ko te whakarongo, ina riria te he e te tangata whakaaro nui, pai atu i ta te tangata whakarongo ki te waiata a nga wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17436', '21', '7', '6', 'Rite tonu hoki ki te papatanga o nga tataramoa i raro i te kohua te kata a te wairangi. He horihori ano tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17437', '21', '7', '7', '¶ He pono ma te pahua ka wairangi ai te tangata whakaaro nui, ma te mea homai noa hoki ka kore ai te ngakau mahara.');
INSERT INTO `bible_verses_maori` VALUES ('17438', '21', '7', '8', 'Ko te mutunga o te mea, pai atu i tona timatanga: pai atu te wairua manawanui i te wairua whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('17439', '21', '7', '9', 'Kei hohoro tou wairua ki te riri: kei te uma hoki o nga wairangi te riri e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('17440', '21', '7', '10', 'Kaua e mea, He aha nga rangi o mua i pai ake ai i enei? Kahore hoki he whakaaro nui ou i ui ai koe ki tena.');
INSERT INTO `bible_verses_maori` VALUES ('17441', '21', '7', '11', '¶ He pai tonu te whakaaro nui, ano he taonga tuku iho: ae ra, he pai rawa ake ki te hunga e kite ana i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17442', '21', '7', '12', 'Hei whakamarumaru iho te whakaaro nui, hei pera hoki i te moni te whakamarumaru: ko te pai ia o te matauranga koia tenei, ka ora i te whakaaro nui nga tangata nana.');
INSERT INTO `bible_verses_maori` VALUES ('17443', '21', '7', '13', 'Whakaaroa ta te Atua mahi: ko wai hoki hei mea kia tika tana i mea ai kia hape?');
INSERT INTO `bible_verses_maori` VALUES ('17444', '21', '7', '14', 'I te ra pai kia koa, a i te ra kino whakaaro: kua mahia nei hoki e te Atua tetahi kia takoto tahi me tetahi, he mea kia kaua ai e kitea e te tangata tetahi mea i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17445', '21', '7', '15', 'Kua kite ahau i tenei katoa i nga ra oku i te horihori; he tangata tika tetahi, ngaro iho ia i runga i tona tika; he tangata kino tetahi, roa noa iho ia i te ao i runga i tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('17446', '21', '7', '16', 'Kaua e whakanuia rawatia tou tika; kaua hoki e whakanuia rawatia ou whakaaro: he aha koe i whakangaro ai i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('17447', '21', '7', '17', 'Kaua e whakanuia rawatia tou kino, kaua ano hoki e wairangi: kia mate koe hei aha, i te mea kahore ano tou wa kia rite noa?');
INSERT INTO `bible_verses_maori` VALUES ('17448', '21', '7', '18', 'He pai ki te puritia tenei kupu e koe; kaua hoki tou ringa e unuhia mai i tera; ko te tangata hoki e wehi ana i te Atua ka puta mai i roto i era katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17449', '21', '7', '19', 'Ko te whakaaro nui rahi ake tona kaha mo te tangata whakaaro i to nga rangatira kotahi tekau i roto i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('17450', '21', '7', '20', 'Kahore hoki he tangata tika i te whenua e mahi ana i te pai, a kahore ona hara.');
INSERT INTO `bible_verses_maori` VALUES ('17451', '21', '7', '21', 'Kaua ano e whakarongo ki nga mea katoa e korerotia ana; kei rongo koe ki tau pononga e kanga ana i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('17452', '21', '7', '22', 'He maha hoki nga wa, e mohio ana tou ngakau, i kanga ai koe ano i etahi.');
INSERT INTO `bible_verses_maori` VALUES ('17453', '21', '7', '23', '¶ I whakamatauria e ahau tenei katoa, he mea whakaaro marie; i mea ahau, ka whakaaro nui ahau; otiia i matara noa atu tenei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17454', '21', '7', '24', 'Ko te mea onaianei he tawhiti rawa, he hohonu rawa hoki; ko wai hei kite?');
INSERT INTO `bible_verses_maori` VALUES ('17455', '21', '7', '25', 'I anga toku ngakau, i mea kia mohio, kia kimihia, kia rapua nga whakaaro nui me nga tikanga, kia mohio ano hoki he wairangi te kino, he porangi te wairangi:');
INSERT INTO `bible_verses_maori` VALUES ('17456', '21', '7', '26', 'A ka kite ahau i te mea kawa atu i te mate, ara i te wahine, he rore nei, he kupenga tona ngakau, he rahiri hoki ona ringa: ko te tangata e paingia ana e te Atua ka mawhiti i a ia; ko te tangata hara ia ka mau i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17457', '21', '7', '27', 'Nana, kua kitea tenei e ahau, e ai ta te Kaikauwhau, he mea whakarite tetahi mea ki tetahi, kia kitea ai te tikanga:');
INSERT INTO `bible_verses_maori` VALUES ('17458', '21', '7', '28', 'He mea e rapua nei ano e toku wairua, a kahore ano i kitea: kotahi te tangata i kitea e ahau i roto i te mano; na i roto i enei katoa kahore ahau i kite i tetahi wahine.');
INSERT INTO `bible_verses_maori` VALUES ('17459', '21', '7', '29', 'Nana, ko tenei anake i kitea e ahau, ara i tika te tangata i ta te Atua hanganga; engari he maha nga tikanga i rapua e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17460', '21', '8', '1', '¶ Ko wai hei rite mo te tangata whakaaro nui? Ko wai hoki e mohio ana ki te tikanga o tetahi mea? Ka ai te whakaaro nui o te tangata hei mea kia tiaho tona mata, ka puta ke ano hoki te taikaha o tona mata.');
INSERT INTO `bible_verses_maori` VALUES ('17461', '21', '8', '2', 'Ko taku tenei ki a koe, Puritia te kupu a te kingi, me whakaaro ano hoki ki ta te Atua oati.');
INSERT INTO `bible_verses_maori` VALUES ('17462', '21', '8', '3', 'Kei mea wawe koe ki te haere atu i tona aroaro; kaua ano hoki e tohe tonu ki te mea kino; ka oti hoki i a ia nga mea katoa e pai ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('17463', '21', '8', '4', 'No te mea he mana to te kupu a te kingi; a ko wai hei mea atu ki a ia, E aha ana koe?');
INSERT INTO `bible_verses_maori` VALUES ('17464', '21', '8', '5', 'Ko te kaipupuri o te whakahau, e kore rawa e mohio ki te mea he. E mohio ana te ngakau o te whakaaro nui ki te wa, ki te tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('17465', '21', '8', '6', '¶ He wa hoki to nga meatanga katoa, he tikanga ano; he nui hoki no te he o te tangata i runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17466', '21', '8', '7', 'Kahore hoki ia e mohio, ko te aha e puta a mua: ma wai hoki e whakaatu ki a ia te peheatanga o te putanga?');
INSERT INTO `bible_verses_maori` VALUES ('17467', '21', '8', '8', 'Kahore he tangata e whai mana ana ki te wairua, ki te pupuri i te wairua; kahore hoki he mana ki te ra o te mate: i taua pakanga hoki e kore tetahi e tukua atu; e kore ano te kino e whakaora i te mea e tukua atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17468', '21', '8', '9', '¶ I kite ahau i tenei katoa, i anga ano toku ngakau ki nga meatanga katoa e meatia ana i raro i te ra; he wa ano ka whai mana tetahi tangata ki tetahi tangata hei he mona.');
INSERT INTO `bible_verses_maori` VALUES ('17469', '21', '8', '10', 'I kite ano ahau i reira i te hunga kino e tanumia ana, a i haere mai ratou ki te wahi o te tanumanga; a ko te hunga i mahi i te tika i haere atu i te wahi o te tapu, a warewaretia ana ratou e te pa: he horihori ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17470', '21', '8', '11', 'He kore i hohoro te whakaoti i te kupu whiu mo te mahi he, koia i ki tonu ai nga ngakau o nga tama a te tangata i roto i a ratou ki te tohe ki te mahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('17471', '21', '8', '12', 'Ahakoa he rau nga mahi he a te tangata hara, a ka roa ona ra; heoi e mohio ana ano ahau, ka pai te tukunga iho ki te hunga e wehi ana i te Atua, e wehi nei i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('17472', '21', '8', '13', 'E kore ia e pai te tukunga iho ki te tangata kino, e kore ano e whakaroaina e ia ona ra, he atarangi nei te rite; mona kihai i wehi i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('17473', '21', '8', '14', '¶ He horihori tenei e mahia nei i runga i te whenua; ara he hunga tika enei, a ko te mea e pa ana ki a ratou pera tonu i te mea e pa ana ki te mahi a te hunga kino: a, he hunga kino enei, a ko te mea e pa ana ki a ratou pera tonu i te mea e pa ana ki te mahi a te hunga tika: i ki ahau he horihori ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('17474', '21', '8', '15', 'Katahi ahau ka whakamoemiti ki te koa; no te mea kahore he mea pai ake ma te tangata i raro i te ra, ko te kai anake, ko te inu, ko te harakoa: ko tera hoki e mau ki a ia i roto i tona mauiui i nga ra o tona oranga, i homai nei e te Atua ki a ia i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17475', '21', '8', '16', 'I taku tukunga i toku ngakau kia mohio ki te whakaaro nui, kia kite i te raruraru e mahia nei i runga i te whenua: i te ao nei hoki, i te po kahore ona kanohi e kite i te moe:');
INSERT INTO `bible_verses_maori` VALUES ('17476', '21', '8', '17', 'Katahi ahau ka kite i te mahi a te Atua, ara e kore e kitea e te tangata te mahi e mahia ana i raro i te ra: ahakoa mauiui noa te tangata i te rapunga, e kore e kitea e ia: ae ra, ahakoa mea noa te tangata whakaaro nui kia mohiotia e ia, e kore e taea kia kitea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('17477', '21', '9', '1', '¶ Na ko tenei katoa he mea whakaaro na toku ngakau, ara kia ata tirotirohia tenei katoa; ko te hunga tika, ko te hunga whakaaro nui, me a ratou mahi, kei roto i te ringa o te Atua: e kore te tangata e mohio he aroha ranei, he kino ranei; kei to rat ou aroaro nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17478', '21', '9', '2', 'He rite tonu te panga mai o nga mea katoa ki nga tangata katoa; kotahi tonu te mea e pa ana ki te tangata tika, ki te tangata kino; ki te pai, ki te ma, ki te poke; ki te tangata i te patunga tapu, ki te tangata kahore nei ana patunga tapu: ko te tangata pai rite tonu ki te tangata hara, ko te tangata e oati ana, ki te tangata e wehi ana i te oati.');
INSERT INTO `bible_verses_maori` VALUES ('17479', '21', '9', '3', 'He he tenei i roto i nga mea katoa e meatia ana i raro i te ra, kotahi tonu te mea e pa ana ki te katoa; ko te ngakau ano hoki o nga tama a te tangata ki tonu i te kino; kei roto hoki te haurangi i o ratou ngakau i a ratou e ora ana; a muri iho k a riro ratou ki nga tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('17480', '21', '9', '4', '¶ Ko te tangata hoki e tuhono ana ki te hunga ora katoa ka whai tumanakohanga: pai atu hoki te kuri ora i te raiona mate.');
INSERT INTO `bible_verses_maori` VALUES ('17481', '21', '9', '5', 'E mohio ana hoki te hunga ora tera ratou e mate: ko nga tupapaku ia, kahore o ratou mohio ki tetahi mea, kahore ake hoki he utu i a ratou; ka warewaretia hoki te mahara ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17482', '21', '9', '6', 'Ko to ratou aroha hoki, ko to ratou riri, ko to ratou hae, kua kore noa ake; kahore hoki he wahi i a ratou a ake ake, o nga mea katoa e meatia ana i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17483', '21', '9', '7', 'Haere, kainga tau kai i runga i te hari, inumia hoki tau waina i runga i te ngakau hari; no te mea kua manako noa ke te Atua ki au mahi.');
INSERT INTO `bible_verses_maori` VALUES ('17484', '21', '9', '8', 'I nga wa katoa kia ma ou kakahu: kaua hoki e whakakahoretia te hinu mo tou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('17485', '21', '9', '9', 'Kia ora tou ngakau i tou hoa wahine e aroha na koe i nga ra katoa o tou oranga horihori, i homai nei ki a koe i raro i te ra, i nga ra katoa o tou horihori: ko te wahi hoki tena mou i tenei ao, i tou mauiui ano hoki e mauiui na koe i raro i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17486', '21', '9', '10', 'Ko nga mea katoa e kitea e tou ringa kia mahia, kia puta tou uaua ki te mahi; kahore hoki he mahi, kahore he tikanga, kahore he matauranga, kahore he whakaaro nui i te reinga, i te wahi ka haere atu na koe ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('17487', '21', '9', '11', '¶ I hoki ahau, a i kite ahau i raro i te ra, ehara i te mea ko te hunga tere e puta i te oma, ko te hunga marohirohi ranei e toa i te pakanga, ko te hunga whakaaro nui ranei e whiwhi i te taro, ko te hunga mohio ranei e whiwhi i te taonga, ko te h unga tohunga ranei e manakohia, engari na te wa, na te tupono noa, i homai ki a ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17488', '21', '9', '12', 'Kahore hoki te tangata e mohio ki te wa mona: he rite ki nga ika e haoa ana ki te kupenga nanakia, ki nga manu hoki e mau ana i te mahanga, he pera ano hoki nga tama a te tangata, e mahangatia ana i te wa whakarihariha, ina puta whakarere mai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17489', '21', '9', '13', '¶ I kitea ano e ahau te whakaaro nui penei i raro i te ra, a he mea nui ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('17490', '21', '9', '14', 'Tera tetahi pa iti, me ona tangata torutoru i roto; na ka haere mai tetahi kingi nui ki te tu i reira, whakapaea ana e ia, hanga ana e ia etahi pourewa nunui hei tatau atu ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('17491', '21', '9', '15', 'Na i kitea tetahi tangata rawakore, whakaaro nui, i roto, a nana, na tona whakaaro nui, ka ora te pa; otiia kihai tetahi tangata i mahara ki taua tangata rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('17492', '21', '9', '16', 'Na ko taku kianga ake, Engari rawa te whakaaro nui i te kaha: heoi whakahaweatia iho nga whakaaro nui o te rawakore, kihai hoki ana kupu i whakarangona.');
INSERT INTO `bible_verses_maori` VALUES ('17493', '21', '9', '17', 'Ko nga kupu a te hunga whakaaro nui, he mea ata korero, e rangona nuitia ake ana i te hamama a te rangatira o nga wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17494', '21', '9', '18', 'Pai ake te whakaaro nui i nga rakau o te riri: otiia kotahi noa te tangata hara, he nui tana pai e takakino ai.');
INSERT INTO `bible_verses_maori` VALUES ('17495', '21', '10', '1', '¶ Ma nga ngaro mate ka piro whakahouhou ai te hinu a te kaiwhakananu: ka pera ano te whakaaro nui me te ingoa nui, he iti noa te wairangi mana e tami.');
INSERT INTO `bible_verses_maori` VALUES ('17496', '21', '10', '2', 'Kei tona ringa matau te ngakau o te tangata whakaaro nui; kei tona maui ia te ngakau o te wairangi.');
INSERT INTO `bible_verses_maori` VALUES ('17497', '21', '10', '3', 'Ae ra hoki, ka haere te wairangi i te ara, ka taka ona mahara, a ka korero ia ki nga tangata katoa he wairangi ia.');
INSERT INTO `bible_verses_maori` VALUES ('17498', '21', '10', '4', '¶ Ki te ara te wairua o te rangatira, he riri ki a koe, kaua tou wahi e whakarerea; ka ai hoki te whakangawari hei whakamarie mo nga hara nui.');
INSERT INTO `bible_verses_maori` VALUES ('17499', '21', '10', '5', 'Tenei tetahi kino i kitea e ahau i raro i te ra, e rite tonu ana ki te he i puta mai i te rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('17500', '21', '10', '6', 'Ko te wairangi e whakanohoia ana ki runga ki nga wahi tiketike rawa, a ko nga tangata taonga e noho ana i te wahi i raro.');
INSERT INTO `bible_verses_maori` VALUES ('17501', '21', '10', '7', 'I kite ahau i nga kaimahi i runga i te hoiho, a ko nga rangatira e haere ana, ano he kaimahi, i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17502', '21', '10', '8', 'Ko te tangata e keri ana i te rua, ka taka ano ki roto; ko te tangata e wahi ana i te taiepa, ka ngaua e te nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('17503', '21', '10', '9', 'Ko te tangata e tarai ana i nga kohatu, ka mamae ano i reira; ko te tangata e tata ana i te rakau, ka ora noa ano i reira.');
INSERT INTO `bible_verses_maori` VALUES ('17504', '21', '10', '10', 'Ki te puhuki te rino, a kahore e whakakoia te mata, kia nui ake ano tona kaha; he pai ia nga whakaaro nui hei whakatikatika.');
INSERT INTO `bible_verses_maori` VALUES ('17505', '21', '10', '11', 'Ki te ngau te nakahi i te mea kiano i whakawaia, kahore hoki he painga o te kaiwhakawai.');
INSERT INTO `bible_verses_maori` VALUES ('17506', '21', '10', '12', '¶ He ataahua nga kupu a te mangai o te tangata whakaaro nui; tena ko te wairangi ka horomia a ia ano e ona ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('17507', '21', '10', '13', 'Ko te timatanga o nga kupu a tona mangai he wairangi; ko te mutunga o tana korero, he haurangi, he he.');
INSERT INTO `bible_verses_maori` VALUES ('17508', '21', '10', '14', 'He maha ano hoki nga kupu a te wairangi: engari e kore te tangata e mohio ko te aha e puta mai. Na, ko nga mea e puta mai i muri i a ia, ma wai ra e whakaatu ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('17509', '21', '10', '15', 'Hoha iho nga wairangi i tana mahi i tana mahi: e kore nei hoki ia e matau ki te haere ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('17510', '21', '10', '16', '¶ Aue, te mate mou, e te whenua he tamaiti nei tou kingi, a e kai ana ou rangatira i te ata!');
INSERT INTO `bible_verses_maori` VALUES ('17511', '21', '10', '17', 'Ka hari koe, e te whenua, he tamaiti nei no nga rangatira tou kingi, a e kai ana ou rangatira i te wa e tika ai, hei mea whakakaha, ehara i te mea hei whakahaurangi.');
INSERT INTO `bible_verses_maori` VALUES ('17512', '21', '10', '18', 'Ma te mangere ka totohu iho ai te tuanui o te whare; ma te ngoikore ano o nga ringa ka tuturu ai te whare.');
INSERT INTO `bible_verses_maori` VALUES ('17513', '21', '10', '19', 'Hei mea mo te kata te hakari i tukua ai, he mea whakahari ano te waina; a ma te hiriwa ka rite ai nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17514', '21', '10', '20', 'Kaua e kanga te kingi, kaua rawa i roto i tou whakaaro; kaua hoki e kanga te tangata taonga i roto i tou whare moenga: no te mea ka kawea te reo e tetahi manu o te rangi, ka korerotia hoki taua mea e tetahi mea whai parirau.');
INSERT INTO `bible_verses_maori` VALUES ('17515', '21', '11', '1', '¶ Maka tau taro ki te mata o nga wai; kia maha hoki nga ra ka kitea ano e koa.');
INSERT INTO `bible_verses_maori` VALUES ('17516', '21', '11', '2', 'Hoatu tetahi wahi ma te tokowhitu, ae ma te tokowaru ano hoki; e kore hoki koe e mohio ko tehea kino e puta mai ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17517', '21', '11', '3', 'Ki te ki nga kapua i te ua, ka ringihia ki te whenua: ki te hinga hoki te rakau ki te tonga, ki te raki ranei, ko te wahi e hinga ai te rakau, ko reira ano ia takoto ai.');
INSERT INTO `bible_verses_maori` VALUES ('17518', '21', '11', '4', 'Ko te tangata e whai mahara ana ki te hau, e kore e rui; ko te tangata titiro kapua e kore e kokoti.');
INSERT INTO `bible_verses_maori` VALUES ('17519', '21', '11', '5', 'Na, ka kore ano koe e mohio ki te huarahi o te hau, ki te tupu ranei o nga wheua i roto i te kopu o te wahine hapu; e kore ano hoki e mohiotia e koe te mahi a te Atua, a te kaimahi o nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17520', '21', '11', '6', 'I te ata ruia tau purapura, a i te ahiahi kaua e pepeke tou ringa; kahore hoki koe e mohio ko tenei ranei e tika, ko tera ranei, ko raua ranei e rua ka pai ngatahi.');
INSERT INTO `bible_verses_maori` VALUES ('17521', '21', '11', '7', '¶ He pono he ahuareka te marama, a he mea pai ki nga kanohi te titiro ki te ra.');
INSERT INTO `bible_verses_maori` VALUES ('17522', '21', '11', '8', 'Ae ra, ki te maha nga tau e ora ai te tangata, kia hari ia ki aua tau katoa; engari kia mahara ia ki nga tau o te pouri, tera hoki e maha. Ko nga mea e haere ake ana he horihori katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17523', '21', '11', '9', 'Kia koe, e te taitamariki, ki tou taitamarikitanga; kia whakahari ano hoki tou ngakau i a koe i nga ra o tou taitamarikitanga, haere hoki i nga ara o tou ngakau, i te tirohanga ano a ou kanohi: otiia kia mohio ano koe, he mea enei katoa e riro ai koe i te Atua ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('17524', '21', '11', '10', 'No reira whakawateatia atu te riri i tou ngakau, a whakanekehia atu te kino i tou kikokiko: he mea horihori nei hoki te taitamarikitanga, me te houkuratanga.');
INSERT INTO `bible_verses_maori` VALUES ('17525', '21', '12', '1', '¶ Kia mahara ra ki tou Kaihanga i nga ra o tou tamarikitanga, i te mea kahore ano kia tae noa mai nga ra o te kino, a kahore ano kia tata mai nga tau e ki ai koe, Kahore oku ahuareke ki enei tau;');
INSERT INTO `bible_verses_maori` VALUES ('17526', '21', '12', '2', 'I te mea kahore ano kia pouri noa te ra, te marama, te marama, me nga whetu, a kahore ano kia hoki mai nga kapua i muri i te ua:');
INSERT INTO `bible_verses_maori` VALUES ('17527', '21', '12', '3', 'I te ra e wiri ai nga kaitiaki o te whare, a ka piko iho nga tangata marohirohi, ka mutu ano hoki ta nga kaihuri, no te mea he torutoru ratou, ka pouri ano hoki nga mea e titiro mai nei i nga matapihi.');
INSERT INTO `bible_verses_maori` VALUES ('17528', '21', '12', '4', 'A ka tutakina nga tatau i te huarahi; a ka iti te haruru o te huri, a ka ara ake tetahi i te tangi o te manu, ka whakahokia iho hoki ki raro nga kotiro katoa o te waiata;');
INSERT INTO `bible_verses_maori` VALUES ('17529', '21', '12', '5', 'Ae ra, ka wehi ratou i te mea tiketike, kei te huarahi hoki nga mea whakamataku; a ka puawai te aramona, ka taimaha ano hoki te mawhitiwhiti, ka iti haere te hiahia: ka haere nei hoki te tangata ki tona whare tuturu, a ka haereere nga kaitangi i nga huarahi:');
INSERT INTO `bible_verses_maori` VALUES ('17530', '21', '12', '6', 'I te mea kahore ano kia mawheto noa te aho hiriwa, kia pakaru noa ranei te oko koura, kia pakaru ranei te haka ki te puna, kia pakaru te wira ki te poka wai;');
INSERT INTO `bible_verses_maori` VALUES ('17531', '21', '12', '7', 'A ka hoki te puehu ki te whenua, ki tona ahua o mua, a ka hoki te wairua ki te Atua nana nei i homai.');
INSERT INTO `bible_verses_maori` VALUES ('17532', '21', '12', '8', '¶ He horihori, he tino horihori, e ai ta te Kaikauwhau; he horihori te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17533', '21', '12', '9', 'Na no te mea he tangata whakaaro nui te Kaikauwhau, koia i whakaakona tonutia ai e ia te iwi ki te matauranga; ae ra, i whakaaroaro ia, i rapu, a i ata whakatakotoria e ia nga whakatauki maha.');
INSERT INTO `bible_verses_maori` VALUES ('17534', '21', '12', '10', 'I whai te Kaikauwhau kia kitea nga kupu huatau: he mea tika ano te mea i tuhituhia, he kupu pono.');
INSERT INTO `bible_verses_maori` VALUES ('17535', '21', '12', '11', 'Ko nga kupu a te hunga whakaaro nui koia ano kei nga werowero, a ko nga kupu a nga kaihuihui o nga whakaminenga kei nga whao i titia kia mau, he mea i homai e te hepara kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('17536', '21', '12', '12', 'A kia ai enei hei whakatupato i a koe, e taku tama; ko te tuhi i nga pukapuka maha kahore he mutunga; ki te nui hoki te ako ka mauiui te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('17537', '21', '12', '13', '¶ Ko te whakamutunga tenei o te mea katoa; kua rangona katoatia; e wehi ki te Atua, puritia ana whakahau: ko nga mea katoa hoki enei hei mahi ma te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17538', '21', '12', '14', 'No te mea ka whakawakia nga mahi katoa e te Atua, te mea huna ano hoki, ahakoa pai, ahakoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('17539', '22', '1', '1', '¶ Ko te waiata o nga waiata, ko ta Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('17540', '22', '1', '2', '¶ Kia kihia ahau e ia ki nga kihi a tona mangai: he pai atu hoki tou aroha i te waina.');
INSERT INTO `bible_verses_maori` VALUES ('17541', '22', '1', '3', 'He kakara pai to ou hinu; ko tou ingoa ano he hinu kua oti te riringi; na reira i aroha ai nga wahine ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17542', '22', '1', '4', 'Kumea ahau; ka rere atu matou, ka whai i a koe: kua oti ahau te kawe e te kingi ki ona ruma: ka koa matou, ka hari ki a koe; engari tou aroha i te waina hei maharatanga atu ma matou: e tika ana to ratou aroha ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17543', '22', '1', '5', 'He mangu ahau, otiia he ataahua ano, e nga tamahine o Hiruharama, rite tonu ano ki nga teneti o Kerara, ki nga kakahu tauarai o Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('17544', '22', '1', '6', 'Kaua e titiro mai ki ahau, no te mea he parauri ahau, no te mea kua tahuna ahau e te ra. I riri nga tama a toku whaea ki ahau, meinga ana ahau e ratou hei kaitiaki mo nga mara waina; ko taku mara ia, ko taku ake, kihai i tiakina e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17545', '22', '1', '7', '¶ Whakaaturia mai ki ahau, e ta toku wairua e aroha nei, ko hea koe whangai ai, ko hea koe mea ai i tau kahui kia takoto i te poutumarotanga; kia rite ahau hei aha ki te mahunga taupoki i te taha o nga kahui a ou hoa?');
INSERT INTO `bible_verses_maori` VALUES ('17546', '22', '1', '8', 'Ki te kore koe e mohio, e te mea ataahua rawa o nga wahine, haere atu i runga i nga takahanga o nga hipi, ka whangai i au kuao koati i te taha o nga nohoanga o nga hepara.');
INSERT INTO `bible_verses_maori` VALUES ('17547', '22', '1', '9', 'Kua whakaritea koe e ahau, e taku e aroha nei, ki tetahi o nga hoiho o nga hariata a Parao.');
INSERT INTO `bible_verses_maori` VALUES ('17548', '22', '1', '10', 'He ataahua ou paparinga i nga whiri o nga makawe, tou kaki i nga tautau o nga mea whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('17549', '22', '1', '11', 'Ka hanga e matou etahi mekameka koura mou, he mea tia ki te hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('17550', '22', '1', '12', '¶ I te kingi e noho ana i tona tepu, ka puta te kakara o toku nara.');
INSERT INTO `bible_verses_maori` VALUES ('17551', '22', '1', '13', 'Ko te rite ki ahau o taku e aroha nei kei te paihere maira, e takoto nei i waenganui i oku u.');
INSERT INTO `bible_verses_maori` VALUES ('17552', '22', '1', '14', 'He tautau hena ki ahau taku e aroha nei, i nga mara waina o Enekeri.');
INSERT INTO `bible_verses_maori` VALUES ('17553', '22', '1', '15', 'Nana, he ataahua koe, e taku e aroha nei; nana, he purotu koe; ko ou kanohi kei te kukupa.');
INSERT INTO `bible_verses_maori` VALUES ('17554', '22', '1', '16', 'Nana, he ataahua koe, e taku kaingakau, ae ra, he ahuareka: matomato tonu ano hoki to taua moenga.');
INSERT INTO `bible_verses_maori` VALUES ('17555', '22', '1', '17', 'He hita nga kurupae o to taua whare, he kauri nga heke.');
INSERT INTO `bible_verses_maori` VALUES ('17556', '22', '2', '1', '¶ He puawai ahau no Harono, he rengarenga no nga awaawa.');
INSERT INTO `bible_verses_maori` VALUES ('17557', '22', '2', '2', 'He rengarenga i roto i nga tataramoa, ko taku e aroha nei i waenga i nga tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('17558', '22', '2', '3', '¶ Kei te aporo i roto i nga rakau o te ngahere te rite o taku kaingakau i roto i nga taitamariki. Ahuareka ana taku noho iho i raro i tona taumarumarutanga, a he reka ana hua ki toku ngao.');
INSERT INTO `bible_verses_maori` VALUES ('17559', '22', '2', '4', 'I kawea ahau e ia ki te whare hakari, a ko tona kara i runga i ahau he aroha.');
INSERT INTO `bible_verses_maori` VALUES ('17560', '22', '2', '5', 'Whakakahangia ake ahau ki te karepe whakamaroke, whakahauorangia ahau ki te aporo; e mate ana hoki ahau i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('17561', '22', '2', '6', 'Kei raro i toku mahunga tona maui, e awhi ana tona matau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17562', '22', '2', '7', 'He ki tenei naku ki a koutou, e nga tamahine o Hiruharama, i te aroaro ano o nga anaterope, o nga hata o te parae, kaua e whakaohokia, kaua e whakaarahia taku e aroha nei, a kia pai ra ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('17563', '22', '2', '8', '¶ Ko te reo ra o taku e aroha nei! Nana, te haere mai nei ia, e tupekepeke ana i runga i nga maunga, e mokowhiti ana i runga i nga pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('17564', '22', '2', '9', 'Rite tonu taku e aroha nei ki te anaterope, ki te kuao hata ranei: tenei ia te tu mai nei i muri o to matou taiepa, e matakitaki mai ana i nga matapihi, e whakaata mai ana ra roto i te mea ripekapeka.');
INSERT INTO `bible_verses_maori` VALUES ('17565', '22', '2', '10', 'I korero mai taku e aroha nei, i mea mai ki ahau, E ara, e taku ipo, e taku mea ataahua, ka haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('17566', '22', '2', '11', 'Nana, kua pahemo te hotoke, kua mutu te ua, kua kore;');
INSERT INTO `bible_verses_maori` VALUES ('17567', '22', '2', '12', 'Kua puta nga puawai ki te whenua; kua tata te wa e korihi ai nga manu, a e rangona ana te reo o te kukupa ki to tatou whenua;');
INSERT INTO `bible_verses_maori` VALUES ('17568', '22', '2', '13', 'Kua kopuku nga hua hou o te piki, kua puaka nga waina, e kakara mai nei. Maranga, e toku hoa, e taku mea ataahua, haere mai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('17569', '22', '2', '14', '¶ E taku kukupa i roto i nga kapiti o te kamaka, i te wahi ngaro o te pikitanga, kia kite ahau i tou ahua, kia rongo ahau i tou reo; he reka hoki tou reo, he ataahua tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('17570', '22', '2', '15', 'Hopukia mai ma taua nga pokiha, nga pokiha ririki e takakino nei i a taua mara waina; kua puawai hoki a taua waina.');
INSERT INTO `bible_verses_maori` VALUES ('17571', '22', '2', '16', 'Naku taku kaingakau, nana hoki ahau: kei waenga ia i nga rengarenga e whangai ana i tana kahui.');
INSERT INTO `bible_verses_maori` VALUES ('17572', '22', '2', '17', 'I te mea kiano i matao te ra, a kiano i rere noa nga atarangi, tahuri mai, e taku e aroha nei, kia rite koe ki te anaterope, ki te kuao hata, i nga maunga o Petere.');
INSERT INTO `bible_verses_maori` VALUES ('17573', '22', '3', '1', '¶ I te po, i runga i toku moenga, i rapua e ahau ta toku wairua i aroha ai: i rapua e ahau, heoi kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('17574', '22', '3', '2', 'Ka mea ahau, Ka whakatika ahau aianei, ka kopikopiko i roto i te pa, i nga huarahi, i nga waharoa, ka rapu i ta toku wairua i aroha ai: rapua ana ia e ahau, heoi kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('17575', '22', '3', '3', 'I tutaki ki ahau nga kaitiaki e kopikopiko nei i roto i te pa: ano ra ko ahau ki a ratou, I kite ranei koutou i ta toku wairua e aroha nei?');
INSERT INTO `bible_verses_maori` VALUES ('17576', '22', '3', '4', 'Pahemo kau atu ratou, kua tutaki ahau ki ta toku wairua e aroha nei; kei te pupuri ahau i a ia, kihai hoki ia i tukua atu e ahau, a kawea noatia atu ia e ahau ki te whare o toku whaea, ki te ruma o te wahine i whanau ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17577', '22', '3', '5', 'He ki tenei naku ki a koutou, e nga tamahine o Hiruharama, i te aroaro o nga anaterope, o nga hata o te parae, kaua e whakaoho, kaua e whakaara i taku e aroha nei, kia pai ra ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('17578', '22', '3', '6', '¶ Ko wai tenei e whakaputa mai nei i te koraha, ano ko nga pou paowa, kakara tonu i te maira, i te parakihe, i nga puehu katoa a te kaihoko?');
INSERT INTO `bible_verses_maori` VALUES ('17579', '22', '3', '7', '¶ Nana, ko te amo o Horomona; e toru tekau nga tangata marohirohi i tetahi taha, i tetahi taha, no nga marohirohi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17580', '22', '3', '8', 'He hunga mau hoari ratou katoa, he mea whakaako ki te whawhai; kei tona huwha ano te hoari a tenei, a tenei, i te wehi hoki i te po.');
INSERT INTO `bible_verses_maori` VALUES ('17581', '22', '3', '9', 'I hanga e Kingi Horomona he amo mona, no Repanona te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('17582', '22', '3', '10', 'Ko ona pou i hanga e ia ki te hiriwa, he koura a raro, he papura tona nohoanga, he mea whariki a waenganui ki te aroha, no nga tamahine o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17583', '22', '3', '11', 'Haere, e nga tamahine o Hiona, ka matakitaki i a Kingi Horomona, me te karauna ano i karaunatia ai ia e tona whaea i te ra o tona marenatanga, i te ra hoki i koa ai tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17584', '22', '4', '1', '¶ Nana, he ataahua koe, e toku hoa; nana, he ataahua koe; no nga kukupa ou kanohi i muri i tou arai: ko ou makawe, koia ano kei te kahui koati e takoto haere ana i te taha o Maunga Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('17585', '22', '4', '2', 'Ko ou niho, ano he kahui hipi uha katahi tonu ka oti te kutikuti, i haere mai i te horoi; rite katoa ratou i te mahanga, kahore hoki he mea pakoro i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17586', '22', '4', '3', 'Ko ou ngutu, ano he aho ngangana, ahuareka ana tou mangai: rite tonu ki tetahi wahi o te pamekaranete ou rahirahinga i muri i tou arai.');
INSERT INTO `bible_verses_maori` VALUES ('17587', '22', '4', '4', 'Rite tonu tou kaki ki te pourewa o Rawiri, he mea i hanga hei iringa mo nga patu, kei reira nei nga whakangungu rakau kotahi mano e iri ana, ko nga whakapuru tao katoa a te hunga marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('17588', '22', '4', '5', 'Ko ou u e rua rite tonu ki nga kuao e rua, he mahanga na nga anaterope, e kai ana i waenga i nga rengarenga.');
INSERT INTO `bible_verses_maori` VALUES ('17589', '22', '4', '6', 'I te mea kiano i matao noa te ra, a kiano i rere noa nga atarangi, ka haere ahau ki te maunga maira, ki te pukepuke parakihe.');
INSERT INTO `bible_verses_maori` VALUES ('17590', '22', '4', '7', 'He ataahua katoa koe, e toku hoa; kahore hoki ou koha.');
INSERT INTO `bible_verses_maori` VALUES ('17591', '22', '4', '8', '¶ Taua ka haere atu i Repanona, e toku hoa, taua atu i Repanona: matakitaki ai i te tihi o Amana, i te tihi o Heniri raua ko Heremona, i te nohoanga o nga raiona, i nga maunga o nga reparo.');
INSERT INTO `bible_verses_maori` VALUES ('17592', '22', '4', '9', 'Riro pu toku ngakau i a koe, e toku tuahine, e toku hoa: riro pu toku ngakau i tetahi o ou kanohi, i tetahi o nga mekameka whakapaipai o tou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('17593', '22', '4', '10', 'Ano te ataahua o tou aroha, e toku tuahine, e toku hoa! Ano te pai o tou aroha! nui atu i te waina: ko te kakara hoki o ou hinu, nui atu i nga kinaki kakara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17594', '22', '4', '11', 'He honi kei ou ngutu, e toku hoa, e maturuturu ana; he honi, he waiu kei raro i tou arero: ko te kakara hoki o ou kakahu, koia ano kei te kakara o Repanona!');
INSERT INTO `bible_verses_maori` VALUES ('17595', '22', '4', '12', 'He kari kua oti te tutaki toku tuahine, toku hoa; he manawa whenua kua oti te papuni, he puna kua oti te hiri.');
INSERT INTO `bible_verses_maori` VALUES ('17596', '22', '4', '13', 'Ko nga mea e wana ana i a koe he kari pamekaranete, he pai whakarere nga hua; he hena, he rakau nara,');
INSERT INTO `bible_verses_maori` VALUES ('17597', '22', '4', '14', 'He nara, he hapirone, he karamu, he hinamona, me nga rakau parakihe katoa; he maira, he aroe, me nga mea nui katoa o nga kinaki kakara.');
INSERT INTO `bible_verses_maori` VALUES ('17598', '22', '4', '15', '¶ He puna koe no nga kari, he poka wai ora, he awa toto mai hoki no Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('17599', '22', '4', '16', 'E ara, e te hauraro; haere mai hoki, e te tonga: pupuhi mai ki taku kari, kia rere ai nga kinaki kakara ki waho. Tukua taku e aroha nei kia haere mai ki tana kari, ki te kai i ana hua pai.');
INSERT INTO `bible_verses_maori` VALUES ('17600', '22', '5', '1', '¶ Kua tae mai ahau ki taku kari, e toku tuahine, e toku hoa; kua oti taku maira me taku kinaki kakara te kohi, kua kainga e ahau taku honikoma me taku honi; kua inumia e ahau taku waina me taku waiu. E kai, e oku hoa; e inu, ina, kia nui te inu, e taku e aroha nei.');
INSERT INTO `bible_verses_maori` VALUES ('17601', '22', '5', '2', '¶ I te moe ahau, ko toku ngakau ia i te oho. Ko te reo tenei o taku e aroha nei e patuki ana, e mea ana, Te tatau ki ahau, e toku tuahine, e toku hoa, e taku kukupa, e taku mea pokekore; ki tonu hoki toku mahunga i te tomairangi, oku makawe ano hok i i nga kopata o te po.');
INSERT INTO `bible_verses_maori` VALUES ('17602', '22', '5', '3', 'Kua oti toku koti te unu e ahau: me pehea e kakahuria ai ano? Kua oti oku waewae te horoi; kia whakaparua ano koia e ahau?');
INSERT INTO `bible_verses_maori` VALUES ('17603', '22', '5', '4', 'I kuhua mai tona ringa e taku e aroha nei i te kohao o te tatau, a oho ana toku manawa mona.');
INSERT INTO `bible_verses_maori` VALUES ('17604', '22', '5', '5', 'I ara atu ahau ki te uaki i te tatau ki taku i aroha ai; maturuturu ana te maira i oku ringa, te maira waiwai i oku maihao ki nga puritanga o te tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('17605', '22', '5', '6', 'Uakina ana e ahau ki taku i aroha ai; heoi kua maunu atu taku i aroha ai, a kua riro: toku wairua riro pu i tana kupu: i rapu ahau i a ia; heoi kihai i kitea; i karangatia atu ia e ahau, kihai ano ia i whakahoki kupu mai.');
INSERT INTO `bible_verses_maori` VALUES ('17606', '22', '5', '7', 'I tutaki ki ahau nga kaitiaki e kopikopiko nei i te pa; patua ana ahau e ratou, mamae ana ahau i a ratou; tangohia ana toku hipoki i ahau e nga kaitiaki o nga taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('17607', '22', '5', '8', 'He ki atu tenei naku ki a koutou, e nga tamahine o Hiruharama, Ki te tutaki koutou ki taku e aroha nei, ki atu ki a ia, e mate ana ahau i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('17608', '22', '5', '9', '¶ E te wahine ataahua rawa o nga wahine, he aha te nuinga ake o tau i aroha ai i tetahi atu e arohaina ana? He aha te nuinga ake o tau i aroha ai i tetahi atu e arohaina ana, i pena ai tau ki mai ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('17609', '22', '5', '10', 'He ma taku i aroha ai, he kiri wherowhero, ko te mea nui rawa o nga mano kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('17610', '22', '5', '11', 'Ko tona mahunga kei te tino koura, he mea parakore, ko ona makawe he mawhatu, a mangu tonu, ano he raweni.');
INSERT INTO `bible_verses_maori` VALUES ('17611', '22', '5', '12', 'Ko ona kanohi kei o nga kukupa i te taha o nga awa wai, he mea horoi ki te waiu, pai rawa te whakanoho.');
INSERT INTO `bible_verses_maori` VALUES ('17612', '22', '5', '13', 'Ko ona paparinga, ano he tupuranga kinaki kakara, ano he rarangi tarutaru reka; ko ona ngutu, me te mea he rengarenga e whakamaturu iho ana i te wai maira.');
INSERT INTO `bible_verses_maori` VALUES ('17613', '22', '5', '14', 'Ko ona ringa, ano he mowhiti koura i whakanohoia he perira ki roto: ko tona tinana, kei te rei pai rawa, he mea whakakikorua ki te hapira.');
INSERT INTO `bible_verses_maori` VALUES ('17614', '22', '5', '15', 'Ko ona waewae, rite tonu ki te pou mapere, he mea whakatu ki nga turanga koura pai rawa; ko tona ahua koia ano kei Repanona, me te hita te tino pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17615', '22', '5', '16', 'Ko tona mangai he tino reka: ae ra, he ahuareka katoa ia. Ko taku tenei i aroha ai, ko toku hoa ano tenei, e nga tamahine o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17616', '22', '6', '1', '¶ Kua riro ki hea tau e aroha na, e te wahine ataahua rawa o nga wahine? I anga ki hea tau e aroha na, kia rapu tahi ai matou me koe?');
INSERT INTO `bible_verses_maori` VALUES ('17617', '22', '6', '2', 'Kua riro taku e aroha nei ki raro, ki tana kari, ki nga tupuranga o nga kinaki kakara, ki nga kari kai ai, ki te kato i nga rengarenga.');
INSERT INTO `bible_verses_maori` VALUES ('17618', '22', '6', '3', 'Na taku e aroha nei ahau, a naku taku e aroha nei: kei nga rengarenga ia e whangai ana i tana kahui.');
INSERT INTO `bible_verses_maori` VALUES ('17619', '22', '6', '4', '¶ He ataahua koe, e toku hoa, he pera me Tirita; he ahuareka koe, pera me Hiruharama, he whakamataku pera me te taua e tare ana nga kara.');
INSERT INTO `bible_verses_maori` VALUES ('17620', '22', '6', '5', 'Tahuri atu ou kanohi i ahau, ka riro hoki ahau i a raua; ko ou makawe, koia ano kei te kahui koati e takoto ana i te taha o Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('17621', '22', '6', '6', 'Ko ou niho ano he kahui hipi uha e haere mai ana i te horoi, rite katoa i te mahanga, kahore hoki he pakoro i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17622', '22', '6', '7', 'Rite tonu ki tetahi wahi o te pamekaranete ou rahirahinga i muri i tou arai.');
INSERT INTO `bible_verses_maori` VALUES ('17623', '22', '6', '8', 'E ono tekau enei kuini, e waru tekau nga wahine iti, me nga wahine e kore e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('17624', '22', '6', '9', 'Ko taku kukupa, ko taku mea pokekore, he mea kotahi noa; ko ia anake ta tona whaea; ko ia te mea i paingia rawatia e te wahine i whanau ai ia: i kite nga tamahine i a ia, kei te manaaki i a ia; ae ra, ko nga kuini me nga wahine iti, whakamoemiti ana ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17625', '22', '6', '10', 'Ko wai tenei e matakitaki mai nei, ano ko te ata, ataahua tonu, ano ko te marama, marama rawa, koia ano kei te ra, whakawehi rawa, me te mea he taua e tare ana nga kara?');
INSERT INTO `bible_verses_maori` VALUES ('17626', '22', '6', '11', '¶ I haere atu ahau ki te kari nati, kia kite i nga taru matomato o te awaawa; kia kite e tupu ana ranei te waina, e kopuku ana ranei nga pamekaranete.');
INSERT INTO `bible_verses_maori` VALUES ('17627', '22', '6', '12', 'Mohio rawa ake ahau kua meinga ahau e toku wairua kia tau ki waenga ki nga hariata o toku iwi rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('17628', '22', '6', '13', 'Hoki mai, hoki mai, e te Hurami, hoki mai, hoki mai, kia matakitaki ai matou ki a koe. He aha ta koutou e titiro ai ki te Hurami me te mea ko te haka o Mahanaima?');
INSERT INTO `bible_verses_maori` VALUES ('17629', '22', '7', '1', '¶ Ano te ataahua o ou waewae i roto i ou hu, e te tamahine a te rangatira! Ko nga hononga o ou huha, koia ano kei o nga peara, he mea hanga na nga ringa o te kaimahi mohio.');
INSERT INTO `bible_verses_maori` VALUES ('17630', '22', '7', '2', 'Ko tou pito, koia ano kei te oko porotaka, kihai i hapa i te waina whakaranu; ko tou kopu, ano he puranga witi kua oti te karapoti ki nga rengarenga.');
INSERT INTO `bible_verses_maori` VALUES ('17631', '22', '7', '3', 'Ko ou u e rua, ano ko nga kuao e rua, he mahanga na te anaterope.');
INSERT INTO `bible_verses_maori` VALUES ('17632', '22', '7', '4', 'Ko tou kaki ano he pourewa rei; ko ou kanohi, ano ko nga roto wai i Hehepona, i te kuwaha o Peterapimi; ko tou ihu, ano ko te pourewa o Repanona, e titiro atu nei ki Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('17633', '22', '7', '5', 'Ko tou mahunga i runga i a koe rite tonu ki Karamere, a ko te makawe o tou mahunga ki te papura; e mau herehere ana te kingi i roto i ona uru.');
INSERT INTO `bible_verses_maori` VALUES ('17634', '22', '7', '6', 'Ano te ataahua, ano te pai ou, e te mea e arohaina ana, ahuareka tonu!');
INSERT INTO `bible_verses_maori` VALUES ('17635', '22', '7', '7', 'Rite tonu koe ki te nikau i a koe e tu nei, a ko ou u ki nga tautau karepe.');
INSERT INTO `bible_verses_maori` VALUES ('17636', '22', '7', '8', 'I mea ahau, Ka pikitia e ahau te nikau, ka hopukia atu e ahau ona manga: kia rite ou u ki nga tautau o te waina, te kakara o tou ha ki te aporo;');
INSERT INTO `bible_verses_maori` VALUES ('17637', '22', '7', '9', 'A ko tou mangai kia rite ki te waina tino pai e mania nei tana heke ma taku e aroha nei, e rere ana na nga ngutu o te hunga e moe ana.');
INSERT INTO `bible_verses_maori` VALUES ('17638', '22', '7', '10', '¶ Kei taku e aroha nei ahau; ko ahau ano tana e hiahia ai.');
INSERT INTO `bible_verses_maori` VALUES ('17639', '22', '7', '11', 'Haere mai, e taku e aroha nei, taua ka haere ki te parae, ka moe taua ki nga pa ririki.');
INSERT INTO `bible_verses_maori` VALUES ('17640', '22', '7', '12', 'Kia moata to taua maranga ki nga mara waina; kia kite ai, e tupu ana ranei te waina, kua puta ranei te karepe hou, e kopuku ana ranei nga pamekaranete; ko reira hoatu ai e ahau toku aroha ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17641', '22', '7', '13', 'Kei te patu te kakara o nga manitareki, kei o taua kuwaha ano nga momo hua papai katoa, nga mea hou, nga mea tawhito, he mea rongoa naku mau, e taku e aroha nei.');
INSERT INTO `bible_verses_maori` VALUES ('17642', '22', '8', '1', '¶ Aue me i rite koe ki toku tungane i ngote nei i nga u o toku whaea! Ka kite ahau i a koe i waho, ka kihia koe e ahau; ae, e kore tetahi e whakahawea ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17643', '22', '8', '2', 'Ka aratakina koe e ahau, ka kawea ki te whare o toku whaea, ko ia ano hei whakaako i ahau; ka whakainumia koe e ahau ki te waina whakaranu, ki te wai o taku pamekaranete.');
INSERT INTO `bible_verses_maori` VALUES ('17644', '22', '8', '3', 'Ko tona maui ki raro i toku matenga, ko tona matau ki te awhi i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17645', '22', '8', '4', 'He ki atu tenei naku ki a koutou, e nga tamahine o Hiruharama, kaua e whakaohokia, kaua e whakaarahia taku e aroha nei, kia pai ra ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('17646', '22', '8', '5', '¶ Ko wai tenei e haere mai nei i te koraha e taupuhipuhi nei ki tana i aroha ai? Naku koe i whakaara ake i raro i te aporo; ko te wahi tena i puta mai ai koe i roto i tou whaea; i puta mai ano koe i reira i roto i te wahine i whanau ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('17647', '22', '8', '6', 'Waiho ahau hei hiri ki tou ngakau, hei hiri ki tou ringa; rite tahi hoki ki to te mate te kaha o te aroha; nanakia tonu te hae, ano ko te urupa, ko ona hiko, he hiko ahi, he mura pu na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('17648', '22', '8', '7', 'Nui te wai, e kore te aroha e taea te tinei, e kore ano e ngaro i nga awa: ahakoa i hoatu e te tangata nga rawa katoa o tona whare mo te aroha, ka whakahaweatia rawatia.');
INSERT INTO `bible_verses_maori` VALUES ('17649', '22', '8', '8', '¶ He teina nohinohi to matou, kahore hoki ona u: me pehea matou ki to matou teina i te ra e korerotia ai ia?');
INSERT INTO `bible_verses_maori` VALUES ('17650', '22', '8', '9', 'Ki te mea he taiepa ia, ka hanga e tatou he pourewa ki runga ki a ia, he mea hiriwa: ki te mea he tatau ia, ka whakakopakina ia e tatou ki nga papa hita.');
INSERT INTO `bible_verses_maori` VALUES ('17651', '22', '8', '10', 'He taiepa ahau, ko oku u, ano ko ona pourewa; no reira, ki tana titiro mai, i rite ahau ki tetahi kua kite i te ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('17652', '22', '8', '11', 'He mara waina ta Horomona i Paarahamono, tukua atu ana e ia te mara ki nga kaitiaki; kotahi mano nga hiriwa hei kawenga mai ma tenei, ma tenei hei utu mo ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('17653', '22', '8', '12', 'Ko taku mara, ko taku ake, kei toku aroaro: mau, e Horomona, te kotahi mano, a ma nga kaitiaki o ona hua e rua rau.');
INSERT INTO `bible_verses_maori` VALUES ('17654', '22', '8', '13', '¶ E koe e noho nei i nga kari, e whakarongo ana nga hoa ki tou reo: meinga kia rongo ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17655', '22', '8', '14', 'Kia hohoro, e taku e aroha nei, kia rite koe ki te anaterope, ki te kuao hata ranei i runga i nga maunga kinaki kakara.');
INSERT INTO `bible_verses_maori` VALUES ('17656', '23', '1', '1', '¶ Ko te kite a Ihaia, a te tama a Amoho, i kite ai ia mo Hura, mo Hiruharama, i nga ra o nga kingi o Hura, o Utia, o Iotama, o Ahata, o Hetekia.');
INSERT INTO `bible_verses_maori` VALUES ('17657', '23', '1', '2', '¶ Whakarongo, e nga rangi, kia whai taringa ano, e te whenua, kua korero hoki a Ihowa: Kua atawhai tamariki ahau, kua whakatupu hoki, na kua tahuri mai ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17658', '23', '1', '3', 'E mohio ana te kau ki tona ariki, te kaihe ki te takotoranga kai a tona rangatira: ko Iharaira ia kahore e mohio, kahore taku iwi e whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('17659', '23', '1', '4', 'Aue, e te iwi hara, he hunga taimaha i te kino, he uri no nga kaimahi i te he, he tamariki whakangau ke: kua whakarerea e ratou a Ihowa, kua whakahawea ki te Mea Tapu o Iharaira, kua tangata ke ratou a kua hoki whakamuri.');
INSERT INTO `bible_verses_maori` VALUES ('17660', '23', '1', '5', 'Kia patua tonutia hoki koutou hei aha, i tutu tonu ai koutou? kei te mate katoa te mahunga, kei te ruhi katoa hoki te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('17661', '23', '1', '6', 'Kahore ona wahi ora, ake i te kapu o tona waewae a tae noa ki te mahunga; he kaiakiko kau, he karawarawa, he whiunga kua pirau: kihai ena i romia, kihai i takaia, kihai ano hoki i whakangawaritia ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('17662', '23', '1', '7', 'Ko to koutou whenua kua ururuatia; ko o koutou pa kua wera i te ahi; he tangata ke kei te kai i to koutou oneone i to koutou aroaro, ururua ana, koia ano kei ta te tangata ke raupatutanga.');
INSERT INTO `bible_verses_maori` VALUES ('17663', '23', '1', '8', 'A ka mahue iho te tamahine a Hiona, ano he tihokahoka i te mara waina, ano he wharau i te mara kukamo, he pa e whakapaea ana.');
INSERT INTO `bible_verses_maori` VALUES ('17664', '23', '1', '9', 'Me i kahore a Ihowa o nga mano te waiho i tetahi toenga nohinohi rawa nei ki a tatou, kua pera tatou me Horoma, kua rite tatou ki Komora.');
INSERT INTO `bible_verses_maori` VALUES ('17665', '23', '1', '10', '¶ Whakarongo ki te kupu a Ihowa, e nga rangatira o Horoma; kia whai taringa mai, e te iwi o Komora, ki te ture a to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('17666', '23', '1', '11', 'Hei aha maku a koutou patunga maha? e ai ta Ihowa: kua makona ahau i nga tahunga o nga tinana o nga hipi toa, i te ngako o nga kararehe whangai; kahore hoki aku manakohanga atu ki te toto o nga puru, o nga reme, o nga koati toa ranei.');
INSERT INTO `bible_verses_maori` VALUES ('17667', '23', '1', '12', 'Ka haere mai koutou, ka whakakite mai ki toku aroaro, ko wai i ki atu ki tenei mea a o koutou ringa, kia takahia oku marae?');
INSERT INTO `bible_verses_maori` VALUES ('17668', '23', '1', '13', 'Kati te mau mai i nga whakahere horihori: he mea whakarihariha ki ahau te whakakakara; te kowhititanga marama, te hapati, te karangatanga o nga whakaminenga, e kore ahau e manawanui ki te kino, ki te huihui nui.');
INSERT INTO `bible_verses_maori` VALUES ('17669', '23', '1', '14', 'Ko a koutou kowhititanga marama, ko a koutou hakari whakarite, e kino ana toku ngakau: he mea porearea ki ahau; he hanga whakahoha.');
INSERT INTO `bible_verses_maori` VALUES ('17670', '23', '1', '15', 'Na ka wherahia mai o koutou ringa, ka huna e ahau oku kanohi ki a koutou; ae ra, ka whakanuia e koutou te inoi e kore ahau e rongo, kapi tonu o koutou ringa i te toto.');
INSERT INTO `bible_verses_maori` VALUES ('17671', '23', '1', '16', '¶ Horoi i a koutou, kia ma; whakarerea atu te kino o a koutou hanga i mua i oku kanohi; kati te mahi i te kino;');
INSERT INTO `bible_verses_maori` VALUES ('17672', '23', '1', '17', 'Akona te mahi pai; rapua te whakawa; whakatikaia ta te tangata e tukinotia ana; whakawakia ta te pani; tohea ta te pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('17673', '23', '1', '18', 'Tena ra, tatou ka korerorero, e ai ta Ihowa; ahakoa i rite o koutou hara ki te mea ngangana, ka pera me te hukarere te ma; ahakoa i whero me te mea whakawhero, ka rite ki te huruhuru hipi.');
INSERT INTO `bible_verses_maori` VALUES ('17674', '23', '1', '19', 'Ki te mea ka pai koutou, a ka rongo, ka kai koutou i nga mea pai o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('17675', '23', '1', '20', 'Ki te whakakahore koutou, a ka tutu, ka pau koutou i te hoari; kua korero hoki te mangai o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('17676', '23', '1', '21', '¶ Aue! tona kairautanga o te pa pono! i ki nei ia i te whakawa! he nohoanga no te tika, inaianei ia no nga kaikohuru.');
INSERT INTO `bible_verses_maori` VALUES ('17677', '23', '1', '22', 'Ko tau hiriwa kua meinga hei para, ko tau waina, kua whakaranua ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('17678', '23', '1', '23', 'Ko ou rangatira kei te whakakeke, a he hoa ratou no te hunga tahae; e whakapai ana ratou ki te moni whakapati, e whai ana i te utu; kahore ratou e whakawa ana mo te pani, a kahore te tohe a te pouaru e tae ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17679', '23', '1', '24', 'No reira ka mea te Ariki, a Ihowa o nga mano, te Mea Nui o Iharaira, Na! ka whai mamatanga ahau i oku hoariri, ka whai utu ahau i oku hoariri:');
INSERT INTO `bible_verses_maori` VALUES ('17680', '23', '1', '25', 'Ka tahuri atu hoki toku ringa ki a koe, a ka tahia rawatia tou para, ka wehea katoatia atu ano tou tine:');
INSERT INTO `bible_verses_maori` VALUES ('17681', '23', '1', '26', 'A ka whakahokia mai e ahau ou kaiwhakawa kia rite ki o mua, me ou kaiwhakatakoto whakaaro, kia rite ki o te timatanga; muri iho ka kiia koe, Ko te pa o te tika, ko te pa piripono.');
INSERT INTO `bible_verses_maori` VALUES ('17682', '23', '1', '27', 'Ka hokona a Hiona i runga i te whakawa, ana tangata hoki, e tahuri mai ana, i runga i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('17683', '23', '1', '28', 'Ka huihuia ia kia kotahi tonu te whakangaromanga o te hunga poka ke, o te hunga hara, a ka whakamotitia te hunga e whakarere ana i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('17684', '23', '1', '29', 'Ka whakama hoki ratou i nga oki i matenuitia e koutou, numinumi kau koutou i nga kari i whiriwhiria e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('17685', '23', '1', '30', 'Ka rite hoki koutou ki te oki kua memenge ona rau, ki te kari ano hoki kahore nei ona wai.');
INSERT INTO `bible_verses_maori` VALUES ('17686', '23', '1', '31', 'A hei muka te mea kaha, hei korakora ano tana mahi; na ka ngiha ngatahi raua, kahore hoki he tangata hei tinei.');
INSERT INTO `bible_verses_maori` VALUES ('17687', '23', '2', '1', '¶ Ko te kupu i kitea e Ihaia tama a Amoho mo Hura raua ko Hiurharama.');
INSERT INTO `bible_verses_maori` VALUES ('17688', '23', '2', '2', 'Na tenei ake, kei nga ra whakamutunga, ka whakapumautia te maunga i to Ihowa whare ki te tihi o nga maunga, ka whakanekehia ake ano ki runga i nga pukepuke; a ka rere nga iwi katoa ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('17689', '23', '2', '3', 'Ka haere hoki nga iwi maha, ka mea, Haere mai, tatou ka haere ki runga ki te maunga o Ihowa, ki te whare o te Atua o Hakopa: ka whakaakona tatou e ia ki ana ara; ka haere hoki tatou i ana huarahi; no te mea ka puta mai te ture i Hiona, me te kupu a Ihowa i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17690', '23', '2', '4', 'Ka whakarite hoki ia i nga whakawa a nga iwi, ka riria ano e ia nga iwi maha: na ka patupatua e ratou a ratou hoari hei hea parau, a ratou tao hei mea tapahi manga; e kore tetahi iwi e hapai hoari ki tetahi iwi, mutu pu ta ratou ako ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('17691', '23', '2', '5', 'E te whare o Hakopa, haere mai, tena tatou ka haere i to Ihowa marama.');
INSERT INTO `bible_verses_maori` VALUES ('17692', '23', '2', '6', '¶ Kua whakarerea nei e koe tau iwi, te whare o Hakopa, no te mea kei te ki ratou i nga tikanga mai no te rawhiti, a he tohunga maori ratou, he pera me nga Pirihitini, e papaki ringa ana hoki ratou me nga tamariki a rau o iwi.');
INSERT INTO `bible_verses_maori` VALUES ('17693', '23', '2', '7', 'Ki tonu hoki to ratou whenua i te hiriwa, i te koura, a kahore he mutunga o o ratou taonga: kapi tonu hoki to ratou whenua i te hoiho, a kahore he mutunga o a ratou hariata.');
INSERT INTO `bible_verses_maori` VALUES ('17694', '23', '2', '8', 'Ko to ratou whenua ki tonu i te whakapakoko; e koropiko ana ratou ki te mahi a o ratou ringa, ki ta o ratou maihao i hanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('17695', '23', '2', '9', 'A e whakapikoa ana te tangata ware, e whakaititia ana te tangata nui; mo reira kaua ratou e tohungia.');
INSERT INTO `bible_verses_maori` VALUES ('17696', '23', '2', '10', '¶ E tomo ki roto ki te kamaka, e huna ki roto ki te puehu, i te wehi ki a Ihowa, i te kororia o tona nui.');
INSERT INTO `bible_verses_maori` VALUES ('17697', '23', '2', '11', 'Ka whakaititia nga kanohi whakapehapeha o te tangata, ka whakapikoa iho ano hoki te whakakae o nga tangata, a ko Ihowa anake e whakanuia i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('17698', '23', '2', '12', 'No te mea ka tae iho he ra no Ihowa o nga mano ki te hunga whakapehapeha, ki te hunga whakakae katoa, ki te hunga katoa kua neke ake; a ka whakaititia iho:');
INSERT INTO `bible_verses_maori` VALUES ('17699', '23', '2', '13', 'Ki nga hita katoa ano o Repanona kua tiketike, kua neke ake, ki nga oki katoa ano o Pahana;');
INSERT INTO `bible_verses_maori` VALUES ('17700', '23', '2', '14', 'Ki nga maunga tiketike katoa, ki nga pukepuke katoa kua purero ki runga:');
INSERT INTO `bible_verses_maori` VALUES ('17701', '23', '2', '15', 'Ki nga pourewa tiketike katoa, ki nga taiepa kaha katoa ano hoki,');
INSERT INTO `bible_verses_maori` VALUES ('17702', '23', '2', '16', 'Ki nga kaipuke katoa o Tarahihi, ki nga whakaahua katoa e minaminatia ana.');
INSERT INTO `bible_verses_maori` VALUES ('17703', '23', '2', '17', 'A e whakapikoa iho to te tangata whakapehapeha, e whakaititia iho ana ano hoki te whakakake o nga tangata, ko Ihowa anake e whakanuia i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('17704', '23', '2', '18', 'A ka ngaro whakarere nga whakapakoko,');
INSERT INTO `bible_verses_maori` VALUES ('17705', '23', '2', '19', 'A ka haere nga tangata ki nga ana o nga kamaka, ki nga rua o te whenua, i te wehi ki a Ihowa, i te kororia o tona nui, ina whakatika ia ki te rure kaha i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17706', '23', '2', '20', 'A taua ra ka akiritia atu e te tangata ana whakapakoko hiriwa me ana whakapakoko koura i hanga e ratou hei koropikotanga mana, ki nga kiore, ki nga pekapeka;');
INSERT INTO `bible_verses_maori` VALUES ('17707', '23', '2', '21', 'Haere ai ki nga ana o nga kohatu, ki nga kapiti o nga kamaka, i te wehi ki a Ihowa, i te kororia o tona nui, ina whakatika ia ki te rurerure i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17708', '23', '2', '22', 'Kati ta koutou mea ki te tangata kei ona pongaponga nei tona manawa; kia pehea hoki te whakaaro ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('17709', '23', '3', '1', '¶ No te mea tenei te Ariki, a Ihowa o nga mano, te tango atu nei i Hiruharama, i a Hura, i te titoko me te tokotoko, i te titoko taro katoa, i te titoko wai katoa;');
INSERT INTO `bible_verses_maori` VALUES ('17710', '23', '3', '2', 'I te marohirohi, i te tangata whawhai; i te kaiwhakawa, i te poropiti, i te tohunga, i te tautahito;');
INSERT INTO `bible_verses_maori` VALUES ('17711', '23', '3', '3', 'I te rangatira rima tekau, i te tangata nui, i te kaiwhakatakoto whakaaro, i te kaimahi mohio, i te mea matau ki te taki.');
INSERT INTO `bible_verses_maori` VALUES ('17712', '23', '3', '4', 'Ka hoatu ano e ahau he tamariki hei rangatira mo ratou, he kohungahunga hoki hei kingi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17713', '23', '3', '5', 'Ka tukinotia ano te iwi, tetahi e tetahi, te tangata e tona hoa tata; ka whakahihi hoki te tamariki ki te kaumatua, te mea e whakahaweatia ana ki te tangata e whakahonoretia ana.');
INSERT INTO `bible_verses_maori` VALUES ('17714', '23', '3', '6', 'E mau hoki te tangata ki tona tuakana, i te whare o tona papa, a ka mea, He kakahu tou, hei rangatira koe mo matou, a hei raro i tou ringa tenei whakatakanga:');
INSERT INTO `bible_verses_maori` VALUES ('17715', '23', '3', '7', 'A taua ra ka karanga nui ia, ka mea, E kore ahau e pai hei kaiwhakaora; kahore hoki he taro i toku whare, kahore he kakahu: kaua ahau e meinga e koutou hei rangatira mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('17716', '23', '3', '8', 'Kua taka hoki a Hiurharama, kua hinga a Hura; kua whawhai nei hoki to ratou arero, me a ratou mahi, ki a Ihowa, whakapataritari ai i nga kanohi o tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('17717', '23', '3', '9', '¶ Ko te titiro hoki a o ratou kanohi hei kaiwhakaatu mo to ratou he; e pera ana me Horoma e whakapuaki ana i o ratou hara, kahore e huna. Aue te mate mo to ratou wairua! ko ta ratou utu hoki ki a ratou ano, ko te kino.');
INSERT INTO `bible_verses_maori` VALUES ('17718', '23', '3', '10', 'Mea atu ki te tangata tika, ko te pai mona: ka kainga hoki e ratou nga hua o a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('17719', '23', '3', '11', 'Aue te mate mo te tangata kino! ko te he mona: ka riro hoki i a ia te utu o ta ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17720', '23', '3', '12', 'Tena ko taku iwi, he tamariki o ratou kaitukino, he wahine hoki e kingi ana mo ratou. E taku iwi, ko ou kaiarahi kei te whakapohehe i a koe, kei te whakakahore hoki i te tikanga o ou huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('17721', '23', '3', '13', 'E whakatika ake ana a Ihowa ki te tohe, e tu ana ia ki te whakawa i nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('17722', '23', '3', '14', 'Ka timata ta Ihowa whakawa i nga kaumatua o tana iwi, i ona rangatira ano hoki: Ko koutou nana i pau ai te mara waina; ko nga taonga a nga rawakore i pahuatia kei roto i o koutou whare:');
INSERT INTO `bible_verses_maori` VALUES ('17723', '23', '3', '15', 'He aha ta koutou tikanga i kuru ai koutou i taku iwi, i orohina ai e koutou nga mata o nga rawakore? e ai ta te Ariki, ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('17724', '23', '3', '16', '¶ Na i mea ano a Ihowa, Na i te mea e whakapehapeha ana nga tamahine o Hiona, e haere ana me te uatoko o nga kaki, me te takataka o nga karu, ka whakameamea, me te tatangi ano nga waewae:');
INSERT INTO `bible_verses_maori` VALUES ('17725', '23', '3', '17', 'Mo reira ka whakangaua e te Ariki ki te patito te tumuaki o nga tamahine o Hiona, ka takoto kau ano hoki i a Ihowa o ratou wahi ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('17726', '23', '3', '18', 'I taua ra ka kore i te Ariki te ataahua o nga mea tatangi o nga waewae, o nga whakapaipai ripekapeka, o nga heitiki;');
INSERT INTO `bible_verses_maori` VALUES ('17727', '23', '3', '19', 'Nga mekameka, nga poroporo me nga arai kanohi,');
INSERT INTO `bible_verses_maori` VALUES ('17728', '23', '3', '20', 'Nga potae, nga whakapaipai o nga waewae, nga pakawe, nga pouaka hongihongi me nga whakakai,');
INSERT INTO `bible_verses_maori` VALUES ('17729', '23', '3', '21', 'Nga mowhiti, nga whakapaipai o te ihu,');
INSERT INTO `bible_verses_maori` VALUES ('17730', '23', '3', '22', 'Nga kakahu whakapaipai, nga koroka, nga hooro me nga pukoro,');
INSERT INTO `bible_verses_maori` VALUES ('17731', '23', '3', '23', 'Nga whakaata me te rinena pai, nga potae me nga arai whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('17732', '23', '3', '24', 'Na he kakara pai i mua, tera e puta ake he piro; he whitiki, tuku iho he tawhetawhe; he koukou huatau, tau iho he pakira kau; he tatua whakapaipai, kopakina iho ki te kakahu taratara: he ataahua, hunuhunua ake.');
INSERT INTO `bible_verses_maori` VALUES ('17733', '23', '3', '25', 'Ka hinga ou tangata i te hoari, ou marohirohi i te whawhaitanga.');
INSERT INTO `bible_verses_maori` VALUES ('17734', '23', '3', '26', 'Ka tangi, ka aue ona kuwaha; a ka mokemoke ia, ka tau ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17735', '23', '4', '1', '¶ E mau ano nga wahine tokowhitu ki te tangata kotahi i taua ra, a ka mea, Ko ta matou taro ano hei kai ma matou, ko o matou kakahu ano hei kakahu mo matou; ko tou ingoa noa kia whakahuatia mo matou; tangohia atu e koe to matou ingoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('17736', '23', '4', '2', '¶ I taua ra tera e ataahua te peka o Ihowa, e kororia rawa, a ka mamaru te hua o te whenua, ka whakapaipai, hei mea ma nga morehu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17737', '23', '4', '3', 'Na, ko te tangata i toe ki Hiona, i mahue ki Hiurharama, ka kiia he tapu, ara nga tangata katoa kua oti te tuhituhi ki roto ki te hunga ora i Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('17738', '23', '4', '4', 'Ina oti te paru o nga tamahine o Hiona te horoi e te Ariki, ina purea e ia nga toto o Hiruharama i roto i a ia, ki te wairua o te whakawa, ki te wairua tahutahu.');
INSERT INTO `bible_verses_maori` VALUES ('17739', '23', '4', '5', 'A ka hanga e Ihowa ki runga ki te nohoanga katoa o Maunga Hiona, ki runga ano hoki i ona huihuinga, he kapua me te paowa i te awatea, he aho no te ahi murara i te po; no te mea ka horahia he hipoki ki runga katoa o te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('17740', '23', '4', '6', 'A ka ai he tihokahoka hei whakamarumaru i te awatea mo te werawera, hei rerenga atu hoki, hei whakaruru mo te tupuhi, mo te ua.');
INSERT INTO `bible_verses_maori` VALUES ('17741', '23', '5', '1', '¶ Na, me waiata e ahau he waiata na taku i aroha nei mo taku i kaingakau ai, he mea mo tana mara waina. He mara waina ta taku kaingakau i tetahi pukepuke momona:');
INSERT INTO `bible_verses_maori` VALUES ('17742', '23', '5', '2', 'Na taiepatia ana e ia, kohikohia ana e ia nga kohatu o reira, whakatokia ana e ia ki te waina pai rawa, hanga ana e ia he pourewa ki waenganui, keria ana ano e ia he poka waina ki reira: a ka tatari ia kia whai karepe, na ka hua mai he karepe mao ri.');
INSERT INTO `bible_verses_maori` VALUES ('17743', '23', '5', '3', 'Na, e te hunga e noho nei i Hiruharama, me nga tangata o Hura, whakaritea ta maua whakawa ko taku mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('17744', '23', '5', '4', 'Ko te aha ake ano ra i ahei kia mahia ki taku mara, kihai i mahia e ahau ki reira? he aha ra, i ahau i tatari ai kia hua mai he karepe, i puta ke mai ai he karepe maori?');
INSERT INTO `bible_verses_maori` VALUES ('17745', '23', '5', '5', 'Na inaianei maku e whakaatu ki a koutou taku e mea ai ki taku mara waina: Ka tangohia atu e ahau tona pa whakaruru hau, a ka pau ia te kai; ka tukitukia hoki e ahau tona taiepa, a ka takatakahia:');
INSERT INTO `bible_verses_maori` VALUES ('17746', '23', '5', '6', 'A ka meinga e ahau kia ururua; e kore e tapatapahia, e kore e ngakia; engari ka huaranga ake te tataramoa me te tumatakuru: ka ako atu hoki ahau ki nga kapua kia kaua te ua e uaina ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('17747', '23', '5', '7', 'Ko te mara waina hoki a Ihowa o nga mano, ko te whare o Iharaira, a ko nga tangata o Hura tana mea ahuareka i whakato ai: ka tatari ia ki te whakawa, na ko te tukino; ki te tika, na he aue.');
INSERT INTO `bible_verses_maori` VALUES ('17748', '23', '5', '8', '¶ Aue te mate mo te hunga e hono ana i te whare ki te whare, e whakapiri nei i te mara ki te mara, a kore noa iho he wahi, a ka meinga koutou kia noho, ko koutou anake, i waenganui i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17749', '23', '5', '9', 'Ko ta Ihowa o nga mano tenei i hamumu ai ki oku taringa, He pono, he tini nga whare ka mokemoke, tona nunui, tona ataahua, ka noho tahanga kau.');
INSERT INTO `bible_verses_maori` VALUES ('17750', '23', '5', '10', 'No te mea kotahi tekau nga eka o te mara waina, ka maea ake kotahi tonu te pati: i ki te homa i te purapura, ka maea ake kotahi te epa.');
INSERT INTO `bible_verses_maori` VALUES ('17751', '23', '5', '11', 'Aue te mate mo te hunga e maranga wawe ana i te ata ki te whai i te wai kaha; e kawe ana i te roa o te po, nawai a ka tahuna e te waina!');
INSERT INTO `bible_verses_maori` VALUES ('17752', '23', '5', '12', 'Ko te hapa me te hatere, ko te timipera me te putorino, ko te waina, kei a ratou hakari ena: heoi kahore a ratou mahara ki te mahi a Ihowa, kahore hoki he whakaaro ki te mahi a ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17753', '23', '5', '13', 'Koia i riro ai toku iwi i te parau, he kore matauranga; ko o ratou tangata ingoa nui hoki kua hemo i te kai, a ko to ratou mano tini kua pakapaka rawa i te matewai.');
INSERT INTO `bible_verses_maori` VALUES ('17754', '23', '5', '14', 'Na reira te reinga i whakanui ai i tona hiahia, i whewhera noa atu ai i tona mangai; a heke atu ana ki reira to ratou kororia, o ratou mano tini, to ratou whakahi, me te tangata e whakamanamana ana i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17755', '23', '5', '15', 'Ka whakapikoa ano hoki te tangata ware, a ka whakaititia te tangata nui ka whakahokia iho hoki nga kanohi o te hunga whakakake:');
INSERT INTO `bible_verses_maori` VALUES ('17756', '23', '5', '16', 'Otiia ka whakanekehia ake a Ihowa o nga mano i runga i te whakawa, ka whakatapua ano te Atua, te Mea Tapu, i runga i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('17757', '23', '5', '17', 'Ko reira nga reme kai ai, ano kei to ratou wahi, a ka kainga e nga mea haere noa nga wahi kua ururuatia o te hunga tetere.');
INSERT INTO `bible_verses_maori` VALUES ('17758', '23', '5', '18', '¶ Aue te mate mo te hunga e kumea ana e ratou te he ki nga aho o te horihori, te hara hoki me te mea ki te taura o te kata:');
INSERT INTO `bible_verses_maori` VALUES ('17759', '23', '5', '19', 'E mea nei, Kia hihiko ia, kia hohoro tana mahi, kia kite ai matou: kia whakatata mai hoki, kia tae mai te whakaaro o te Mea Tapu o Iharaira, kia mohio ai matou.');
INSERT INTO `bible_verses_maori` VALUES ('17760', '23', '5', '20', 'Aue te mate mo te hunga e mea nei ki te kino, he pai, ki te pai hoki, he kino; e mea nei i te pouri hei marama, i te marama hoki hei pouri; e mea nei i te kawa hei reka, i te reka hei kawa!');
INSERT INTO `bible_verses_maori` VALUES ('17761', '23', '5', '21', 'Aue te mate mo te hunga he nui nei o ratou whakaaro ki ta ratou titiro, e mahara ana hoki he hunga mohio ratou!');
INSERT INTO `bible_verses_maori` VALUES ('17762', '23', '5', '22', 'Aue te mate mo te hunga kaha ki te inu waina, he hunga uaua ano ki te whakaranu i te wai kaha:');
INSERT INTO `bible_verses_maori` VALUES ('17763', '23', '5', '23', 'E whakatika nei i ta te tangata he, he whakaaro ki te utu; e tango atu nei i te tika o te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('17764', '23', '5', '24', 'Mo reira ka rite ki te kainga a te arero o te ahi i te kakau witi, ki te hinganga o te otaota maroke ki roto ki te mura; ka pera to ratou pakiaka te pirau, ka rere to ratou puawai ki runga, ano he puehu: mo ratou i whakakahore ki te ture a Ihowa o nga mano, i whakahawea ano hoki ki te kupu a te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17765', '23', '5', '25', 'Na reira te riri o Ihowa i mura ai ki tana iwi, a kua torona e ia tona ringa ki te whawhai ki a ratou, a patua iho ratou e ia; i ngaueue nga maunga, a ko o ratou tinana mate me te mea he paru i waenganui o nga huarahi. Na ahakoa tenei katoa, kah ore tona riri i te tahuri atu, maro tonu tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17766', '23', '5', '26', 'Ka whakaarahia ano hoki e ia he kara ki nga iwi i tawhiti; ka whiowhio ano ki a ratou ki te pito o te whenua. Nana, ka hohoro, ka tere tonu ta ratou haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('17767', '23', '5', '27', 'E kore tetahi o ratou e ngenge, e kore e tapepa te waewae; e kore tetahi e parangia, e kore e moe; e kore te whitiki o o ratou hope e mawheto, e kore ano te here o o ratou hu e motu.');
INSERT INTO `bible_verses_maori` VALUES ('17768', '23', '5', '28', 'Ko a ratou pere, koi tonu, he piko katoa a ratou kopere; ko nga paua o o ratou hoiho ka kiia he mata, a ko o ratou wira he awhiowhio:');
INSERT INTO `bible_verses_maori` VALUES ('17769', '23', '5', '29', 'Ko ta ratou hamama, koia ano kei ta te raiona, ka hamama ratou ano he kuao raiona: ae ra, ka ngaengere ratou, ka hopukina: ae ra, ka ngengere ratou, ka hopukina ta ratou tupapaku, kawhakina tonutia atu, kahore hoki he tangata hei whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('17770', '23', '5', '30', 'Na ka hamama ratou ki a ratou i taua ra, me te mea ko te moana e haruru ana: a, ki te titiro tetahi ki te whenua, nana, he pouri me te tuatea, a kua pouri te marama i ona kapua.');
INSERT INTO `bible_verses_maori` VALUES ('17771', '23', '6', '1', '¶ I te tau i mate ai a Kingi Utia i kite ahau i te Ariki e noho ana i runga i te torona, he tiketike, he mea whakarewa ake ki runga, ki tonu ano hoki te temepara i te remu o tona.');
INSERT INTO `bible_verses_maori` VALUES ('17772', '23', '6', '2', 'E tu ana nga herapima i runga ake i a ia: e ono nga parirau o tetahi, o tetahi; i hipokina e ia tona mata ki tetahi rua, ona waewae hoki ki tetahi rua, a ko tetahi rua hei rere mana.');
INSERT INTO `bible_verses_maori` VALUES ('17773', '23', '6', '3', 'A i karanga ratou tetahi ki tetahi, i mea, He tapu, he tapu, he tapu, a Ihowa o nga mano; ki katoa te whenua i tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('17774', '23', '6', '4', 'I oioi ano nga pou o nga tatau i te reo o tera i karanga ra, ki tonu te whare i te paowa.');
INSERT INTO `bible_verses_maori` VALUES ('17775', '23', '6', '5', '¶ Na ko taku kianga ake, Aue te mate moku! ka ngaro hoki ahau; he tangata ngutu poke hoki ahau, e noho ana i waenganui i te iwi ngutu poke; kua kite nei hoki oku kanohi i te kingi, i a Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('17776', '23', '6', '6', 'Na ko te rerenga mai o tetahi o nga herapima ki ahau, he waro mura i tona ringa, he mea tango mai e ia i te aata ki te kokopi.');
INSERT INTO `bible_verses_maori` VALUES ('17777', '23', '6', '7', 'Whakapangia mai ana e ia ki toku mangai, me tana ki mai, Nana, kua pa tenei ki ou ngutu; na kua riro tou he, kua murua tou hara.');
INSERT INTO `bible_verses_maori` VALUES ('17778', '23', '6', '8', 'Na ka rongo ahau i te reo o te Ariki e mea ana, Ko wai taku e unga ai, ko wai ta tatou hei haere? Ano ra ko ahau, Tenei ahau, ngarea ko ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17779', '23', '6', '9', '¶ Ano ra ko ia, Haere, mea atu ki tenei iwi, Rongo noa koutou, e kore e matau; titiro noa koutou, e kore e kite.');
INSERT INTO `bible_verses_maori` VALUES ('17780', '23', '6', '10', 'Meinga te ngakau o tenei iwi kia ngako, o ratou taringa kia taimaha, whakamoea o ratou kanohi; kei kite o ratou kanohi, kei rongo o ratou taringa, kei matau o ratou ngakau, a ka tahuri, ka whakaorangia.');
INSERT INTO `bible_verses_maori` VALUES ('17781', '23', '6', '11', 'Ano ra ko ahau, E te Ariki, kia pehea te roa? Na ka mea ia, Kia ururuatia ra ano nga pa, a kore noa he tangata hei noho, kia kore ra ano he tangata mo roto i nga whare, kia tino ururuatia rawatia ano hoki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17782', '23', '6', '12', 'Kia whakamataratia e Ihowa nga tangata ki tawhiti, a ka nui te whakarerenga i waenganui i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17783', '23', '6', '13', 'A, ki te mau ano he whakatekau i roto i a ia, ka kainga tuaruatia ano ia: ka rite ki te terepini, ki te oki, e mau tonu nei tona uho, i te mea kua tuaina; na hei uho mona te uri tapu.');
INSERT INTO `bible_verses_maori` VALUES ('17784', '23', '7', '1', '¶ Na i nga ra o Ahata tama a Iotama, tama a Utia, kingi o Hura ka haere mai a Retini kingi o Hiria raua ko Peka tama a Remaria kingi o Iharaira ki Hiruharama tatau ai ki reira; kihai ia a reira i taea e raua.');
INSERT INTO `bible_verses_maori` VALUES ('17785', '23', '7', '2', 'A ka korerotia ki te whare o Rawiri, ko Hiria kei te whakapiri ki a Eparaima. Na ka kapakapa tona ngakau, me te ngakau o tona iwi, ano ko nga rakau o te ngahere e ngarue ana i te hau.');
INSERT INTO `bible_verses_maori` VALUES ('17786', '23', '7', '3', 'Katahi a Ihowa ka mea ki a Ihaia, Tena, haere ki te whakatau i a Ahata, korua ko tau tama, ko Hearatahupu ki te pito o te awakeri o te puna wai i runga, ki te ara i te mara a te kaihoroi kakahu;');
INSERT INTO `bible_verses_maori` VALUES ('17787', '23', '7', '4', 'Ka mea ki a ia, Kia mahara, kia ata noho; kaua e wehi, kaua hoki tou ngakau e pawera ki nga pito e rua o enei ngotungotu e paowa nei, ki te riri nui o Retini ratou ko Hiria, o te tama hoki a Remaria.');
INSERT INTO `bible_verses_maori` VALUES ('17788', '23', '7', '5', 'Na kua whakaaroa nei e Hiria, ratou ko Eparaima, ko te tama a Remaria, he kino mou, kua mea nei ratou,');
INSERT INTO `bible_verses_maori` VALUES ('17789', '23', '7', '6', 'Tatou ka haere ki a Hura whakatupu kino ai i a ia, a ka wahi mai ai tatou i tetahi wahi ma tatou, ka whakakingi ai hoki i tetahi kingi i waenganui i a ia, ara i te tama a Tapeara:');
INSERT INTO `bible_verses_maori` VALUES ('17790', '23', '7', '7', 'Ko te kupu tenei a te Ariki, a Ihowa, E kore e tu, e kore ano e taea.');
INSERT INTO `bible_verses_maori` VALUES ('17791', '23', '7', '8', 'Ko te upoko hoki o Hiria ko Ramahiku, a ko te upoko o Ramahiku ko Retini: na i enei tau e ono tekau ma rima ka pakarukaru a Eparaima, kore ake tena iwi.');
INSERT INTO `bible_verses_maori` VALUES ('17792', '23', '7', '9', 'Na ko te upoko o Eparaima ko Hamaria, ko te upoko hoki o Hamaria ko te tama a Remaria. Ki te kore koutou e whakapono, he pono e kore ta koutou e u.');
INSERT INTO `bible_verses_maori` VALUES ('17793', '23', '7', '10', '¶ A i korero ano a Ihowa ki a Ahata, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('17794', '23', '7', '11', 'Inoia tetahi tohu mau i a Ihowa, i tou Atua; inoia he mea i te hohonu, i te wahi tiketike ranei i runga.');
INSERT INTO `bible_verses_maori` VALUES ('17795', '23', '7', '12', 'Ano ra ko Ahata, E kore ahau e inoi, e kore ano e whakamatautau i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('17796', '23', '7', '13', 'Na ka ki tera, Tena, whakarongo e te whare o Rawiri; he mea iti ianei ki a koutou kia hoha nga tangata i ta koutou, i mea ai koutou kia hoha ano hoki toku Atua?');
INSERT INTO `bible_verses_maori` VALUES ('17797', '23', '7', '14', 'Mo reira ma te Ariki ano e hoatu he tohu ki a koutou. Nana, ka hapu he wahine, ka whanau hoki he tama, a ka huaina e ia tona ingoa ko Emanuera.');
INSERT INTO `bible_verses_maori` VALUES ('17798', '23', '7', '15', 'He pata, he honi, hei kai mana, ina mohio ia ki te paopao ki te kino, ki te whiriwhiri i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('17799', '23', '7', '16', 'Mohio rawa hoki te tamaiti ki te paopao ki te kino, ki te whiriwhiri i te pai, ka mahue te whenua e whakariharihangia nei e koe ona kingi e rua.');
INSERT INTO `bible_verses_maori` VALUES ('17800', '23', '7', '17', '¶ Tera e kawea mai e Ihowa ki a koe, ki tou iwi hoki, a ki te whare o tou papa, he ra kihai nei i tae mai, no te ra i mawehe ai a Eparaima i roto i a Hura; ara te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('17801', '23', '7', '18', 'Na i taua ra ka whiowhio a Ihowa ki te ngaro i te wahi whakamutunga mai o nga awa o Ihipa, ki te pi ano hoki i te whenua o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('17802', '23', '7', '19', 'A ka rere mai ratou, ka tau katoa ki nga awaawa ka ururuatia nei, ki nga rua o nga kamaka, ki nga tataramoa katoa, ki nga wahi tarutaru katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17803', '23', '7', '20', 'I taua ra ka heua e te Ariki ki te heu i utua, ki nga wahi i tera taha o te awa, ara ki te kingi o Ahiria, te mahunga me te huruhuru o nga waewae: ka pau ano hoki i a ia te pahau.');
INSERT INTO `bible_verses_maori` VALUES ('17804', '23', '7', '21', 'Na i taua ra ka atawhaitia e te tangata he kuao kau me nga hipi e rua;');
INSERT INTO `bible_verses_maori` VALUES ('17805', '23', '7', '22', 'A he nui te waiu e tukua e ratou, no ka kai pata ia: ka kainga hoki he pata, he honi e te hunga katoa ka mahue ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17806', '23', '7', '23', 'A i taua ra, ko nga wahi katoa i reira nei nga waina kotahi mano, ko te utu kotahi mano hiriwa, ka waiho era mo nga tataramoa, mo nga tumatakuru.');
INSERT INTO `bible_verses_maori` VALUES ('17807', '23', '7', '24', 'He pere, he kopere a nga tangata ina haere mai ki reira; ka riro katoa hoki te whenua i te tataramoa, i te tumatakuru.');
INSERT INTO `bible_verses_maori` VALUES ('17808', '23', '7', '25', 'Na ko nga puke katoa e ngakia ana ki te karaone, e kore koe e tae ki reira i te wehi o te tataramoa, o te tumatakuru; engari he wahi tera e tukua ai nga kau, e takahi ai nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('17809', '23', '8', '1', '¶ I ki mai ano a Ihowa ki ahau, Tikina atu tetahi papa nui mau, ka tuhituhi ki runga, ki te pene a te tangata, Mo Mahereharara Hapaha;');
INSERT INTO `bible_verses_maori` VALUES ('17810', '23', '8', '2', 'Na maku e mea etahi kaiwhakaatu pono hei whakaatu mo taku, ara a Uria tohunga raua ko Tekaria tama a Teperekia.');
INSERT INTO `bible_verses_maori` VALUES ('17811', '23', '8', '3', 'Na ko taku haerenga atu ki te poropiti wahine, kua hapu, whanau ake he tama. Katahi a Ihowa ka ki mai ki ahau, Huaina tona ingoa ko Mahereharara Hapaha.');
INSERT INTO `bible_verses_maori` VALUES ('17812', '23', '8', '4', 'No te mea mohio rawa ake te tamaiti ki te karanga, E toku papa, e toku whaea, ka riro nga taonga o Ramahiku, me nga mea parakete o Hamaria i te aroaro o te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('17813', '23', '8', '5', 'I korero mai ano a Ihowa ki ahau, i mea.');
INSERT INTO `bible_verses_maori` VALUES ('17814', '23', '8', '6', 'Na kua paopao nei tenei iwi ki nga wai ata rere o Hiroa, a e koa ana ki a Retini raua ko te tama a Remaria;');
INSERT INTO `bible_verses_maori` VALUES ('17815', '23', '8', '7', 'Na, tenei te takina mai nei e te Ariki nga wai o te awa ki runga ki a ratou, he kaha, he nui, ara te kingi o Ahiria, me tona kororia katoa: ka ngawha ano ia ki runga i ona pareparenga katoa, ka pari ano hoki ki runga i ona tahatika katoa:');
INSERT INTO `bible_verses_maori` VALUES ('17816', '23', '8', '8', 'Ka rere tonu atu ia ki a Hura; ka puhake atu, a ka puta; ka pa ki te kaki rawa; a ka kapi i te rohanga o ona parirau te whanuitanga o tou whenua, e Emanuera.');
INSERT INTO `bible_verses_maori` VALUES ('17817', '23', '8', '9', '¶ E anga, ka whakatupu raruraru, e nga iwi, a ka pakaru rikiriki koutou; kia whai taringa hoki, e te hunga katoa o nga whenua i tawhiti; whitiki, a ka pakaru rikiriki koutou; whitiki, a ka mongamonga noa koutou.');
INSERT INTO `bible_verses_maori` VALUES ('17818', '23', '8', '10', 'Whakatakotoria he whakaaro, a ka taka noa iho; korerotia te kupu, e kore ano e tu; kei a matou nei hoki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('17819', '23', '8', '11', 'Ko ta Ihowa korero hoki tenei ki ahau i runga i te ringa kaha, me tana whakaako ano i ahau kia kaua e haere i te ara o tenei iwi; ka ki mai,');
INSERT INTO `bible_verses_maori` VALUES ('17820', '23', '8', '12', 'Kaua e ki, He he te whakatakotoria nei i nga mea katoa e ki atu ai tenei iwi, He he te whakatakotoria nei; kaua hoki e wehi i ta ratou e wehi ai, kaua ano e pawera ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('17821', '23', '8', '13', 'Ko Ihowa o nga mano, ko ia ta koutou e whakatapu ai; ko ia hei wehi ma koutou, ko ia hei pawera ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('17822', '23', '8', '14', 'A ka ai ia hei wahi tapu; hei kohatu tutukitanga waewae ia, hei kamaka e hinga ai nga whare e rua o Iharaira, hei rore ano hoki, hei mahanga ki nga tangata o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17823', '23', '8', '15', 'He tokomaha ano hoki o ratou e tutuki te waewae ki reira, e hinga, pakaru iho, e mahangatia, mau tonu iho.');
INSERT INTO `bible_verses_maori` VALUES ('17824', '23', '8', '16', '¶ Takaia te whakaaturanga, hiritia te ture i roto i aku akonga.');
INSERT INTO `bible_verses_maori` VALUES ('17825', '23', '8', '17', 'A ka tatari ahau ki a Ihowa e hunga nei i tona mata ki te whare o Hakopa, ka tumanako atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17826', '23', '8', '18', 'Nana, ko matou ko nga tamariki i homai nei e Ihowa ki ahau hei tohu, hei mea whakamiharo i roto i a Iharaira, he mea na Ihowa o nga mano e noho nei i Maunga Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('17827', '23', '8', '19', 'Na, ki te mea mai ratou ki a koutou, Me rapu tikanga koutou i te hunga he atua maori nei o ratou, i nga matakite, i te hunga e kowhetewhete ana, e ngunguru ana: kaua ianei tetahi iwi e rapu tikanga ki to ratou Atua? me rapu atu ranei ratou ki ng a mea mate mo nga mea ora?');
INSERT INTO `bible_verses_maori` VALUES ('17828', '23', '8', '20', 'Ki te ture, ki te whakaaturanga! ki te kore e rite ta ratou korero ki tenei kupu, ina, kahore he ata mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17829', '23', '8', '21', 'A ka tika ano ratou na reira, ruha noa iho, e mate ana i te kai: i a ratou ka mate nei i te kai, ka tupu te riri, a ka kanga e ratou to ratou kingi, me to ratou Atua, a ka tahuri o ratou kanohi whakarunga:');
INSERT INTO `bible_verses_maori` VALUES ('17830', '23', '8', '22', 'A ka titiro ratou ki te whenua, na, he whakapawera, he pouri, ko te poruru o te mamae; a ka aia atu ratou ki roto ki te pouri kerekere.');
INSERT INTO `bible_verses_maori` VALUES ('17831', '23', '9', '1', '¶ Otiia e kore e pouri tonu ia i mamae nei. I te wa i mua i whakaititia e ia te whenua o Hepurona me te whenua o Napatari: i te wa ia i muri nei ka whakakororiatia e ia, i te ara o te moana, i tawahi o Horano, i Kariri o nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('17832', '23', '9', '2', 'Ko te hunga i haereere i te pouri, kua kite i te marama nui: ko nga tangata e noho ana i te whenua o te atarangi o te mate, kua whiti te marama ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17833', '23', '9', '3', 'Kua whakatokomahatia e koe te iwi, kua whakanuia e koe to ratou koa; koa noa iho ratou ki tou aroaro, me te mea e koa ana ki te kotinga witi, e whakamanamana ana ranei ki nga taonga parakete e wehewehea ana.');
INSERT INTO `bible_verses_maori` VALUES ('17834', '23', '9', '4', 'Whati pu hoki i a koe te ioka o tana kawenga, te rakau whiu mo tona pokohiwi, te rakau o tona kaiwhakatupu kino, koia ano kei to te ra i a Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('17835', '23', '9', '5', 'Ko nga mea whawhai katoa hoki a te tangata whawhai mo te ngangau, ko nga kakahu i okeokea ki te toto, hei tahunga ena, hei kai ma te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('17836', '23', '9', '6', 'Kua whanau nei hoki he tamaiti ma tatou, kua homai he tama ki a tatou; a ki runga ki tona pokohiwi te rangatiratanga; na, ko te ingoa e huaina ki a ia ko Whakamiharo, ko Kaiwhakatakoto Whakaaro, ko te Atua Kaha Rawa, ko te Matua Mutungakore, ko t e Rangatira o te Rongomau.');
INSERT INTO `bible_verses_maori` VALUES ('17837', '23', '9', '7', 'Kahore he mutunga o te nui haere o tona kingitanga, o te mau o tana rongo, ki runga ki te torona o Rawiri, ki runga hoki i tona rangatiratanga, kia u ai, kia mau ai hoki i runga i te whakawa, i runga i te tika aianei a ake tonu atu. Ka oti tenei i te ngakau whakapuke o Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('17838', '23', '9', '8', '¶ I unga e te Ariki he kupu ki a Hakopa, kua tau ano ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17839', '23', '9', '9', 'A ka mohio te iwi katoa, a Eparaima ratou ko te tangata o Hamaria, he whakapehapeha nei, he ngakau nui nei to ratou ki te ki mai,');
INSERT INTO `bible_verses_maori` VALUES ('17840', '23', '9', '10', 'Kua horo nga pereki, a ma tatou e hanga ki te kohatu tarai; kua oti nga hikamora te tapahi, ka puta ke i a tatou he hita.');
INSERT INTO `bible_verses_maori` VALUES ('17841', '23', '9', '11', 'No reira ka whakaarahia e Ihowa nga hoariri o Retini ki a ia, a ka oho i a ia ona hoa whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('17842', '23', '9', '12', 'Ko nga Hiriani ki mua, ko nga Pirihitini ki muri, hamama tonu ki te kai i a Iharaira. Ahakoa ko tenei katoa e kore tona riri e tahuri ke, engari maro tonu tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17843', '23', '9', '13', 'Na kihai ano te iwi i tahuri ki to ratou kaiwhiu, kihai ano hoki i rapu i a Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('17844', '23', '9', '14', 'Mo reira ka tapahia e Ihowa te upoko o Iharaira me te hiawero, te nikau me te wiwi, i te ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('17845', '23', '9', '15', 'Ko te kaumatua me te tangata ingoa nui, ko ia te upoko; ko te poropiti whakaako teka, ko ia te hiawero.');
INSERT INTO `bible_verses_maori` VALUES ('17846', '23', '9', '16', 'Ko nga kaiarahi hoki o tenei iwi hei whakapohehe i a ratou, a pau ake a ratou i arahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('17847', '23', '9', '17', 'Mo reira kahore o te Ariki koa ki a ratou taitamariki, e kore ano e tohungia a ratou pani, a ratou pouaru; no te mea he noa ratou katoa, he kaimahi i te kino, he wairangi te korero a nga mangai katoa. Ahakoa ko tenei katoa, e kore tona riri e ta huri ke, engari maro tonu tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17848', '23', '9', '18', 'Kei te toro nei hoki te kino, ano he ahi: pau ake i a ia nga tataramoa me nga tumatakuru; na ka ka ki nga rakau pururu o te ngahere, ka pupu ake nga kapua pongere o te paowa whakarunga.');
INSERT INTO `bible_verses_maori` VALUES ('17849', '23', '9', '19', 'Na te riri o Ihowa o nga mano i toro ai te whenua; a ko te iwi, ano he kai ma te ahi; e kore tona tuakana, tona teina e tohungia e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('17850', '23', '9', '20', 'A ka kapohia e tetahi mana i te taha ki matau, a ka matekai ano; a ka kai ia i te taha ki maui, a e kore ratou e makona; ka kainga e ratou, e tena, e tena o ratou te kikokiko o tona ake ringa:');
INSERT INTO `bible_verses_maori` VALUES ('17851', '23', '9', '21', 'A Manahi ki a Eparaima; a Eparaima ki a Manahi; a ko raua tokorua ki a Hura. Ahakoa ko tenei katoa, e kore tona riri e tahuri ke, engari maro tonu tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17852', '23', '10', '1', '¶ Aue te mate mo te hunga e whakatakoto ana i nga tikanga he, mo nga kaituhituhi ano hoki e tuhituhi nei i te mea nanakia;');
INSERT INTO `bible_verses_maori` VALUES ('17853', '23', '10', '2', 'Hei whakakotiti ke i te whakawa mo nga rawakore, hei tango noa iho i te mea e tika ana ma nga ware o toku iwi, kia waiho ai nga mea a te pouaru hei taonga ma ratou, kia pahuatia ai e ratou nga pani!');
INSERT INTO `bible_verses_maori` VALUES ('17854', '23', '10', '3', 'Ka pehea ra koutou i te ra o te tirohanga mai, o te whakangaromanga ka pa mai i tawhiti? ka rere koutou ki a wai hei awhina? a ka waiho to koutou kororia ki hea?');
INSERT INTO `bible_verses_maori` VALUES ('17855', '23', '10', '4', 'Ka piko noa iho ratou ki raro i nga herehere, ka hinga ki raro i te iwi i patua. Ahakoa ko tenei katoa, e kore tona riri e tahuri ke, engari maro tonu tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('17856', '23', '10', '5', '¶ Aue, e te Ahiriana, te rakau o toku riri, te whiu kei tona ringa ko toku aritarita!');
INSERT INTO `bible_verses_maori` VALUES ('17857', '23', '10', '6', 'Ka unga ia e ahau ki te iwi ngutukau; he he mo te iwi o toku riri taku e whakahau ai ki a ia, ki te taonga parakete mana, ki te pahua, ki te mea i a ratou hei takahanga, hei pera me te paru o nga ara.');
INSERT INTO `bible_verses_maori` VALUES ('17858', '23', '10', '7', 'Kahore ia ona whakaaro penei, kihai hoki tona ngakau i mea ki te penei; engari he whakangaro ta tona ngakau, kia kaua ano hoki e torutoru nga iwi e hatepea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('17859', '23', '10', '8', 'E ki ana hoki ia, He teka ianei he kingi katoa aku rangatira?');
INSERT INTO `bible_verses_maori` VALUES ('17860', '23', '10', '9', 'He teka ianei he rite a Karano ki Karakemihi, he rite a Hamata ki Arapara, he rite a Hamaria ki Ramahiku?');
INSERT INTO `bible_verses_maori` VALUES ('17861', '23', '10', '10', 'Ka rite ki nga kingitanga o nga whakapakoko i tupono mai ki toku ringa; nui atu nei hoki o ratou whakapakoko i o Hiruharama, i o Hamaria;');
INSERT INTO `bible_verses_maori` VALUES ('17862', '23', '10', '11', 'E kore ianei taku e mea ai ki Hiruharama, ki ona whakapakoko, e rite ki taku i mea ai ki Hamaria, ki ona whakapakoko?');
INSERT INTO `bible_verses_maori` VALUES ('17863', '23', '10', '12', 'Na, tenei ake, kia oti i te Ariki tana mahi katoa ki Maunga Hiona, ki Hiruharama, ka whiua e ahau nga hua o te ngakau nui o te kingi o Ahiria, me te kororia ano o ona kanohi whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('17864', '23', '10', '13', 'Kua ki na hoki ia, Na te kaha o toku ringa i oti ai tenei i ahau, na toku whakaaro nui; he tangata whai mahara hoki ahau: kua whakanekehia hoki e ahau nga rohe o nga iwi, kua pahuatia ano e ahau o ratou taonga, a kua riro i ahau, i te marohirohi, ki raro te hunga noho o nga torona:');
INSERT INTO `bible_verses_maori` VALUES ('17865', '23', '10', '14', 'Na kua kitea e toku ringa nga taonga o nga iwi, ano he kohanga: i rite hoki ki te kohikohinga a tetahi i nga hua manu i mahue, taku kohikohinga i te whenua katoa: a kihai i oraora te parirau o tetahi, kihai i hamama te mangai, kihai hoki i pipi.');
INSERT INTO `bible_verses_maori` VALUES ('17866', '23', '10', '15', 'E whakahihi ranei te titaha ki te tangata nana nei ia i whakamahi ki te hahau? e whakakake ranei te kani ki te tangata nana nei ia i kani ai? me te mea nei ko te patupatu hei whakakorikori i tona kaihapai, ko te tokotoko ranei hei hapai i te tan gata ehara nei i te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('17867', '23', '10', '16', 'Mo reira ka unga mai e te Ariki, e te Ariki o nga mano, te hiroki ki ona mea momona; a ka ka ake a raro o tona kororia, he mea whakau, koia ano kei te ka o te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('17868', '23', '10', '17', 'A hei ahi te marama o Iharaira, a ko tana Mea Tapu ano hoki hei mura; a ka wera ona tumatakuru, ona tataramoa, pau ake i te ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('17869', '23', '10', '18', 'Ka pau ano hoki i a ia te kororia o tona ngahere, o tana mara momona, te wairua raua ko te tinana; a, hei te otinga, me te mea kua ngohe te ngakau o te kaihapai kara.');
INSERT INTO `bible_verses_maori` VALUES ('17870', '23', '10', '19', 'Na, ko te toenga o nga rakau o tona ngahere, he torutoru, ma te tamaiti noa e tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('17871', '23', '10', '20', '¶ I taua ra ka whakamutua e nga toenga o Iharaira ratou ko nga morehu o te whare o Hakopa, ta ratou okioki ki to ratou kaiwhiu; engari ka okioki pono ratou ki a Ihowa, ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17872', '23', '10', '21', 'He toenga ano e hoki mai, ko te toenga o Hakopa, ki te Atua kaha rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17873', '23', '10', '22', 'No te mea ahakoa i rite tou iwi, a Iharaira ki te onepu o te moana, he toenga kau o ratou e hoki mai: ko te whakaotinga i whakaritea, me te mea e puhake ana i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('17874', '23', '10', '23', 'Ka oti ra hoki, ka mahia ano hoki e te Ariki, e Ihowa o nga mano, te mea i whakaritea ki waenganui i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17875', '23', '10', '24', '¶ Na reira tenei kupu a te Ariki, a Ihowa o nga mano, E taku iwi e noho nei i Hiona kaua e wehi i te Ahiriana: ahakoa patu ia i a koe ki te rakau, hapainga mai ranei e ia tona tokotoko ki a koe, pera me ta Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('17876', '23', '10', '25', 'He wahi iti rawa nei, a ka whakatutukitia te weriweri, toku riri hoki, i a ratou ka huna.');
INSERT INTO `bible_verses_maori` VALUES ('17877', '23', '10', '26', 'Ka oho ano i a Ihowa o nga mano he whiu mona, he pera me te patunga o Miriana ki te kamaka ki Orepe; a ka iri tona tokotoko i runga i te moana, a ka hapainga e ia, pera i tana i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('17878', '23', '10', '27', 'Na i taua ra ka makere atu tana pikaunga i tou pokohiwi, me tana ioka i tou kaki, a ka kore noa iho ano hoki te ioka i te whakawahinga.');
INSERT INTO `bible_verses_maori` VALUES ('17879', '23', '10', '28', 'Kua tae ki Aiata, kua pahemo ki Mikirono; ko ana mea rongoatia ake e ia ki Mikimaha:');
INSERT INTO `bible_verses_maori` VALUES ('17880', '23', '10', '29', 'Kei tenei taha ratou o te whakawhitinga; kua noho a puni ratou ki Kepa: pawera noa iho a Rama; kua rere a Kipea o Haora.');
INSERT INTO `bible_verses_maori` VALUES ('17881', '23', '10', '30', 'Kia nui tou reo, e te tamahine a Karimi! whakarongo, e Raihi! He mate tou, e Anatoto!');
INSERT INTO `bible_verses_maori` VALUES ('17882', '23', '10', '31', 'He whati a Maramena; kei te huihui nga tangata o Kepimi, he tahuti.');
INSERT INTO `bible_verses_maori` VALUES ('17883', '23', '10', '32', 'Hei tenei ra ano ka tu ia ki Nopo: kei te ruru tona ringa ki te maunga o te tamahine a Hiona, ki te pukepuke i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('17884', '23', '10', '33', 'Nana, ka tapahia e te Ariki, e Ihowa o nga mano, nga peka, nui atu hoki te wehi: a ka tuaina ki raro nga mea he tiketike nei te ahua, ka whakaititia ano hoki nga mea whakakake.');
INSERT INTO `bible_verses_maori` VALUES ('17885', '23', '10', '34', 'Ka tuaina ano e ia nga rakau poruru o te ngahere ki te rino, ka hinga ano hoki a Repanona i te mea nui.');
INSERT INTO `bible_verses_maori` VALUES ('17886', '23', '11', '1', '¶ A tera e puta ake he wana i te take i a Hehe, a ka whai hua tetahi peka e tupu ake i roto i ona pakiaka:');
INSERT INTO `bible_verses_maori` VALUES ('17887', '23', '11', '2', 'Ka noho hoki te wairua o Ihowa ki runga ki a ia, te wairua o te whakaaro nui, o te matauranga, te wairua o te whakatakoto whakaaro, o te kaha, te wairua o te mohio, o te wehi ki a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('17888', '23', '11', '3', 'A, ko tana e ahuareka ai ko te wehi ki a Ihowa: e kore ano ia e whakawa i runga i ta ona kanohi e kite ai, e kore ano e whakaaro ki ta ona taringa e rongo ai, ina riria e ia te he.');
INSERT INTO `bible_verses_maori` VALUES ('17889', '23', '11', '4', 'Engari ka whakawa ia mo nga rawakore i runga i te tika; i runga ano i te tika tona riri i te he, he whakaaro nona ki te hunga mahaki o te whenua; he whiu na tona mangai tana patu mo te whenua, ka whakamatea ano e ia te tangata kino ki te manawa o ona ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('17890', '23', '11', '5', 'A hei whitiki te tika mo tona hope, hei whitiki ano te pono mo ona whatumanawa.');
INSERT INTO `bible_verses_maori` VALUES ('17891', '23', '11', '6', 'Ka noho tahi ano te wuruhi raua ko te reme, ka takoto tahi te reparo raua ko te kuao koati; ko te kuao kau, ko te kuao raiona, ko te mea momona, kotahi ano ropu; a ma te tamaiti iti ratou e arahi.');
INSERT INTO `bible_verses_maori` VALUES ('17892', '23', '11', '7', 'A ka kai te kau raua ko te pea; ka takoto tahi ano hoki a raua kuao: a ka rite te raiona ki te kau, ka kai i te kakau witi.');
INSERT INTO `bible_verses_maori` VALUES ('17893', '23', '11', '8', 'Ka takaro hoki te tamaiti ngote u i runga i te rua o te ahipi, a ka pa atu te ringa o te tamaiti kua whakamutua te kai u ki te nohoanga o te neke.');
INSERT INTO `bible_verses_maori` VALUES ('17894', '23', '11', '9', 'E kore ratou e tukino, e kore ano e whakamate puta noa i toku maunga tapu: no te mea ka kapi te whenua i te matauranga ki a Ihowa, ano ko nga wai e taupoko nei i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('17895', '23', '11', '10', '¶ Na i taua ra ko tetahi pakiaka o Hehe, ka tu hei kara ki nga iwi, ka rapua mai e nga tauiwi; ko tona okiokinga hoki, kororia rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17896', '23', '11', '11', 'I taua ra ka anga ano te ringa o te Ariki, a ka tuaruatia te whakahoki mai o nga morehu o tana iwi e mahue i Ahiria, i Ihipa, i Patoro, i Kuhu, i Erama, i Hinara, i Hamata, i nga motu ano o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('17897', '23', '11', '12', 'Ka whakaturia ano e ia he kara ki nga iwi, a ka huihuia mai te hunga o Iharaira i peia atu, ka whakaminea mai ano nga mea o Hura i marara atu, i nga pito e wha o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17898', '23', '11', '13', 'Ka haere atu hoki te hae o Eparaima, ka hatepea atu ano hoki nga hoariri o Hura: e kore a Eparaima e hae ki a Hura, e kore ano a Hura e whakatoi ki a Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('17899', '23', '11', '14', 'Engari ka rere iho ratou i runga i te pokohiwi o nga Pirihitini i te taha ki te hauauru, ka pahuatia ngatahitia e ratou te hunga o te rawhiti; ka pa o ratou ringa ki runga ki a Eroma raua ko Moapa; ka whakarongo hoki nga tama a Amona ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17900', '23', '11', '15', 'A ka whakangaromia rawatia e Ihowa te arero o te moana i Ihipa; a he hau hunuhunu tana e ruru ai i tona ringa ki runga ki te awa, e patu ai kia whitu ona rerenga, a ka meinga nga tangata kia whiti maroke noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('17901', '23', '11', '16', 'A ka takoto he ara haerenga mai i Ahiria mo nga morehu o tana iwi ka mahue; ka rite ano ki to Iharaira i te ra i haere mai ai ia i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('17902', '23', '12', '1', '¶ A i taua ra ka mea koe, Ka whakamoemiti atu ahau ki a koe, e Ihowa: ahakoa hoki i riri koe ki ahau, kua tahuri atu tou riri, a kei te whakamarie koe i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('17903', '23', '12', '2', 'Nana, ko te Atua toku whakaoranga; ka whakawhirinaki ahau, e kore ano e wehi; ko te Ariki hoki, ko IHOWA toku kaha, taku waiata, ko ia ano hei whakaoranga moku.');
INSERT INTO `bible_verses_maori` VALUES ('17904', '23', '12', '3', 'Na ka utu wai koutou i runga i te koa i roto i nga puna o te whakaoranga;');
INSERT INTO `bible_verses_maori` VALUES ('17905', '23', '12', '4', '¶ Ka mea ano hoki i taua ra, Whakamoemititia a Ihowa, karanga atu ki tona ingoa; whakaaturia ana mahi ki roto i nga iwi; kauwhautia atu kua oti tona ingoa te whakaneke ake.');
INSERT INTO `bible_verses_maori` VALUES ('17906', '23', '12', '5', 'Waiata ki a Ihowa, he nui noa atu hoki ana mahi: meinga kia mohiotia tenei puta noa i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('17907', '23', '12', '6', 'Hamama, kia nui te reo, e te wahine e noho ana i Hiona, he nui hoki te Mea Tapu o Iharaira i waenganui i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('17908', '23', '13', '1', '¶ Ko te poropititanga mo Papurona i kitea e Ihaia tama a Amoho.');
INSERT INTO `bible_verses_maori` VALUES ('17909', '23', '13', '2', 'Whakaarahia he kara ki runga ki te maunga horehore, kia rahi te reo ki a ratou, tawhiritia atu te ringa kia haere mai ai ratou ki roto ki nga kuwaha o nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('17910', '23', '13', '3', 'Kua oti aku i whakatapu ai te whakahau, kua karangatia ano hoki e ahau aku marohirohi ki toku riri, ara aku e whakamanamana nui nei.');
INSERT INTO `bible_verses_maori` VALUES ('17911', '23', '13', '4', 'Ko te haruru o te huihui i runga i nga maunga, tona rite kei to te iwi nui! he haruru, he ngangau no te huihui o nga kingitanga o nga iwi! e whakataka ana e Ihowa o nga mano te ope mo te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('17912', '23', '13', '5', 'E haere mai nei ratou i tawhiti, i te pito o te rangi, a Ihowa me nga patu a tona riri, ki te whakangaro i te whenua katoa!');
INSERT INTO `bible_verses_maori` VALUES ('17913', '23', '13', '6', '¶ Aue koutou, kua tata hoki te ra o Ihowa; tera e puta mai, ano he whakangaromanga na te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17914', '23', '13', '7', 'No reira ka ngoikore nga ringa katoa, ka ngohe noa iho nga ngakau katoa o nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('17915', '23', '13', '8', 'Ka ohorere ano ratou: mau pu i te mamae, i te whakapouri; ko to ratou mamae koia ano kei to te wahine e whakawhanau ana: ka miharo ratou tetahi ki tetahi, a ko o ratou mata, ano he mura ahi.');
INSERT INTO `bible_verses_maori` VALUES ('17916', '23', '13', '9', 'Nana, e haere mai nei te ra o Ihowa, he kino, he riri, he whakatakariri e mura ana; hei whakaururua i te whenua, hei whakangaro atu hoki i reira i ona tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('17917', '23', '13', '10', 'Ko nga whetu hoki o te rangi, ko nga kahui whetu ano hoki o reira, kahore e homai i to ratou marama: ka pouri noa iho te ra i tona haerenga mai, kore ake hoki e titi te atarau.');
INSERT INTO `bible_verses_maori` VALUES ('17918', '23', '13', '11', 'Ka whiua ano e ahau te ao mo to ratou kino, te hunga kino hoki, mo to ratou he; ka whakamutua hoki e ahau te whakapehapeha o te hunga whakakake, ka whakahokia iho ano ki raro te whakapehapeha o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('17919', '23', '13', '12', 'Ka meinga ano e ahau kia nui atu te utu mo te tangata i to te koura pai; ae ra, he tangata, kia nui atu i to te koura parakore o Opira.');
INSERT INTO `bible_verses_maori` VALUES ('17920', '23', '13', '13', 'Na reira ka meinga e ahau nga rangi kia wiri, ka ruperupea atu ano te whenua i tona wahi, he riri no Ihowa o nga mano, he ra ano e mura ai tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('17921', '23', '13', '14', 'A ka rite ki te anaterope e whaia ana, ki nga hipi kahore nei o ratou kaihuihui, ka tahuri ratou ki tona iwi, ki tona iwi, ka rere ki tona whenua, ki tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17922', '23', '13', '15', 'Ko te hunga katoa e kitea ana, ka werohia; ko te hunga katoa e hopukia ana, ka hinga i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('17923', '23', '13', '16', 'Ka taia iho hoki a ratou kohungahunga i ta ratou tirohanga; ka pahuatia o ratou whare, ka moea ano a ratou wahine.');
INSERT INTO `bible_verses_maori` VALUES ('17924', '23', '13', '17', 'Tenei ahau te whakaoho atu nei i nga Meri ki a ratou, he hunga e kore nei e whakaaro ki te hiriwa; na, ko te koura, e kore e matenuitia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('17925', '23', '13', '18', 'Ka taia iho ano hoki nga taitamariki e a ratou kopere, mongamonga noa; e kore ano e tohungia nga hua o te kopu; e kore o ratou kanohi e manawapa ki nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('17926', '23', '13', '19', '¶ A ko Papurona, ko te kororia o nga kingitanga, ko te mea ataahua whakahirahira a nga Karari, tera ia e rite ki ta te Atua hurihanga i Horoma, i Komora.');
INSERT INTO `bible_verses_maori` VALUES ('17927', '23', '13', '20', 'E kore e nohoia a, ake ake, e kore e waiho hei kainga a, tena whakatupuranga, tena whakatupuranga; e kore ano e whakaturia e te Arapi tona teneti ki reira; e kore ano a reira e waiho e nga hepara hei takotoranga mo a ratou kahui.');
INSERT INTO `bible_verses_maori` VALUES ('17928', '23', '13', '21', 'Engari hei takotoranga a reira mo nga kuri mahoao o te koraha; ka ki hoki o ratou whare i nga kararehe pouri; a ka nohoia a reira e nga otereti, ka waiho hoki hei tupekepeketanga mo nga mea ahua koati.');
INSERT INTO `bible_verses_maori` VALUES ('17929', '23', '13', '22', 'Ka tangi ano hoki nga wuruhi i roto i o ratou whare kingi, me nga kuri mahoao i roto i o ratou whare ataahua; kua tata mai hoki tona wa, e kore ano ona ra e roa.');
INSERT INTO `bible_verses_maori` VALUES ('17930', '23', '14', '1', '¶ No te mea ka aroha a Ihowa ki a Hakopa, ka whiriwhiria ano a Iharaira e ia; ka meinga hoki ratou kia ata noho ki to ratou ake oneone; ka piri ano te tangata ke ki a ratou, ka uru ano hoki ki roto ki te whare o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('17931', '23', '14', '2', 'E tango ano nga iwi i a ratou, e kawe i a ratou ki to ratou wahi, riro tonu iho ratou i te whare o Iharaira hei pononga tane, hei pononga wahine i te oneone a Ihowa: a hei whakarau mo ratou o ratou kaiwhakarau, ko ratou ano hei rangatira mo o rat ou kaitukino.');
INSERT INTO `bible_verses_maori` VALUES ('17932', '23', '14', '3', 'Na, i te ra e meinga ai koe e Ihowa kia okioki i tou pouri, i tou pawera, i te mahi pakeke ano hoki i whakamahia ai koe,');
INSERT INTO `bible_verses_maori` VALUES ('17933', '23', '14', '4', '¶ Ko reira maranga ai tenei pepeha au mo te kingi o Papurona, ka mea hoki koe, Anana! mutu pu ta te kaitukino, mutu pu ta te pa koura!');
INSERT INTO `bible_verses_maori` VALUES ('17934', '23', '14', '5', 'Whati ana i a Ihowa te tokotoko o te hunga kino, te hepeta o nga kingi;');
INSERT INTO `bible_verses_maori` VALUES ('17935', '23', '14', '6', 'Nana i patu nga iwi, me te riri, me te patu kihai i tamutu, nana i whakahaere nga iwi i runga i te riri, me te whakatupu kino, kahore he kaiaraarai.');
INSERT INTO `bible_verses_maori` VALUES ('17936', '23', '14', '7', 'Kua whai okiokinga, kua ata noho te whenua katoa; pakaru mai ana ta ratou waiata.');
INSERT INTO `bible_verses_maori` VALUES ('17937', '23', '14', '8', 'Ae, kei te koa nga kauri ki a koe, ratou ko nga hita o Repanona, e ki ana, No tou taunga ano ki raro i kore ai te kaitapahi e tae mai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('17938', '23', '14', '9', 'Ko te reinga i raro, oho ana i a koe, he tutakitanga ki a koe i tou taenga atu; he meatanga ki a koe i whakaarahia ai e ia nga tupapaku, nga mea nunui o te whenua; maranga ana i a ia nga kingi katoa o nga iwi i runga i o ratou torona.');
INSERT INTO `bible_verses_maori` VALUES ('17939', '23', '14', '10', 'Ka korero ratou katoa ki a koe, ka mea, Ko koe ano hoki, kua ngoikore penei me matou? kua rite koe ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('17940', '23', '14', '11', 'Kua oti tou kororia te whakahoki iho ki te reinga, me te rangi ano o au hatere: ko te whariki mou ko te kutukutu, ko te hipoki mou ko nga toke.');
INSERT INTO `bible_verses_maori` VALUES ('17941', '23', '14', '12', 'Anana! tou takanga iho i te rangi, e Tawera, e te tama a te ata! te tapahanga iho i a koe ki raro, nau nei i tuku nga iwi ki raro!');
INSERT INTO `bible_verses_maori` VALUES ('17942', '23', '14', '13', 'I mea hoki tou ngakau, Ka piki ahau ki te rangi, ka whakanekehia ake e ahau toku torona ki runga i nga whetu a te Atua, ka noho ano ahau ki te maunga o te whakaminenga, ki nga taha rawa ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('17943', '23', '14', '14', 'Ka pikitia e ahau a runga ake o nga wahi tiketike o nga kapua; ka rite ahau ki te Runga Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17944', '23', '14', '15', 'Otira ka whakahokia iho koe ki te reinga, ki nga pito rawa o te rua.');
INSERT INTO `bible_verses_maori` VALUES ('17945', '23', '14', '16', 'Ko te hunga e kite i a koe, matatau tonu ta ratou titiro ki a koe, me ta ratou ata whakaaroaro ano, Ko te tangata ianei tenei i wiri ai te whenua, i ngaueue ai nga rangatiratanga;');
INSERT INTO `bible_verses_maori` VALUES ('17946', '23', '14', '17', 'I mea nei i te ao hei koraha, wahia ana e ia ona pa: kihai i tuku i ana herehere ki to ratou wahi?');
INSERT INTO `bible_verses_maori` VALUES ('17947', '23', '14', '18', 'Ko nga kingi katoa o nga iwi, ko ratou katoa, takoto ana i tona whare, i tona whare, i runga i te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('17948', '23', '14', '19', 'Ko koe ia he mea maka mai i tou urupa, ano he peka e whakariharihangia ana, he mea whakakakahu ki te hunga i patua, i werohia ki te hoari, e haere ana ki raro ki nga kohatu o te rua; ano he tinana i takatakahia e te waewae.');
INSERT INTO `bible_verses_maori` VALUES ('17949', '23', '14', '20', 'E kore te tanumanga mou e huihuia ki to ratou, mou i whakangaro i tou whenua, i patu i tou iwi: e kore te uri o nga kaimahi i te kino e whai ingoa, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('17950', '23', '14', '21', 'Kia tere te patu mo ana tamariki, mo te he o o ratou matua; kei kake, kei riro ano i a ratou te whenua, kei kapi te mata o te ao i o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('17951', '23', '14', '22', 'Ka whakatika hoki ahau ki a ratou, e ai ta Ihowa o nga mano, ka tapahia atu ano e ahau i Papurona te ingoa me te toenga, te tama me te mokopuna, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('17952', '23', '14', '23', 'Ka meinga ano a reira e ahau hei kainga mo te matuku, hei harotoroto wai; ka purumatia ano e ahau ki te puruma o te whakangaromanga, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('17953', '23', '14', '24', '¶ Kua oati a Ihowa o nga mano, kua mea, Ina, u tonu taku i whakaaro ai: ko taku i whakatakoto ai, mau tonu;');
INSERT INTO `bible_verses_maori` VALUES ('17954', '23', '14', '25', 'Mo te Ahiriana kia whati i ahau ki toku whenua, kia takatakahia ki runga ki oku maunga: ko reira tana ioka marere ai i runga i a ratou; a ka marere tana pikaunga i runga i o ratou pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('17955', '23', '14', '26', 'Ko te whakaaro tenei kei te takoto mo te whenua katoa: ko te ringa ano tenei e totoro atu nei ki nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17956', '23', '14', '27', 'Kua takoto hoki i a Ihowa o nga mano, a ma wai e whakataka? kua totoro tona ringa, a ko wai hei mea kia pepeke?');
INSERT INTO `bible_verses_maori` VALUES ('17957', '23', '14', '28', 'No te tau i mate ai a Kingi Ahata tenei poropititanga.');
INSERT INTO `bible_verses_maori` VALUES ('17958', '23', '14', '29', 'Kei koa, e Pirihitia katoa, ki te whatinga o te rakau a te kaiwhiu i a koe: tera hoki e puta ake he neke i roto i te pakiaka o te nakahi, a ko tona hua he nakahi e rere ana me he ahi.');
INSERT INTO `bible_verses_maori` VALUES ('17959', '23', '14', '30', 'Na ka kai nga matamua o nga ware, ka takoto nga rawakore, te ai he wehi; ka whakamatea ano e ahau tou pakiaka ki te hemokai, a ka patua ou morehu.');
INSERT INTO `bible_verses_maori` VALUES ('17960', '23', '14', '31', 'Aue, e te kuwaha; hamama, e te pa; harotu kau koe, e Pirihitia katoa: e puta mai hoki te paowa i te raki: e kore tetahi e tu ke mai i te wa i whakaritea mona.');
INSERT INTO `bible_verses_maori` VALUES ('17961', '23', '14', '32', 'A he aha te kupu e whakahokia ki nga karere o te iwi? Ina ra, na Ihowa a Hiona i whakatu, a ka ai a reira hei rerenga atu mo nga mea o tana iwi i tukinotia.');
INSERT INTO `bible_verses_maori` VALUES ('17962', '23', '15', '1', '¶ Ko te poropititanga mo Moapa. He po kotahi ka ngaro a Ara o Moapa, a kore iho; he po ano hoki, ka ngaro a Kiri o Moapa, a kore iho.');
INSERT INTO `bible_verses_maori` VALUES ('17963', '23', '15', '2', 'Kua riro ia ki runga ki Paiti, ki Ripono, ki nga wahi tiketike tangi ai: ka auetia e Moapa a Nepo raua ko Merepa; he mea moremore katoa o ratou mahunga, tapahi rawa nga kumikumi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('17964', '23', '15', '3', 'Ko o ratou whitiki i o ratou ara he kakahu taratara: ka aue ratou katoa i runga i o ratou whare, i o ratou waharoa, nui atu te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('17965', '23', '15', '4', 'Ka hamama hoki a Hehepona raua ko Ereare: ka rangona to ratou reo i Iahata rawa: no reira hamama ana nga mau patu o Moapa; ka wiri tona wairua i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('17966', '23', '15', '5', 'E tangi ana toku ngakau ki a Moapa; rere ana ona rangatira ki Toara, ki Ekarata Herihia: he tangi nei hoki ta ratou i te pikitanga ki Ruhiti, i te mea e piki ana i reira; i te ara hoki ki Horonaimi ka pa ta ratou karanga o te ngaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('17967', '23', '15', '6', '¶ Ka takoto kau noa nga wai o Nimirimi: kua maroke hoki te tarutaru, kua mate te otaota, kahore he mea e tupu ana.');
INSERT INTO `bible_verses_maori` VALUES ('17968', '23', '15', '7', 'Na, ko a ratou mea maha, me a ratou mea i te rongoa, ka kawea e ratou ki te awa i nga wirou.');
INSERT INTO `bible_verses_maori` VALUES ('17969', '23', '15', '8', 'Kua taiawhiotia hoki nga rohe o Moapa e te karanga; kua tae tona aue ki Ekeraima, tona aue ki Peererimi.');
INSERT INTO `bible_verses_maori` VALUES ('17970', '23', '15', '9', 'Kei te ki hoki nga wai o Rimono i te toto; tera atu taku e whakapa ai ki Rimona, he raiona ki nga oranga o Moapa, ki nga morehu ano o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17971', '23', '16', '1', '¶ Unga e koutou nga reme ki te rangatira o te whenua, i Hera i te koraha, ki te maunga o te tamahine a Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('17972', '23', '16', '2', 'Kei te manu haereere noa hoki, kei te mea i maka mai i te kohanga, te rite o nga tamahine a Moapa i nga kauanga i Aranono.');
INSERT INTO `bible_verses_maori` VALUES ('17973', '23', '16', '3', 'Kia takoto te whakaaro, whakaritea te whakawa; ko tou whakamarumaru i te poutumarotanga kia rite ki te po; huna te hunga i peia; kaua te atiutiu noa e whakaaturia.');
INSERT INTO `bible_verses_maori` VALUES ('17974', '23', '16', '4', 'Tukua aku whati kia noho ki a koe; tena ko Moapa, ko koe hei piringa mo ratou kei mate i te kaipahua: kua kore hoki te kaiwhakate, mutu pu ta te kaipahua, kua poto atu nga kaiwhakatupu kino i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('17975', '23', '16', '5', 'A ka whakapumautia he torona i runga i te tohu tangata: ka nohoia e tetahi i runga i te pono, i roto ano i te teneti o Rawiri; me te whakawa, me te rapu i te tikanga o te whakawa, he hohoro hoki ki te mahi i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('17976', '23', '16', '6', '¶ Kua rongo tatou ki te whakakake o Moapa; nui atu tona whakakake; ki tona whakapehapeha, ki tona whakakake, ki tona pukuriri; kahore he tikanga o ana whakamanamana.');
INSERT INTO `bible_verses_maori` VALUES ('17977', '23', '16', '7', 'Mo reira ka aue a Moapa ki a Moapa, ka aue katoa; ka tangi koutou ki nga keke karepe o Kiriharehete, kua moti rawa.');
INSERT INTO `bible_verses_maori` VALUES ('17978', '23', '16', '8', 'Kua kahakore hoki nga mara o Hehepona, me te waina o Hipima; he mea whatiwhati na nga rangatira o nga iwi ona waina pai rawa, i tae nei ki Iatere rawa, i toro haere atu ki te koraha: i toha haere ona peka, i whiti ki tera taha o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('17979', '23', '16', '9', 'Mo reira ka tangihia e ahau te waina o Hipima, kei te tangi mo Iatere te rite: ka whakamakuku ahau i a koe ki oku roimate, e Hehepona, e Ereare; kua tau hoki te hamama o te pakanga ki runga ki au hua raumati, ki runga ki tau tapahanga witi.');
INSERT INTO `bible_verses_maori` VALUES ('17980', '23', '16', '10', 'Kua tangohia atu te hari, me te koa i te mara momona; kahore hoki he waiata i nga mara waina, kahore he iere harakoa; e kore nga kaitakahi e takahi waina i a ratou poka waina; kua whakamutua e ahau te hamama o te mahinga waina.');
INSERT INTO `bible_verses_maori` VALUES ('17981', '23', '16', '11', 'Na reira, ano he hapa oku whekau e tangi ana ki a Moapa, a roto i ahau ki Kiriharehe.');
INSERT INTO `bible_verses_maori` VALUES ('17982', '23', '16', '12', 'Na, ka puta mai a Moapa, ka mauiui i runga i te wahi tiketike, a ka haere ki tona wahi tapu inoi ai, heoi e kore e taea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('17983', '23', '16', '13', 'Ko te kupu tenei i korerotia e Ihowa mo Moapa i mua.');
INSERT INTO `bible_verses_maori` VALUES ('17984', '23', '16', '14', 'Engari kua korero a Ihowa inaianei, kua mea, Kia toru nga tau, kia rite ki nga tau o te kaimahi, ka whakahaweatia te kororia o Moapa, me tona mano tini; a ko te toenga he iti rawa, he kahore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('17985', '23', '17', '1', '¶ Ko te poropitianga mo Ramahiku. Nana, kua kore a Ramahiku hei pa; ka puranga kau.');
INSERT INTO `bible_verses_maori` VALUES ('17986', '23', '17', '2', 'Kua mahue nga pa o Aroere; mo nga kahui era, ka takoto ratou, te ai he kaiwhakawehi.');
INSERT INTO `bible_verses_maori` VALUES ('17987', '23', '17', '3', 'Ka kore ano he pa kaha mo Eparaima, he kingitanga mo Ramahiku, he toenga ranei o Hiria: ka rite ratou ki te kororia o nga tama a Iharaira, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('17988', '23', '17', '4', 'Na i taua ra ka meinga te kororia o Hakaopa kia tupuhi, ka hiroki haere hoki te ngako o ona kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('17989', '23', '17', '5', 'A ka rite ki ta te kaitapahi kohikohinga i te witi, ki te tapahanga hoki a ona ringa i nga hua witi; ae, ka rite ki te hamunga o nga hua witi i te raorao i Repaima.');
INSERT INTO `bible_verses_maori` VALUES ('17990', '23', '17', '6', '¶ Otiia e toe ano etahi karepe hei hamunga; ka rite ki te ruiruinga o te oriwa; e rua, e toru nga oriwa i te pito o to runga rawa peka, e wha, e rima i te peka i waho rawa, i te mea whai hua, e ai ta Ihowa, ta te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17991', '23', '17', '7', 'I taua ra ka titiro he tangata ki tona Kaihanga, ka anga ona kanohi ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('17992', '23', '17', '8', 'E kore ano e titiro ki nga aata i hanga nei e ona ringa, e kore e anga ki te mea i mahia e ona maihao, ki nga Aherimi ranei, ki nga whakapakoko ranei.');
INSERT INTO `bible_verses_maori` VALUES ('17993', '23', '17', '9', '¶ I taua ra ka rite ona pa kaha ki te wahi i whakarerea i te ngahere, i te tihi ano o te maunga, i whakarerea ra i te aroaro o nga tama a Iharaira; na ko te ngaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('17994', '23', '17', '10', 'Kua wareware hoki koe ki te Atua o tou whakaoranga, a kua kahore i mahara ki te kamaka o tou kaha, mo reira ka whakatupuria e koe he mea ataahua, ka whakatokia ano ki te peka ke:');
INSERT INTO `bible_verses_maori` VALUES ('17995', '23', '17', '11', 'I te ra e whakato ai koe, ka taiepatia e koe, a i te ata matomato tonu tau i whakato ai: i te ra ia o te pouri, o te mamae ngau kino, ka memeha atu te kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('17996', '23', '17', '12', '¶ Anana, te ngangau o nga iwi maha, e nge ana ano he haruru no nga moana! me te rere o nga iwi, e wawa ana koia ano kei te turituri o nga wai nunui!');
INSERT INTO `bible_verses_maori` VALUES ('17997', '23', '17', '13', 'Ano ko te taheke o nga wai maha te haruru o nga iwi; otiia ka riria ratou e ia, a ka rere ki tawhiti, ka whaia, ano he papapa no nga maunga i te upoko o te hau, ano he puehu awhiowhio e aia ana e te tupuhi.');
INSERT INTO `bible_verses_maori` VALUES ('17998', '23', '17', '14', 'I te ahiahi, na ko te pawera; kiano i puao kua kore ratou. Ko te wahi tenei ma te hunga e pahua ana i a tatou, ko te mea tenei e wehea ma te hunga e muru ana i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('17999', '23', '18', '1', '¶ Ha, ko te whenua e kapakapa nei nga parirau i tera taha o nga wai o Etiopia!');
INSERT INTO `bible_verses_maori` VALUES ('18000', '23', '18', '2', 'E unga karere nei i runga i te moana, a ko o ratou kaipuke he kakaho i runga i nga wai, e ki ana, Haere, e nga karere tere, ki tetahi iwi roroa, maheni hoki, ki te iwi i wehingia i to ratou timatanga iho a mohoa noa nei; ki te iwi he mahi ruri ne i, he takatakahi nei tana, ko tona whenua wahia iho e nga awa.');
INSERT INTO `bible_verses_maori` VALUES ('18001', '23', '18', '3', 'E nga tangata katoa o te ao, e te hunga e noho ana i te whenua, titiro mai, ina whakaarahia te kara ki runga i nga maunga; whakarongo mai, ina whakatangihia te tetere.');
INSERT INTO `bible_verses_maori` VALUES ('18002', '23', '18', '4', 'Ko ta Ihowa kupu hoki tenei ki ahau, Ka ata noho ahau, ka titiro hoki i toku nohoanga; ka rite ahau ki te mahana i te mea ka mahea, ka rite ki te kapua tomairangi i te mahana o te kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('18003', '23', '18', '5', 'Hei mua hoki i te kotinga, kia ngahoro te puawai, kia puta ki te puawai he karepe e maoa haere ana, na ka hatepea atu e ia nga peka ririki ki te tapahi peka, a ko nga manga ka tangohia, ka tapahia ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('18004', '23', '18', '6', 'Ka waiho ngatahi atu ratou ma nga manu tokokai o nga maunga, ma nga kararehe hoki o te whenua; ka whakatau nga manu tokokai ki runga ki a ratou i te raumati, ka whakakainga hoki nga kararehe katoa o te whenua ki reira i te hotoke.');
INSERT INTO `bible_verses_maori` VALUES ('18005', '23', '18', '7', 'I taua wa ka maua mai he hakari ki a Ihowa o nga mano, o te iwi roroa, maheni hoki, na te iwi i wehingia i to ratou timatanga iho, a mohoa noa nei, na te iwi he mahi ruri nei, he takatakahi nei tana, a ko tona whenua wahia iho e nga awa, ki te wa hi o te ingoa o Ihowa o nga mano, ki Maunga Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('18006', '23', '19', '1', '¶ Ko te poropititanga mo Ihipa. Tenei a Ihowa te rere mai nei i runga i te kapua tere, tae tonu ki Ihipa, a ka oho nga whakapakoko o Ihipa i tona aroaro, ngohe noa iho te ngakau o Ihipa i waenganui ona.');
INSERT INTO `bible_verses_maori` VALUES ('18007', '23', '19', '2', 'Ka whakaangahia ano e ahau nga Ihipiana ki nga Ihipiana, a ka whawhai ratou ki tona teina, ki tona tuakana, ki tona hoa, ki tona hoa, te pa ki te pa, te kingitanga ki te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('18008', '23', '19', '3', 'Na ka meinga te wairua o Ihipa kia kahore noa iho i waenganui i a ia; ka whakangaromia hoki e ahau ona whakaaro: a ka rapua e ratou he tikanga i nga whakapakoko, i nga tohunga whakawai, i te hunga he atua maori nei o ratou, i nga matakite.');
INSERT INTO `bible_verses_maori` VALUES ('18009', '23', '19', '4', 'Ka tukua putia atu ano e ahau nga Ihipiana ki te ringa o te rangatira pakeke; he kingi taikaha ano te kingi mo ratou, e ai ta te Ariki, ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('18010', '23', '19', '5', 'Ka kore haere hoki nga wai o te moana, ka mimiti, ka maroke te awa.');
INSERT INTO `bible_verses_maori` VALUES ('18011', '23', '19', '6', 'A ka piro nga awa; ka mimiti, a ka maroke nga awa o Ihipa: ka mate nga kakaho me nga raupo.');
INSERT INTO `bible_verses_maori` VALUES ('18012', '23', '19', '7', 'Ko nga otaota i te taha o te Naere, i te pareparenga o te Naera, me nga mea katoa i whakatokia ki te taha o te Naere, ka maroke, ka aia noatia atu, ka kore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('18013', '23', '19', '8', 'Ka tangi ano nga kaihi ika, ka aue te hunga katoa e maka ana i te matau ki roto ki te Naera, ka pouri ano nga kaihora o nga kupenga ki runga ki nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('18014', '23', '19', '9', 'Ka whakama hoki nga kaimahi o te muka pai, ratou ko nga kaiwhatu o nga kakahu ma.');
INSERT INTO `bible_verses_maori` VALUES ('18015', '23', '19', '10', 'Ko ona turanga, mongamonga noa, ka pouri hoki nga wairua o nga kaimahi katoa e utua ana.');
INSERT INTO `bible_verses_maori` VALUES ('18016', '23', '19', '11', 'He tino wairangi nga rangatira o Toana; he tino poauau hoki nga whakaaro o nga kaiwhakatakoto whakaaro mohio a Parao. He pehea ra ta koutou ki atu ki a Parao, He tama ahau na te hunga whakaaro nui, he tama na nga kingi onamata?');
INSERT INTO `bible_verses_maori` VALUES ('18017', '23', '19', '12', 'Tena, kei hea ratou, au tangata whakaaro nui? ma ratou e whakaatu ki a koe inaianei; meinga kia mohio ratou ki ta Ihowa o nga mano i whakatakoto ai mo Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('18018', '23', '19', '13', 'Kua whakakuaretia nga rangatira o Toana, kua tinihangatia nga rangatira o Nopa; pohehe iho a Ihipa i a ratou, ko ratou na ano te kohatu o te kokonga o nga iwi o reira.');
INSERT INTO `bible_verses_maori` VALUES ('18019', '23', '19', '14', 'Kua oti i a Ihowa te wairua whanoke te konatu ki waenganui ona; a kua whakapohehetia e ratou a Ihipa i ana mahi katoa, koia ano kei te tangata haurangi e kotiti ke ana, e hurori ana i roto i tona ruaki.');
INSERT INTO `bible_verses_maori` VALUES ('18020', '23', '19', '15', 'Ka kahore noa iho ano he mahi ma Ihipa, hei mahinga ma te upoko, ma te hiawero, ma te nikau, ma te wiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18021', '23', '19', '16', 'I taua ra ka rite a Ihipa ki te wahine: ka wehi ka pawera i te rurutanga o te ringa o Ihowa o nga mano, e ruru ai ia ki tera wahi.');
INSERT INTO `bible_verses_maori` VALUES ('18022', '23', '19', '17', 'A ka ai te whenua o Hura hei whakawehi mo Ihipa, a ko nga tangata katoa e whakahuatia atu ai ia, ka wehi, i te tikanga hoki kua takoto i a Ihowa o nga mano mo reira.');
INSERT INTO `bible_verses_maori` VALUES ('18023', '23', '19', '18', '¶ I taua ra e rima nga pa i te whenua o Ihipa, ko to raua reo ko te reo o Kanaana, a ko Ihowa o nga mano ta ratou e oati ai; ko tetahi e huaina, Ko te pa o te ngaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('18024', '23', '19', '19', 'I taua ra ka tu he aata ma Ihowa i waenganui o te whenua o Ihipa, me te pou i te taha o to reira rohe, he mea ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18025', '23', '19', '20', 'A hei tohu tera, hei kaiwhakaatu mo Ihowa o nga mano i te whenua o Ihipa; ka karanga hoki ratou ki a Ihowa, he mea mo nga kaitukino, a ka unga e ia he kaiwhakaora ki a ratou, he kaiwawao; a mana ratou e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18026', '23', '19', '21', 'A ka mohiotia a Ihowa e Ihipa, ka mohiotia hoki a Ihowa e nga Ihipiana i taua ra; ae ra ka mahia e ratou te patunga tapu me te whakahere; ka puaki hoki ta ratou kupu taurangi ki a Ihowa, a ka mana ano i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18027', '23', '19', '22', 'Ka whiua ano a Ihipa e Ihowa, ka whiua, ka rongoatia ano e ia: a ka hoki mai ratou ki a Ihowa, ka tahuri ano ia ki ta ratou inoi, ka rongoa i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18028', '23', '19', '23', 'I taua ra ka takoto he ara i Ihipa ki Ahiria, a ka tae te Ahiriana ki Ihipa, te Ihipiana ano ki Ahiria, a ka koropiko tahi te Ihipiana raua ko te Ahiriana.');
INSERT INTO `bible_verses_maori` VALUES ('18029', '23', '19', '24', 'I taua ra hei tuatoru a Iharaira mo Ihipa, mo Ahiria, hei manaaki i waenganui o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18030', '23', '19', '25', 'E manaakitia ano ratou e Ihowa o nga mano, e ki ia, Kia manaakitia a Ihipa, taku iwi, a Ahiria, te mahi a oku ringa, a Iharaira hoki, toku kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('18031', '23', '20', '1', '¶ I te tau i haere mai ai a Taratana ki Aharoro, i a ia i unga ra e Harakono kingi o Ahiria, i tana whawhaitanga ki Aharoro, a horo ana a reira i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('18032', '23', '20', '2', 'I taua wa ka korero a Ihowa, ara a Ihaia tama a Amoho, ka ki, Wetekina atu te kakahu taratara i tou hope, whakarerea atu ano tou hu i tou waewae. Na pera ana ia, haere tahanga ana, kahore hoki he hu.');
INSERT INTO `bible_verses_maori` VALUES ('18033', '23', '20', '3', 'Na ka mea a Ihowa, Ka rite ki taku pononga, ki a Ihaia, ka toru nei ona tau e haere tahanga ana, kahore hoki he hu, hei tohu, hei mea whakamiharo ki a Ihipa raua ko Etiopia;');
INSERT INTO `bible_verses_maori` VALUES ('18034', '23', '20', '4', 'Ka pena ano ta te kingi o Ahiria arahi i nga Ihipiana hei parau, i nga Etiopiana hei whakarau, i te taitamariki, i te kaumatua, kahore he kakahu, kahore he hu, takoto kau ana nga papa, whakama iho a Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('18035', '23', '20', '5', 'Ka pororaru ano ratou, ka whakama ki a Etiopia, ki ta ratou i tumanako ai, ki a Ihipa ano, ki to ratou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18036', '23', '20', '6', 'A e mea te tangata o taua takutai i taua ra, Nana, ko ta tatou tenei i tumanako ai, ko ta tatou i rere atu ai kia ora ai i te kingi o Ahiria; a me pehea tatou ka mawhiti ai?');
INSERT INTO `bible_verses_maori` VALUES ('18037', '23', '21', '1', '¶ Ko te poropititanga mo te koraha o te moana. Ka rite ki nga awhiowhio i te tonga e pupuhi ana, tona haerenga mai i te koraha i te whenua e wehingia ana.');
INSERT INTO `bible_verses_maori` VALUES ('18038', '23', '21', '2', 'He kino rawa te kitenga kua whakaaturia nei ki ahau; kei te tinihanga te tangata tinihanga, kei te pahua te kaipahua. Whakaekea, e Erama whakapaea, e Meria mutu pu i ahau nga auetanga katoa o reira.');
INSERT INTO `bible_verses_maori` VALUES ('18039', '23', '21', '3', 'Na reira ki tonu toku hope i te mamae, whakawiri rawa nga mea e ngau nei i ahau, ano ko te whakawiringa o te wahine e whakawhanau ana: mamae ana ahau, kore ake e rongo; ohorere ana, kore ake e kite.');
INSERT INTO `bible_verses_maori` VALUES ('18040', '23', '21', '4', 'Kahekahe ana toku manawa, wehi ana i te whakamataku: ko te ahiahi po i hiahiatia e ahau, puta ake ana hei mea e tuiri ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18041', '23', '21', '5', 'Kei te whakapai ratou i te tepu, kua whakaritea he kaitutei, kei te kai ratou, kei te inu: whakatika, e nga rangatira, pania te whakangungu rakau.');
INSERT INTO `bible_verses_maori` VALUES ('18042', '23', '21', '6', 'Ko ta te Ariki kupu hoki tenei ki ahau Tikina, whakaturia he kaitutei, mana e whakaatu tana e kite ai.');
INSERT INTO `bible_verses_maori` VALUES ('18043', '23', '21', '7', 'Na ka kitea e ia te ope, nga kaieke hoiho tatakirua, he ropu kaihe, he ropu kamera, kia ata whakarongo marie ia.');
INSERT INTO `bible_verses_maori` VALUES ('18044', '23', '21', '8', 'Katahi tera ka karanga, ano he raiona: e Toku Ariki, kei runga ahau i te wahi tutei e tu tonu ana i te awatea; pau katoa ano nga po i ahau e tu nei i taku mahi tiaki.');
INSERT INTO `bible_verses_maori` VALUES ('18045', '23', '21', '9', 'Nana, tenei te haere mai nei he ropu tangata, me nga kaieke hoiho, he tatakirua. Na ka oho ia, ka mea, Kua horo a Papurona, kua horo; ko nga whakapakoko katoa ano o ona atua, wawahia iho ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18046', '23', '21', '10', 'E taku patunga witi, e te witi o taku patunga; ko taku i rongo ai ki a Ihowa o nga mano, ki te Atua o Iharaira, e whakaaturia nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18047', '23', '21', '11', '¶ Ko te poropititanga mo Ruma. E karanga mai ana tetahi ki ahau i Heira, E te kaitutei, ko te aha i te po? E te kaitutei, ko te aha i te po?');
INSERT INTO `bible_verses_maori` VALUES ('18048', '23', '21', '12', 'Ka ki mai te kaitutei, Kei te haere mai te ata raua ko te po: ki te uia e koutou, e ui: hoki mai, haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('18049', '23', '21', '13', '¶ Ko te poropititanga mo Arapia. Kei te ngahere i Arapia he nohoanga mo koutou i te po, e nga tira haere o Reranimi.');
INSERT INTO `bible_verses_maori` VALUES ('18050', '23', '21', '14', 'I kawea e ratou he wai mo te tangata e matewai ana; i haere nga tangata o te whenua o Tema ki te whakatau i nga tangata e rere ana, me ta ratou taro.');
INSERT INTO `bible_verses_maori` VALUES ('18051', '23', '21', '15', 'Ka rere mai hoki ratou i nga hoari, i te hoari kua oti te unu, i te kopere kua oti te whakapiko, i te pakaha ano o te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('18052', '23', '21', '16', 'Ko ta te Ariki kupu hoki tenei ki ahau, Kia kotahi tau, ko te tau hoki o te kaimahi, a ka poto katoa te kororia o Kerara.');
INSERT INTO `bible_verses_maori` VALUES ('18053', '23', '21', '17', 'Na ko nga morehu o nga kaikopere, ko nga marohirohi o nga tama a Kerara, ka torutoru; ko te kupu hoki tenei a Ihowa, a te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18054', '23', '22', '1', '¶ Ko te poropititanga mo te raorao o te whakakitenga. He aha ra nou, i piki katoa ai koe ki nga tuanui?');
INSERT INTO `bible_verses_maori` VALUES ('18055', '23', '22', '2', 'E koe, e ki tonu nei koe i te nge, he pa turituri, he pa koa: ko ou tangata i patua ehara i te mea patu na te hoari, ehara i te hunga i mate i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('18056', '23', '22', '3', 'Rere ngatahi ana ou rangatira katoa, herea ana ratou e nga kaikopere, te hunga katoa i kitea i roto i a koe, herea ngatahitia ana ratou, te hunga i rere mai i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('18057', '23', '22', '4', 'Koia ahau i mea ai, Kati te titiro ki ahau, ka nui toku tangi; kaua e tohe ki te whakamarie i ahau mo te pahuatanga o te tamahine a toku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18058', '23', '22', '5', 'He ra hoki tenei no te raruraru, no te takahanga, no te pokaikaha, he mea na te Ariki, na Ihowa o nga mano, i te raorao o te whakakitenga; he pakaruhanga i nga taiepa, he karangatanga ki nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('18059', '23', '22', '6', 'Ko ta Erama, he mau i te papa pere, me nga hariata tangata me nga kaieke hoiho; ko ta Kiri he whakaputa mai i te whakangungu rakau ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('18060', '23', '22', '7', 'Na kapi ana ou raorao whakapaipai i te hariata, tu ana nga rarangi o nga kaieke hoiho ki te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('18061', '23', '22', '8', '¶ Na mauria atu ana e ia te hipoki o Hura; a ka titiro koe i taua ra ki nga patu i roto i te whare o te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('18062', '23', '22', '9', 'A ka kite koutou i nga pakaru o te pa o Rawiri, he maha; ka huia hoki e koutou nga wai o te poka o raro.');
INSERT INTO `bible_verses_maori` VALUES ('18063', '23', '22', '10', 'A taua ana e koutou nga whare o Hiruharama; wawahia ana e koutou nga whare hei hanga mo te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('18064', '23', '22', '11', 'Ka hanga ano e koutou he awa ki waenganui i nga taiepa e rua mo nga wai o te poka tawhito; kahore ia o koutou whakaaro ki te kaimahi o tena mea, kahore hoki e titiro ki tona kaihanga o mua noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('18065', '23', '22', '12', 'Heoi ko te karangatanga a te Ariki, a Ihowa o nga mano, i taua ra ki te tangi, ki te aue, ki te moremore, ki te whitiki i te kakahu taratara:');
INSERT INTO `bible_verses_maori` VALUES ('18066', '23', '22', '13', 'Na ko te koa, ko te hari, ko te patu kau, ko te patu hipi, ko te kai kikokiko, ko te inu waina; kia kai tatou, kia inu; apopo hoki tatou mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('18067', '23', '22', '14', 'Na ka whakaatu a Ihowa o nga mano ki oku taringa, He pono, e kore rawa tenei he o koutou e murua, a mate noa koutou, e ai ta te Ariki, ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('18068', '23', '22', '15', '¶ Ko te kupu tenei a te Ariki, a Ihowa o nga mano, Haere mai, haere ki tenei kaitiaki o nga moni, ki a Hepena, ki te rangatira o te whare, mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('18069', '23', '22', '16', 'He aha tau i konei? ko wai hoki tau i konei, i haua ai e koe he tanumanga mou ki konei? e hahau ana koa he tanumanga mona i te wahi tiketike, e tarai ana he nohoanga mona ki te kamaka!');
INSERT INTO `bible_verses_maori` VALUES ('18070', '23', '22', '17', 'Nana, ka maka kinotia atu koe e Ihowa, ka peratia i ta te tangata kaha; ae ra, ka kopakina rawatia koe e ia.');
INSERT INTO `bible_verses_maori` VALUES ('18071', '23', '22', '18', 'He pono ka tahuri ia, ka whiua koe, ano he mea porotaka ki tetahi whenua nui: hei reira koe mate ai, ki reira ano hoki nga hariata o tou kororia, e koe, e te whakama o te whare o tou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('18072', '23', '22', '19', 'Ka peia atu hoki koe e ahau i tou turanga, ka turakina iho ano koe e ia i tou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('18073', '23', '22', '20', 'I taua ra ka karangatia e ahau taku pononga, e Eriakimi tama a Hirikia.');
INSERT INTO `bible_verses_maori` VALUES ('18074', '23', '22', '21', 'Ka whakakahuria ano ia e ahau ki tou kakahu, ka whakakahangia hoki ki tou whitiki, ka hoatu ano tou kawanatanga ki tona ringa: a hei matua ia ki nga tangata o Hiruharama, ki te whare ano o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('18075', '23', '22', '22', 'Ka waiho ano e ahau te ki o te whare o Rawiri ki runga ki tona pokohiwi; na mana e whakatuwhera, a kahore he tangata hei tutaki, mana e tutaki a kahore he tangata hei whakatuwhera.');
INSERT INTO `bible_verses_maori` VALUES ('18076', '23', '22', '23', 'Ka titia hoki ia e ahau ano he titi ki te wahi mau, a hei torona kororia ia ki te whare o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('18077', '23', '22', '24', 'Ka whakarihia ano e ratou ki runga ki a ia te kororia katoa o te whare o tona papa, nga uri, nga whanau, nga oko ririki katoa, ara nga oko hei peihana, me nga oko katoa ano hei haka.');
INSERT INTO `bible_verses_maori` VALUES ('18078', '23', '22', '25', 'I taua ra, e ai ta Ihowa o nga mano, ka taui te titi i titia nei ki te wahi mau, ka tapahia, ka marere ki raro; ka motuhia atu ano te mea e iri ana i runga: na Ihowa hoki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18079', '23', '23', '1', '¶ Ko te poropititanga mo Taira. Aue, e nga kaipuke o Tarahihi; kua moti hoki ia, i kore ai he whare, i kore ai he tapokoranga: no te whenua o Kitimi te whakaaturanga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18080', '23', '23', '2', 'Whakarongoa, e nga tangata o te motu; kua ki na koe i ta nga kaihokohoko o Hairona e rere nei i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('18081', '23', '23', '3', 'Kei nga wai nui, kei nga purapura o Hihoro, kei te tapahanga witi o te Naera, ona hua; ko ia ano te kaihokohoko ki nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18082', '23', '23', '4', 'Kia whakama koe, e Hairona, kua korero hoki te moana, te pa kaha o te moana kua mea, Kahore oku mamae hapu, kahore hoki ahau i whanau, kahore i atawhai tamariki, kahore i whakatupu kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('18083', '23', '23', '5', 'Ka tae te rongo ki Ihipa, ka tino mamae ratou, ki te rongo o Taira.');
INSERT INTO `bible_verses_maori` VALUES ('18084', '23', '23', '6', 'Whakawhiti atu ki Tarahihi; aue, e nga tangata o te motu.');
INSERT INTO `bible_verses_maori` VALUES ('18085', '23', '23', '7', 'Ko to koutou pa koa ianei tenei, ko tona tawhito nei no nga ra ano onamata? na ona waewae hoki ia i kawe ki tawhiti noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('18086', '23', '23', '8', 'Na wai i whakatakoto tenei whakaaro mo Taira, mo te pa whakakarauna, he rangatira nei ona kaihokohoko; ko ona kaiwhakawhitiwhiti taonga, ko nga metararahi o te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('18087', '23', '23', '9', 'Na Ihowa o nga mano i whakatakoto, hei whakapoke i te whakapehapeha o nga mea ataahua katoa, hei mea kia whakahaweatia nga metararahi o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18088', '23', '23', '10', 'Tika atu na waenganui i tou whenua, ano ko te Naera, e te tamahine a Tarahihi: kua kore he whitiki mou a mua ake.');
INSERT INTO `bible_verses_maori` VALUES ('18089', '23', '23', '11', 'Kua totoro tona ringa ki runga ki te moana, whakangaueuetia ana e ia nga rangatiratanga. Na Ihowa te whakahau mo Kanaana, kia ngaro ona pa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('18090', '23', '23', '12', 'I mea ano ia, Kati rawa tou koa, e te wahine e tukinotia nei, e te tamahine a Hairona: whakatika, whakawhiti atu ki Kitimi; ahakoa i reira kahore he okiokinga mou.');
INSERT INTO `bible_verses_maori` VALUES ('18091', '23', '23', '13', 'Nana, te whenua o nga Karari, kua kahore tena iwi; kua whakaritea a reira e nga Ahiriana mo nga kirehe o te koraha: na ratou i whakaara a ratou pourewa, kua horo i a ratou ona whare kingi; kua meinga e ia hei ururua.');
INSERT INTO `bible_verses_maori` VALUES ('18092', '23', '23', '14', 'Aue, e nga kaipuke o Tarahihi: kua kore hoki to koutou pa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('18093', '23', '23', '15', '¶ I taua ra ka warewaretia a Taira, e whitu tekau tau, ko nga ra hoki o te kingi kotahi: i te mutunga o nga tau e whitu tekau ka rite ta Taira ki te waiata a te wahine kairau.');
INSERT INTO `bible_verses_maori` VALUES ('18094', '23', '23', '16', 'E mau ki te hapa, taiawhiotia te pa, e te wahine kairau i warewaretia nei; kia pai te waiata, kia maha nga waiata, kia maharatia ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('18095', '23', '23', '17', 'Na i te mutunga o nga tau e whitu tekau ka tirohia a Taira e Ihowa, a ka hoki ia ki tana utu, ka kairau ano ki nga kingitanga katoa o te whenua i runga i te mata o te oneone.');
INSERT INTO `bible_verses_maori` VALUES ('18096', '23', '23', '18', 'Na, ko ana mea hokohoko, me ona utu, he tapu ki a Ihowa: e kore e whaowhina ki te toa, e kore ano e rongoatia; engari ma te hunga e noho ana i te aroaro o Ihowa ana mea hokohoko, a ka makona ratou i te kai, ka roa ano te mau o te kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('18097', '23', '24', '1', '¶ Nana, kua meinga e Ihowa te whenua kia noho tahanga, kia takoto kau, kua porohurihia ake e ia, a kua whakamararatia ona tangata.');
INSERT INTO `bible_verses_maori` VALUES ('18098', '23', '24', '2', 'A ka rite te iwi ki te tohunga, te pononga ki tona ariki, te pononga wahine ki tona rangatira wahine, te tangata i utua ai te taonga ki te tangata i a ia nei te utu, te kaiwhakatarewa mai ki te tangata i te nama, te tangata i te moni whakatupu ki te tangata nana nei i homai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18099', '23', '24', '3', 'Ka moti rawa ta te whenua, pahua rawa: kua korerotia hoki e Ihowa tenei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18100', '23', '24', '4', 'E tangi ana te whenua, ngohe noa iho; kahakore kau te ao, ngohe noa iho; harotu kau te hunga rarahi o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18101', '23', '24', '5', 'Kua poke ano te whenua i raro i ona tangata; kua takahia hoki nga ture, whakaputaia ketia ake e ratou te tikanga i whakatakotoria, whakataka ana e ratou te kawenata onamata.');
INSERT INTO `bible_verses_maori` VALUES ('18102', '23', '24', '6', 'Na reira i kainga ai te whenua e te kanga, kitea iho te hara o ona tangata; na reira i wera ai nga tangata o te whenua, a he torutoru te hunga i toe.');
INSERT INTO `bible_verses_maori` VALUES ('18103', '23', '24', '7', 'E tangi ana te waina hou; kua kahakore te waina; kei te mapu te hunga ngakau koa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18104', '23', '24', '8', 'Ka mutu te koa o nga timipera, kua kore te nge o te hunga e hari ana; mutu ake te koa o te hapa.');
INSERT INTO `bible_verses_maori` VALUES ('18105', '23', '24', '9', 'Kore ake ta ratou waiata i te mea e inu waina ana; ka kawa te wai kaha ki te hunga e inu ana.');
INSERT INTO `bible_verses_maori` VALUES ('18106', '23', '24', '10', 'Kua pakaru te pa o te pororaru, tutaki rawa nga whare katoa, te ai he tomokanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('18107', '23', '24', '11', 'He karanga kei nga ara, he mea mo te waina; kua pouri katoa te koa, kua riro te harakoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18108', '23', '24', '12', 'Mahue iho ki te pa ko te ururua; ko te kuwaha, he mea whiu ki te whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('18109', '23', '24', '13', '¶ Ka penei te hanga i waenganui i te whenua i roto i nga iwi; kei te ruiruinga o te oriwa te rite, kei te hamunga o nga karepe ina mutu te whawhaki.');
INSERT INTO `bible_verses_maori` VALUES ('18110', '23', '24', '14', 'Ka ara to ratou reo, ka waiata ratou; mo te nui hoki o Ihowa, ka hamama mai ratou i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('18111', '23', '24', '15', 'Na whakakororiatia a Ihowa i te rawhiti, te ingoa o Ihowa, o te Atua o Iharaira, i nga motu o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('18112', '23', '24', '16', '¶ I te pito rawa o te whenua kua rangona nga waiata e tatou, he kororia ki te tangata tika. Otiia ka ki ake ahau, Kei te whakaheke ahau! kei te whakaheke! aue te mate i ahau! he mahi tinihanga ta te hunga tinihanga; nui atu te tinihanga o te hunga tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('18113', '23', '24', '17', 'Ko te wehi, ko te rua, ko te rore, kei a koe, e te tangata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18114', '23', '24', '18', 'Na, ko te tangata e rere mai i te ngangau o te wehi, ka taka ki te rua; a ko te tangata e puta ake ana i roto i te rua, ka mau i te rore; kua puare hoki nga matapihi o runga, a e ru ana nga turanga o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18115', '23', '24', '19', 'Ngakongako kau te whenua, memeha kau noa iho te whenua, ngaueue kau te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18116', '23', '24', '20', 'Hurorirori kau te whenua ano he haurangi, nekenekehia ana, me te mea he whare tira; ka taimaha iho hoki tona he ki runga ki a ia, ka hinga, heoi ano ona aranga ake.');
INSERT INTO `bible_verses_maori` VALUES ('18117', '23', '24', '21', 'I taua ra ka whiua e Ihowa te ope o te hunga kua neke ake, me nga kingi o te whenua i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18118', '23', '24', '22', 'A ka huihuia ratou, ka peratia me nga herehere e huihuia ana ki te rua, ka tutakina hoki ki te whare herehere, a ka maha nga ra ka tirohia iho ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18119', '23', '24', '23', 'Ko reira te marama numinumi kau ai, ka whakama ano hoki te ra; ka kingi hoki a Ihowa o nga mano ki Maunga Hiona, ki Hiurharama, ki te aroaro ano o ana kaumatua i runga i te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18120', '23', '25', '1', '¶ E Ihowa, ko koe toku Atua; ka whakanuia koe e ahau, ka whakamoemititia e ahau tou ingoa; he mahi whakamiharo hoki au, ara ko nga whakaaro i takoto nei i mua, i runga i te pono, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('18121', '23', '25', '2', 'Kua meinga hoki e koe te pa hei puranga; te pa kaha, hei ururua; te whare kingi o nga tangata ke, kore iho tera pa; e kore e hanga a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('18122', '23', '25', '3', 'Na ka whakakororiatia koe e te iwi kaha, ka wehi te pa o nga iwi nanakia i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18123', '23', '25', '4', 'Hei pa kaha hoki koe mo te ware, hei pa kaha mo te rawakore i tona henga, hei whakaruru kei mate i te tupuhi, hei whakahauhau mo te werawera, ina rite te hau o te hunga nanakia ki te tupuhi e aki mai ana ki te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('18124', '23', '25', '5', 'Ka rite ki te mahana i te wahi maroke te ngangau o nga tangata ki ka whakahokia iho nei e koe; ka rite ki te mahana i nga wa e whakamarumarua ana e te kapua, ka iti iho te waiata a te hunga nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('18125', '23', '25', '6', '¶ A ka tukua e Ihowa o nga mano he hakari ma nga iwi katoa ki runga ki tenei maunga, he mea momona, he waina nganga hei hakari, he mea momona, ki tonu i te hinu wheua, he waina nganga, tatari rawa.');
INSERT INTO `bible_verses_maori` VALUES ('18126', '23', '25', '7', 'Ka whakakahoretia ano e ia i runga i tenei maunga te mata o te hipoki e hipoki nei i nga iwi katoa, me te taupoki e taupoki nei i nga tauiwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18127', '23', '25', '8', 'Kua horomia e ia te mate ake ake; a ka horoia e te Ariki, e Ihowa, nga roimata o nga kanohi katoa, ka whakakahoretia ano e ia te whakahawea ki tana iwi puta noa i te whenua; na Ihowa nei hoki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18128', '23', '25', '9', '¶ Ko te kupu ano tenei i taua ra, Nana, ko to tatou Atua tenei: i tatari tatou ki a ia, ka ora ano tatou i a ia: ko Ihowa tenei; i tatari tatou ki a ia; ka hari tatou, ka koa ki tana whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('18129', '23', '25', '10', 'No te mea ka okioki te ringa o Ihowa ki tenei maunga, a ka takahia a Moapa ki raro i tona wahi, me te kakau witi e takahia ana ki te wai o te puranga paru.');
INSERT INTO `bible_verses_maori` VALUES ('18130', '23', '25', '11', 'A ka totoro ona ringa i waenganui o reira pera me te kaikauhoe e toro ana i ona ringa ina kauhoe ia; ka tukua hoki ki raro tona whakapehapeha me nga mahi a ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18131', '23', '25', '12', 'Na, ko te wahi kaha o te pourewa tiketike o ou taiepa, kua tukua iho e ia, takoto rawa, pa rawa ki te whenua, ki te puehu rawa.');
INSERT INTO `bible_verses_maori` VALUES ('18132', '23', '26', '1', '¶ I taua ra ka waiatatia tenei waiata i te whenua o Hura. He pa kaha to tatou; ka whakaritea e ia te whakaora hei taiepa, hei pekerangi.');
INSERT INTO `bible_verses_maori` VALUES ('18133', '23', '26', '2', 'Whakatuwheratia nga kuwaha, kia tomo mai ai te iwi tika e pupuri ana i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('18134', '23', '26', '3', 'Mau e pupuri i runga i te rangimarie rawa te tangata e u ana te whakaaro ki a koe; nana hoki i whakawhirinaki ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18135', '23', '26', '4', 'Whakawhirinaki ki a Ihowa a ake ake, no te mea kei te Ariki, kei a Ihowa, he kamaka mau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('18136', '23', '26', '5', '¶ Kua whakahokia iho hoki e ia te hunga e noho ana i runga, te pa tiketike; takoto rawa i a ia, takoto rawa ki te whenua, pa rawa ki te puehu:');
INSERT INTO `bible_verses_maori` VALUES ('18137', '23', '26', '6', 'Takahia iho e te waewae, e nga waewae o nga rawakore, e nga takahanga o nga ware.');
INSERT INTO `bible_verses_maori` VALUES ('18138', '23', '26', '7', 'Ko te ara o te tangata tika, he tika; e whakatikaia ana e koe, e te mea tika, te ara o te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('18139', '23', '26', '8', 'Kei te ara nei ano matou o au whakaritenga e tatari ana ki a koe, e Ihowa; ko tou ingoa, ko te mahara ki a koe ta o matou wairua e minamina nei.');
INSERT INTO `bible_verses_maori` VALUES ('18140', '23', '26', '9', 'Minamina tonu ahau, toku ngakau, ki a koe i te po; ae ra, ka moata ahau, toku wairua, ki te rapu i a koe; no te mea i nga wa e puta ai au whakaritenga ki te whenua, ka akona te tika e nga tangata o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('18141', '23', '26', '10', 'Atawhaitia iho te tangata kino, e kore ia e ako i te tika; i te whenua o te tika ka he tana mahi, e kore ano ia e kite i te nui o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18142', '23', '26', '11', 'E Ihowa, kua ara tou ringa ki runga, heoi kahore ratou e kite: otiia ka kite ratou i tou hae mo te iwi, a ka whakama; ae ra, ma te ahi e kai ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('18143', '23', '26', '12', '¶ Ka whakaritea e koe, e Ihowa, he rangimarie mo matou, nau nei hoki i mahi a matou mahi katoa ma matou.');
INSERT INTO `bible_verses_maori` VALUES ('18144', '23', '26', '13', 'E Ihowa, e to matou Atua, he ariki ke ano, i tua ake i a koe, i noho hei rangatira mo matou; mau anake ia matou ka mahara ai ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18145', '23', '26', '14', 'Kua mate ratou, e kore e ora; he tupapaku ratou, e kore e ara; na kua tirohia nei ratou e koe, ngaro iho i a koe, huna katoatia ana e koe te mahara ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18146', '23', '26', '15', 'Kua whakaraneatia e koe te iwi, e Ihowa, kua whakaraneatia e koe te iwi: kua whai kororia koe: nau i whakanui nga rohe katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18147', '23', '26', '16', 'E Ihowa, i te rarurarutanga i haere atu ratou ki a koe, a i ringihia atu e ratou he inoi, i te mea e papaki ana koe i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18148', '23', '26', '17', 'He pera i te wahine hapu, ka tata ia te whanau, e whakamamae ana, e aue ana i ona mamae; ko to matou rite tera i tou aroaro, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18149', '23', '26', '18', 'I te hapu matou, i te mamae matou, kua whanau ta matou me te mea he hau; kihai i oti i a matou he whakaora i runga i te whenua; kihai ano hoki i hinga nga tangata o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('18150', '23', '26', '19', 'Ka ora ou tangata mata; ka ara oku tinana mate, Maranga, waiata, e te hunga kei te puehu nei to koutou kainga; no te mea kei te tomairangi o nga otaota te rite o tou tomairangi; a ka maka mai nga tupapaku e te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18151', '23', '26', '20', '¶ Haere, e toku iwi, e tomo ki roto ki ou ruma, tutakina ou tatau i muri i a koe; e piri, he wahi iti kau nei, kia pahemo ra ano te riri.');
INSERT INTO `bible_verses_maori` VALUES ('18152', '23', '26', '21', 'No te mea tenei a Ihowa te puta nei i tona wahi ki te whiu i te he o nga tangata o te whenua; a ka whakakitea ona toto e te whenua; e kore ano e hipokina e ia i muri nei tona hunga i patua.');
INSERT INTO `bible_verses_maori` VALUES ('18153', '23', '27', '1', '¶ I taua ra ka patua e Ihowa ki tana hoari maro, hoari nui, hoari kaha a Rewiatana, te nakahi tere, a Rewiatana, te nakahi korohape; ka tukitukia hoki e ia te tarakona i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('18154', '23', '27', '2', 'I taua ra: He mara waina, waiata atu koutou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('18155', '23', '27', '3', 'Ko ahau, ko Ihowa hei tiaki i a ia; hono tonu taku whakamakuku; ka tiakina e ahau i te po, i te ao, kei tukinotia.');
INSERT INTO `bible_verses_maori` VALUES ('18156', '23', '27', '4', 'Kahore he riri i roto i ahau. He kore noa no nga tataramoa, no nga tumatkauru hei whawhai mai ki ahau! Penei kua haere tonu atu ahau ki runga ki a ratou, tahuna ngatahitia ake e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18157', '23', '27', '5', 'Kia hopukia mai ranei e ia toku kaha, kia houhia ai te rongo ki ahau; ae ra, kia houhia ano tana rongo ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18158', '23', '27', '6', 'A nga ra e haere mai nei ka whai pakiaka nga uri o Hakopa; ka whai puawai, ka kopuku a Iharaira: a ka kapi i a ratou te mata o te ao katoa i te hua.');
INSERT INTO `bible_verses_maori` VALUES ('18159', '23', '27', '7', '¶ I rite ranei tana patu i a ia ki tana patunga i ona kaipatu? i rite ranei tona whakamatenga ki te whakamatenga o ana i whakamate ai?');
INSERT INTO `bible_verses_maori` VALUES ('18160', '23', '27', '8', 'He mea mehua tau ngangare ki a ia i tona tukunga atu e koe; kawhakina ana ia e ia ki tana hau pakaha i te ra o te marangai.');
INSERT INTO `bible_verses_maori` VALUES ('18161', '23', '27', '9', 'Na ko tenei hei muru i te he o Hakopa; ko nga hua katoa enei o te tahinga i tona hara; kia meinga e ia nga kohatu katoa o te aata kia rite ki te kohatu taioma, kurukuru rawa, a kore ake nga Aherimi me nga whakapakoko e ara ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('18162', '23', '27', '10', 'Kei te mokemoke hoki te pa taiepa, he kainga mahue, he mea whakarere, he pera i te koraha: kai ana te kuao kau i reira, takoto ana i reira, pau ake i a ia ona manga.');
INSERT INTO `bible_verses_maori` VALUES ('18163', '23', '27', '11', 'Ka memenge ona peka, ka whatiia atu: ka haere mai nga wahine, tahuna ana e ratou ki te ahi; ehara hoki ia i te iwi e whai mahara ana: no reira e kore ratou e tohungia e to ratou kaihanga, e kore ano to ratou kaiwhakaahua e aroha ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18164', '23', '27', '12', 'I taua ra ka taia nga hua e Ihowa i te waipuke o te awa, a tae noa ki te awa o Ihipa, a ka kohikohia takitahitia koutou, e nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18165', '23', '27', '13', 'I taua ra ka whakatangihia he tetere nui; a ka haere mai te hunga i tata te ngaro i te whenua o Ahiria, me te hunga i te whenua o Ihipa i peia atu; a ka koropiko ratou ki a Ihowa ki te maunga tapu, ki Hiurharama.');
INSERT INTO `bible_verses_maori` VALUES ('18166', '23', '28', '1', '¶ Aue te he mo te karauna whakapehapeha o te hunga haurangi o Eparaima, ki te puawai memenge hoki o tona ataahua whakakororia, tera i te wahi ki runga o te awaawa momona o te hunga kua hinga i te waina!');
INSERT INTO `bible_verses_maori` VALUES ('18167', '23', '28', '2', 'Nana, he mea kaha, he mea pakari ta te Ariki; koia ano kei te awha whatu, kei te tupuhi e wawahi ana, kei te waipuke, he wai nui e ngawha atu ana, ka taia iho ano e tona ringa ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18168', '23', '28', '3', 'Ka takahia e nga waewae te karauna whakapehapeha o te hunga haurangi o Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('18169', '23', '28', '4', 'A, ko te puawai memenge o tona ataahua whakakororia, kei te wahi nei ki runga o te awaawa momona, ka rite ki te hua matamua o te piki i te mea kahore ano te raumati; a, ka kite te mea i titiro atu, ka horomia e ia i te mea kei tona ringa ano.');
INSERT INTO `bible_verses_maori` VALUES ('18170', '23', '28', '5', 'I taua ra ko Ihowa o nga mano hei karauna kororia, hei potae ataahua ki nga morehu o tana iwi:');
INSERT INTO `bible_verses_maori` VALUES ('18171', '23', '28', '6', 'Hei wairua whakawa ki te tangata e noho ana ki te whakawa, hei kaha mo te hunga e whakahoki ana i te whawhai i te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('18172', '23', '28', '7', 'Otiia kua pohehe ano enei i te waina, a kua kototi ke i te wai kaha; ko te tohunga, ko te poropiti, kua pohehe i te wai kaha, kua horomia raua e te waina, a kua kotiti ke i te wai kaha; he titiro he ta raua, e tapepa ana ta raua whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('18173', '23', '28', '8', 'Ki tonu hoki nga tepu katoa i te ruaki, i te paru, kahore he wahi ma.');
INSERT INTO `bible_verses_maori` VALUES ('18174', '23', '28', '9', '¶ Ko wai e whakaakona e ia ki te matauranga? ko wai e meinga e ia kia mohio ki te kupu? ko te hunga kua whakamutua ta ratou kai waiu, kua tangohia mai i te u?');
INSERT INTO `bible_verses_maori` VALUES ('18175', '23', '28', '10', 'He whakahau nei hoki tenei i runga i te whakahau, he whakahau i runga i te whakahau; he ako i runga i te ako, he ako i runga i te ako; he iti ki konei, he iti ki ko ra.');
INSERT INTO `bible_verses_maori` VALUES ('18176', '23', '28', '11', 'Engari ma etahi tangata rere ke nga ngutu, he reo ke te reo e korero ai ia ki tenei iwi:');
INSERT INTO `bible_verses_maori` VALUES ('18177', '23', '28', '12', 'I ki atu ia ki a ratou, Ko te okiokinga tenei, hoatu e koutou he okiokinga ki te tangata mauiui; ko te tanga manawa hoki tenei: na, kihai ratou i pai ki te whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('18178', '23', '28', '13', 'No reira, ko ta Ihowa kupu ki a ratou he whakahau i runga i te whakahau, he whakahau i runga i te whakahau; he ako i runga i te ako, he ako i runga i te ako; he wahi iti ki konei, he wahi iti ki ko ra: kia haere ai ratou, ka hinga whakamuri, ka wawahia, ka mahangatia, ka mau.');
INSERT INTO `bible_verses_maori` VALUES ('18179', '23', '28', '14', '¶ Mo reira whakarongo ki te kupu a Ihowa, e te hunga whakahi, e nga rangatira o tenei iwi i Hiurharama:');
INSERT INTO `bible_verses_maori` VALUES ('18180', '23', '28', '15', 'Kua mea na hoki koutou, Kua whakarite kawenata matou ki te mate; kua rite a matou whakarite ko te reinga; ki te paaha i waenga te whiu i rite nei ki te waipuke, e kore e tae mai ki a matou; no te mea kua oti te teka te mea e matou hei whakawhiri nakitanga, ka piri matou ki roto ki te horihori.');
INSERT INTO `bible_verses_maori` VALUES ('18181', '23', '28', '16', 'Na ko te kupu tenei a te Ariki, a Ihowa, Nana, tenei ahau te whakatakoto nei i te kohatu ki Hiona hei turanga, he kohatu kua oti te whakamatautau, mo te kokonga, he mea utu nui, he turanga u: ko te tangata e whakapono ana e kore e potatutatu.');
INSERT INTO `bible_verses_maori` VALUES ('18182', '23', '28', '17', 'Ka whakatakotoria ano e ahau te tikanga o te whakawa, mea rawa ki te aho, me te tika ano, paramu rawa: a ka tahia atu te whakawhirinakitanga teka e te whatu, ka huri ano nga wai ki runga ki te piringa.');
INSERT INTO `bible_verses_maori` VALUES ('18183', '23', '28', '18', 'Ka whakataka hoki ta koutou kawenata ki te mate; e kore ano e tu ta koutou i whakarite ai ki te reinga; ko te whiu i rite nei ki te waipuke, ki te tika atu i waenga, ka waiho koutou hei takahanga mana.');
INSERT INTO `bible_verses_maori` VALUES ('18184', '23', '28', '19', 'I ona wa e haere atu ai taua whiu, ka riro koutou i a ia: ka haere atu hoki i tenei ata, i tenei ata, i te ao, i te po; a he whakamataku anake te mea kia mohio ki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18185', '23', '28', '20', 'He poto hoki te moenga, e kore e wharoro te tangata; he whaiti te hipoki, e kore e taea te roropi mai.');
INSERT INTO `bible_verses_maori` VALUES ('18186', '23', '28', '21', 'No te mea ka rite ki tera i Maunga Peratimi to Ihowa whakatikanga ake, kei tera i te raorao i Kipeno te rite o tona riri; kia mahi ai ia i tana mahi, i tana mahi rere ke, kia whakatutuki ai i tana hanga, i tana hanga rere ke.');
INSERT INTO `bible_verses_maori` VALUES ('18187', '23', '28', '22', 'Na kati ra ta koutou whakahi, kei whakaukia o koutou here: kua rongo nei hoki ahau ki te Ariki, ki a Ihowa o nga mano, ki te whakaotinga, ki te mea i whakaritea mo te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18188', '23', '28', '23', '¶ Kia whai taringa mai, whakarongo hoki ki toku reo; mahara mai, whakarongo ki taku korero.');
INSERT INTO `bible_verses_maori` VALUES ('18189', '23', '28', '24', 'Ko ta te kaiparau koia i nga ra katoa he parau, hei whakatokanga? he whakatuwhera tonu ranei tana, he wawahi i nga pokurukuru o tona oneone?');
INSERT INTO `bible_verses_maori` VALUES ('18190', '23', '28', '25', 'Ka oti i a ia te mata o taua mara te mea kia rite, e kore ianei ia e maka atu i te pi, e whakato i te kumine, e rui i te witi, rarangi rawa, i te parei ki te wahi i whakaritea, me te rai ano ki tona tapa?');
INSERT INTO `bible_verses_maori` VALUES ('18191', '23', '28', '26', 'Ko tona Atua hoki hei whakaako i a ia ki te tikanga pai, hei tohutohu ano i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18192', '23', '28', '27', 'E kore hoki nga pi e patua ki te mea koi, e kore ano te wira kata e hurihia ki runga ki te kumine; engari e patua ana nga pi ki te rakau, nga kumine ki te patupatu.');
INSERT INTO `bible_verses_maori` VALUES ('18193', '23', '28', '28', 'Ko te witi hei taro e kurua ana; e kore hoki e patua tonutia e ia; na, ahakoa tohaina e te wira o tana kata, e ana hoiho ranei, kahore e tukia e ia kia ririki.');
INSERT INTO `bible_verses_maori` VALUES ('18194', '23', '28', '29', 'E puta mai ana hoki tenei i a Ihowa o nga mano, he mea whakamiharo nei ona whakaaro, he nui ano ana tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('18195', '23', '29', '1', '¶ Aue te mate mo Ariere, mo Ariere, mo te pa i noho ai a Rawiri! tapiritia iho tetahi tau ki tetahi tau; mahia nga hakari i nga wa e rite ai:');
INSERT INTO `bible_verses_maori` VALUES ('18196', '23', '29', '2', 'Hei reira raru ai i ahau a Ariere, a ka pouri; ka tangi: a ka rite ia ki ahau ano ko Ariere.');
INSERT INTO `bible_verses_maori` VALUES ('18197', '23', '29', '3', 'Ka nohoia atu ano koe e ahau, a karapoi noa; ka whakapaea koe ki te parepare, ka ara ano i ahau he taiepa hei tatau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18198', '23', '29', '4', 'A ka whakahokia iho koe, ka korero ake i te whenua; ka iti ano tau kupu i roto i te puehu; ka rite tou reo ki to te tangata i te atua maori, he mea puta ake i te whenua, ka kohimu ake tau kupu i roto i te puehu.');
INSERT INTO `bible_verses_maori` VALUES ('18199', '23', '29', '5', 'Ko te huihuinga ia o ou hoariri ka rite ki te puehu ririki, a koe te huihuinga o te hunga nanakia ki te papapa e rere atu ana: ae ra, ka hemorere tonu.');
INSERT INTO `bible_verses_maori` VALUES ('18200', '23', '29', '6', 'Ka pa ta Ihowa o nga mano ki a ia, he whatitiri, he ru, he reo nui, he tukauati, he tupuhi, he mura ahi e ka ana.');
INSERT INTO `bible_verses_maori` VALUES ('18201', '23', '29', '7', 'A ka rite ki te moe, ki te rekanga kanohi o te po nga iwi maha katoa e whawhai ana ki Ariere, ara te hunga katoa e ngangare ana ki a ia, ki tona pa kaha, e whakatupu kino ana hoki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18202', '23', '29', '8', 'Ka rite ano ki te tangata matekai e moe ana, na kei te kai ia; heoi, kei te ohonga ake, e takoto kau ana tona wairua: ka rite hoki ki te tangata matewai e moe ana, na kei te inu ia; te ohonga ake, kahore he kaha, kei te hiahia ano tona wairua: ko te rite tera o te hui o nga iwi katoa e whawhai ana ki Maunga Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('18203', '23', '29', '9', '¶ E tu koutou, e miharo; e hari, a ka matapo: e haurangi ana ratou, ehara ia i te waina; e hurori ana, engari ehara i te wai kaha.');
INSERT INTO `bible_verses_maori` VALUES ('18204', '23', '29', '10', 'No te mea kua ringihia e Ihowa te wairua o te moe au tonu ki runga ki a koutou, kua oti ano i a ia te whakamoe o koutou kanohi, nga poropiti; ko o koutou rangatira, ko nga matakite, kua taupokina e ia.');
INSERT INTO `bible_verses_maori` VALUES ('18205', '23', '29', '11', 'A ka rite ki a koutou te kitenga katoa ki nga kupu o tetahi pukapuka i hiritia, e hoatu ana e nga tangata ki tetahi tangata matua ki te korero pukapuka, ka mea atu, Tena, korerotia tenei: a ka mea mai ia, E kore e taea e ahau, e hiri na hoki.');
INSERT INTO `bible_verses_maori` VALUES ('18206', '23', '29', '12', 'Na ka hoatu taua pukapuka ki te mea kahore nei e matau ki te korero pukapuka; na ko te kianga atu, Tena, korerotia tenei: ano ra ko ia, Kahore ahau e matau ki te korero.');
INSERT INTO `bible_verses_maori` VALUES ('18207', '23', '29', '13', 'Na ka mea te Ariki, I te mea e whakatata ana mai te iwi nei ki ahau, a e whakahonore ana i ahau ki to ratou mangai, ki o ratou ngutu, otiia e matara noa atu ana i ahau o ratou ngakau, a ko to ratou wehi ki ahau he mea whakaako e ta te tangata to hutohu:');
INSERT INTO `bible_verses_maori` VALUES ('18208', '23', '29', '14', 'Na, ka tahuri ahau ki te mahi i tetahi mahi whakamiharo ki waenganui i tenei iwi, he mahi whakamiharo rawa, he miharo whakaharahara: ka whakamotitia hoki nga whakaaro o o ratou mea whakaaro nui, ka ngaro te matauranga o o ratou mea mohio.');
INSERT INTO `bible_verses_maori` VALUES ('18209', '23', '29', '15', 'Aue te mate mo te hunga e whai ana i te wahi hohonu, kia ngaro ai to ratou whakaaro i a Ihowa; a kei te pouri a ratou mahi, e mea ana hoki, Ko wai e kite ana i a tatou? ko wai e matau ana ki a tatou?');
INSERT INTO `bible_verses_maori` VALUES ('18210', '23', '29', '16', 'Ta koutou whakaputa ke! E kiia ranei te kaihanga rihi he rite ki te paru? e ki ake ranei te mea i hanga ki tona kaihanga, Kihai ahau i hanga e ia? e mea ake ranei te mea i mahia ki tona kaimahi, Kahore ona matauranga?');
INSERT INTO `bible_verses_maori` VALUES ('18211', '23', '29', '17', '¶ He teka ranei he iti rawa nei te takiwa, a ka puta ke a Repanona hei mara whai hua, a ka kiia te mara whai hua hei ngahere?');
INSERT INTO `bible_verses_maori` VALUES ('18212', '23', '29', '18', 'I taua ra ka rongo nga turi i nga kupu o te pukapuka, ka kite ano nga kanohi o nga matapo i roto i te kakarauri, i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('18213', '23', '29', '19', 'Ka neke ake ano te hari o te hunga mahaki ki a Ihowa, ka koa ano nga tangata rawakore ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18214', '23', '29', '20', 'Kua moti hoki te tangata nanakia; a ko te tangata whakahi, kua poto; kua hatepea atu ano te hunga katoa i whanga ki te kino:');
INSERT INTO `bible_verses_maori` VALUES ('18215', '23', '29', '21', 'E whakatau he nei ki te tangata e korero ana, e whakatakoto rore nei mo te kairiri o te he i te kuwaha; a kahore he rawa i whakapeaua ketia ai e ratou te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('18216', '23', '29', '22', 'Na ko te kupu tenei a Ihowa, nana nei a Aperahama i hoko, mo te whare o Hakopa, E kore a Hakopa e whakama aianei, e kore ano e koma tona mata aianei.');
INSERT INTO `bible_verses_maori` VALUES ('18217', '23', '29', '23', 'Engari kia kite ia i ana tamariki, i te mahi a oku ringa, i roto i a ia, ka whakatapua e ratou toku ingoa; ae ra, ka whakatapua ano e ratou te Mea Tapu o Hakopa, a ka wehi ki te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18218', '23', '29', '24', 'Ka mohiotia ano te matauranga e nga wairua kotiti ke, a ka ako te hunga amuamu ki te kupu mohio.');
INSERT INTO `bible_verses_maori` VALUES ('18219', '23', '30', '1', '¶ Aue te mate mo nga tamariki whakakeke, e ai ta Ihowa, e hanga whakaaro nei, otiia ehara i te mea naku; e hipoki nei i te hipoki, ehara ia i te mea na toku wairua, he mea kia taparua iho ai e ratou he hara ki runga ki te hara:');
INSERT INTO `bible_verses_maori` VALUES ('18220', '23', '30', '2', 'E haere nei ki raro ki Ihipa, kahore hoki e ui tikanga ki toku mangai; hei kaha hoki mo ratou te kaha o Parao, a e mea ana kia whakawhirinaki ki te taumarumarunga iho o Ihipa!');
INSERT INTO `bible_verses_maori` VALUES ('18221', '23', '30', '3', 'Mo reira hei mea whakama ki a koutou te kaha o Parao, hei mea ano e numinumi ai koutou te whakawhirinaki ki te taumarumarunga iho o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('18222', '23', '30', '4', 'I Toana hoki ana rangatira, i tae ano ana karere ki Hanehe.');
INSERT INTO `bible_verses_maori` VALUES ('18223', '23', '30', '5', 'Whakama katoa ratou ki te iwi kahore nei a ratou pai mo ratou, kahore he awhina, kahore he pai; engari he whakama, he ingoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('18224', '23', '30', '6', 'Ko te poropititanga mo nga kararehe o te tonga. I te whenua o te raruraru, o te ngakau mamae, no reira nei te raiona uha me te raiona toa, te waipera me te nakahi e rere nei me he ahi, ka kawea atu e ratou o ratou rawa i runga i nga pokohiwi o ng a kuao kaihe, o ratou taonga i runga i nga koropuku o nga kamera ki te iwi kahore nei a ratou pai mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18225', '23', '30', '7', 'Ko ta Ihipa awhina hoki he horihori, he kore noa iho: koia i huaina ai e ahau, ko Rahapa noho tonu.');
INSERT INTO `bible_verses_maori` VALUES ('18226', '23', '30', '8', '¶ Na haere, tuhituhia ki te papa ki to ratou aroaro, taia iho hoki ki te pukapuka; me waiho ano tena i nga ra i muri hei kaiwhakaatu a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('18227', '23', '30', '9', 'He tutu hoki tenei iwi, he tamariki korero teka, he tamariki kahore e pai ki te whakarongo ki te ture a Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('18228', '23', '30', '10', 'Ko ta ratou nei kupu ki nga matakite, Kaua e kite; ki nga poropiti, Kaua e poropititia ki a matou nga mea tika; korero ki a matou i nga mea ngawari; hei nga mea tinihanga he poropititanga ma koutou:');
INSERT INTO `bible_verses_maori` VALUES ('18229', '23', '30', '11', 'Peka atu i te ara, whakarerea te huarahi, kati ta te Mea Tapu o Iharaira te mea mai ki to matou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('18230', '23', '30', '12', 'Na ko te kupu tenei a te Mea Tapu o Iharaira, Kua paopao na koutou ki tenei kupu, kua okioki ano ki te tukino, ki te whanoke, u tonu atu ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('18231', '23', '30', '13', 'Na, ko te tukunga iho o tenei he ki a koutou, ka rite ki te pakaru o te taiepa, meake nei hinga, kua ngawha haere i te wahi tiketike, kitea rawatia ake kua puta whakarere tona pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('18232', '23', '30', '14', 'Ka wahia hoki e ia, pera i te oko a te kaihanga rihi e wahia ana, mongamonga noa, e kore e tohungia; na e kore e kitea i roto i ona kongakonga he maramara hei tango ahi mai i te kanga ahi, hei utu wai ake ranei i te poka.');
INSERT INTO `bible_verses_maori` VALUES ('18233', '23', '30', '15', 'Ko te kupu hoki tenei a te Ariki, a Ihowa, a te Mea Tapu o Iharaira, Ma te tahuri mai, ma te humarie ka ora ai koutou; kei te ata noho, kei te whakawhirinaki he kaha mo koutou; heoi kihai koutou i pai.');
INSERT INTO `bible_verses_maori` VALUES ('18234', '23', '30', '16', 'Na i ki na koutou, Kahore, engari me rere matou i runga i te hoiho; mo reira ka rere koutou: a, Ka eke matou ki runga ki te mea tere; mo reira ka tere ano te hunga e whai ana i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18235', '23', '30', '17', 'Ko te mano kotahi, ka rere i te riri a te tangata kotahi; ka rere koutou i te riri a te tokorima; a ka mahue koutou ano he pou kara i te tihi o te maunga, ano he kara i runga i te pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('18236', '23', '30', '18', '¶ Na konei ano a Ihowa ka tatari, he mea kia atawhaitia ai koutou e ia, na konei ano ia ka whakanekehia ake, kia tohungia ai koutou e ia: he Atua whakawa hoki a Ihowa, ka hari te hunga katoa e tatari ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18237', '23', '30', '19', 'Tera hoki te iwi e noho ki Hiona, ki Hiruharama; mutu ake tou tangi: he pono ka aroha ia ki a koe, ki tou reo e tangi ana; ka rongo ia ki a koe, ka whakahoki kupu ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18238', '23', '30', '20', 'Ahakoa homai e te Ariki hei taro ma koutou ko te ngakau mamae, hei wai ano ko te tukino, e kore ou kaiwhakaako e huna a muri; engari ka kite ou kanohi i ou kaiwhakaako:');
INSERT INTO `bible_verses_maori` VALUES ('18239', '23', '30', '21', 'A ka rongo ou taringa i te kupu i muri i a koe e mea ana, Ko te ara tenei: na konei atu, ina tahuri koutou ki matau, ina tahuri ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('18240', '23', '30', '22', 'Ka whakapokea hoki e koutou te kopaki o au whakapakoko hiriwa, me te mea whakakikorua o au whakapakoko koura whakarewa: ka rukerukea atu e koe, ano he mea poke, a ka mea ki taua mea, Haere atu.');
INSERT INTO `bible_verses_maori` VALUES ('18241', '23', '30', '23', 'A ka homai e ia he ua ki tau purapura e whakatokia e koe ki te oneone, he taro ano, he hua no te oneone, a ka whai ngako, ka nui taua mea: i taua ra ano he nunui nga parae e kai ai au kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('18242', '23', '30', '24', 'A ko nga kau me nga kuao kaihe e mahi ana i te oneone, ka kai i te kai pai, he mea i whakarererea ki te koko, ki te whakarerere witi.');
INSERT INTO `bible_verses_maori` VALUES ('18243', '23', '30', '25', 'A i runga i nga maunga tiketike katoa, i nga pukepuke ikeike katoa, ka rere he awa, he manga wai, i te ra o te parekura nui, ina hinga nga pourewa.');
INSERT INTO `bible_verses_maori` VALUES ('18244', '23', '30', '26', 'Ko te marama hoki o te marama ka rite ki te marama o te ra, a ko te marama o te ra, e whitu ona whakanekehanga ake, ka rite ki te marama o nga ra e whitu, i te ra e takaia ai e Ihowa te kaiakiko o tana iwi, ina rongoatia e ia te patunga i patua ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18245', '23', '30', '27', '¶ Nana, kei te haere mai te ingoa o Ihowa i tawhiti, ka tonu tona riri, pongere tonu te paowa e kake ana; ki tonu ona ngutu i te riri, ko tona arero koia ano kei te ahi e kai ana:');
INSERT INTO `bible_verses_maori` VALUES ('18246', '23', '30', '28', 'Ko tona manawa, ano he awa e ngawha ana, tae ana ki te kaki rawa, hei tatari i nga iwi ki te tatari o te horihori; a mau rawa ki nga kauae o nga iwi he paraire, hei whakapohehe i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18247', '23', '30', '29', 'Ka waiata koutou, me te mea ko te po e mahia ai te hakari tapu; ka koa te ngakau, ano he tangata e haere ana me tana putorino, e haere ana ki te maunga o Ihowa, ki te Kamaka o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18248', '23', '30', '30', 'Ka meinga hoki e Ihowa tona reo kororia kia rangona, kia kitea te tautanga iho o tona ringa, me te weriweri o tona riri, te mura o te ahi e kai ana, te apuhau, te tupuhi, me te nganga kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('18249', '23', '30', '31', 'Ma te reo hoki o Ihowa ka pakaru ai te Ahiriana i whiu nei ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('18250', '23', '30', '32', 'A ko nga whakapanga katoa o te tokotoko i whakaritea, ko ta Ihowa hoki e whakapa ai ki a ia, ka meinga ki nga timipera, ki nga hapa: he whawhai whakangaueue hoki tana whawhai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18251', '23', '30', '33', 'No mua iho hoki a Topete i whakaritea ai; ae ra, kua rite mo te kingi; kua oti te whakahohonu, te whakanui: ko tona puranga he ahi, nui atu hoki te wahie; ko te manawa o Ihowa, ano he awa whanariki, hei whakangiha.');
INSERT INTO `bible_verses_maori` VALUES ('18252', '23', '31', '1', '¶ Aue te mate mo te hunga e haere ana ki raro, ki Ihipa ki te tiki whakauru, e okioki ana ki te hoiho; e whakawhirinaki ana ki te hariata, no te mea he maha, ki te kaieke hoiho ano, no te mea he nui te kaha; kahore ia e titiro ki te Mea Tapu o Ihar aira, kahore hoki e rapu tikanga ki a Ihowa!');
INSERT INTO `bible_verses_maori` VALUES ('18253', '23', '31', '2', 'Otiia he whakaaro nui ano ia, ka takina mai ano te kino e ia, e kore ano ana kupu e unuhia e ia: engari ka whakatika ia ki te whare o nga kaimahi i te kino, ki nga whakauru o nga kaimahi i te he.');
INSERT INTO `bible_verses_maori` VALUES ('18254', '23', '31', '3', 'Na he tangata nei nga Ihipiana, ehara hoki i te Atua; he kikokiko ano hoki o ratou hoiho, ehara i te wairua. Te whakamarokanga mai o to Ihowa ringa, ka hinga te kaiawhina, taka tonu atu te tangata e awhinatia ana, a ka he ngatahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18255', '23', '31', '4', 'Ko ta Ihowa kupu hoki tenei ki ahau, Ka rite ki te raiona, ki te kuao raiona e hamama ana ki tana tupapaku, i te mea ka karangarangatia nga hepara tokomaha ki a ia, kahore ona wehi ki to ratou reo, e kore ano ia e whakaririka ki to ratou ngangau; ka pera ano te haerenga iho o Ihowa o nga mano ki te whawhai ki runga ki Maunga Hiona me to reira pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('18256', '23', '31', '5', 'Ka rite ki nga manu e rere ana ta Ihowa o nga mano tiaki i Hiruharama, ka tiakina, ka whakaorangia, ka tika atu ia na runga, ka araaraia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('18257', '23', '31', '6', '¶ Tahuri ki a ia, kua hohonu rawa nei ta koutou tutu ki a ia, e nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18258', '23', '31', '7', 'A taua ra hoki ka whakahawea te tangata ki ana whakapakoko hiriwa, ki ana whakapakoko koura, i hanga e o koutou ringa ma koutou hei hara.');
INSERT INTO `bible_verses_maori` VALUES ('18259', '23', '31', '8', 'Hei reira te Ahiriana ka hinga i te hoari, ehara na te tangata; a ka pau ia i te hoari, ehara i te tangata: a ka rere atu ia i te hoari, ka meinga hoki ana taitamariki kia utu takoha.');
INSERT INTO `bible_verses_maori` VALUES ('18260', '23', '31', '9', 'A ka memeha tona kamaka, he wehi hoki, a ka mataku ona rangatira i te kara, e ai ta Ihowa, kei Maunga Hiona nei tana ahi, kei Hiruharama tana oumu.');
INSERT INTO `bible_verses_maori` VALUES ('18261', '23', '32', '1', '¶ Nana, ka kingi te kingi i runga i te tika, ka whakahaere tikanga ano nga rangatira i runga i te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('18262', '23', '32', '2', 'A ka ai he tangata hei kuhunga ina pa te hau, hei piringa kei mate i te tupuhi; ka rite ki nga awa wai i te wahi maroke, ki te ata o te kohatu nui i te whenua ngaunga ra.');
INSERT INTO `bible_verses_maori` VALUES ('18263', '23', '32', '3', 'Na e kore e atarua nga kanohi o te hunga kite; ka whakarongo ano te hunga i te taringa rongo.');
INSERT INTO `bible_verses_maori` VALUES ('18264', '23', '32', '4', 'Ka matauria ano te matauranga e te ngakau o te hunga ponana, a ka hohoro te arero o nga reo kikiki ki te korero marama.');
INSERT INTO `bible_verses_maori` VALUES ('18265', '23', '32', '5', 'E kore te wairangi e kiia i muri he ohaoha, e kore ano te kaiponu e kiia he atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('18266', '23', '32', '6', 'Ka korero hoki te tangata nanakia i te nanakia, a ka mahi tona ngakau i te kino, kia whakahawea ai ki te tapu, kia puta ke ai tana korero ki a Ihowa, kia noho tahanga ai i a ia te wairua o te tangata matekai, kia moti ai hoki he wai mo te tangata matewai.');
INSERT INTO `bible_verses_maori` VALUES ('18267', '23', '32', '7', 'He kino hoki nga hanga a te kaiponu: e whakatakotoria ana e ia he whakaaro kino, he korero teka e he ai te hunga iti, ahakoa e tika ana ano nga korero a te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('18268', '23', '32', '8', 'He ohaoha ia nga tikanga a te ohaoha; a ka u ia ki nga mahi ohaoha.');
INSERT INTO `bible_verses_maori` VALUES ('18269', '23', '32', '9', '¶ Whakatika e nga wahine e noho pai ana, whakarongo ki toku reo: e nga tamahine whakaarokore, kia whai taringa ki aku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18270', '23', '32', '10', 'He maha nga ra i tua atu i te tau e raruraru ai koutou, e nga wahine maharakore: no te mea ka kore te whakinga waina, e kore hoki e tae mai te kohikohinga.');
INSERT INTO `bible_verses_maori` VALUES ('18271', '23', '32', '11', 'E wiri, e nga wahine e noho humarie ana; pokaikaha noa iho, e te hunga maharakore; whakarerea nga kakahu, noho tahanga, whitikiria he kakahu taratara ki o koutou hope.');
INSERT INTO `bible_verses_maori` VALUES ('18272', '23', '32', '12', 'Ka papaki ratou ki nga uma mo nga mara ataahua, mo te waina hua.');
INSERT INTO `bible_verses_maori` VALUES ('18273', '23', '32', '13', 'Ka puta ake te tataramoa me te tumatakuru ki te oneone o taku iwi, ina, ki runga ki nga whare koa katoa o te pa hari:');
INSERT INTO `bible_verses_maori` VALUES ('18274', '23', '32', '14', 'No te mea ka mahue te whare kingi, ka whakarerea te pa tokomaha: ko te puke me te pourewa ka waiho hei ana a ake ake, hei mea e koa ai nga kaihe mohoao, hei wahi kai ma nga kahui;');
INSERT INTO `bible_verses_maori` VALUES ('18275', '23', '32', '15', 'Kia ringihia mai ra ano i runga te wairua ki a tatou, kia meinga ra ano te koraha hei mara whai hua, kia kiia ano te mara whai hua he ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('18276', '23', '32', '16', 'Ko reira te whakawa noho ai ki te koraha, a hei kainga te mara hua mo te tika.');
INSERT INTO `bible_verses_maori` VALUES ('18277', '23', '32', '17', 'A ko te mahi a te tika he rongo mau; ko te whakaotinga o te tika he ata noho, he ngakau u a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('18278', '23', '32', '18', 'Ka noho hoki taku iwi ki te nohoanga o te rongo mau, ki nga kainga e u ai te ngakau, ki nga okiokinga humarie.');
INSERT INTO `bible_verses_maori` VALUES ('18279', '23', '32', '19', 'Ka tarere iho ia te whatu i te hinganga o te ngahere; a ka whakahoroa rawatia te pa ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('18280', '23', '32', '20', 'Ano te hari o koutou, o te hunga e whakato ana ki te taha o nga wai katoa, e tuku atu ana i nga waewae o te kau, o te kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('18281', '23', '33', '1', '¶ Aue te mate mou e pahua nei, a kihai koe i pahuatia; e tinihanga nei, a kihai ano koe i tinihangatia! kia mutu tau pahua, ka pahuatia ano koe: kia mutu tau tinihanga, ka tinihangatia koe.');
INSERT INTO `bible_verses_maori` VALUES ('18282', '23', '33', '2', 'Kia atawhai, e Ihowa, ki a matou; kua tatari nei matou ki a koe: ko koe hei ringa mo ratou i tenei ata, i tenei ata, hei whakaora mo matou i nga wa o te raru.');
INSERT INTO `bible_verses_maori` VALUES ('18283', '23', '33', '3', 'I te rongonga i te ngangau, whati ana nga iwi: i tou aranga ki runga, marara ana nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18284', '23', '33', '4', 'Ko te kohikohinga o o koutou taonga ano he moka e kohi ana; kei te tarapeke o te mawhitiwhiti te rite ina kokiritia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18285', '23', '33', '5', 'Ka whakanuia a Ihowa; kei runga hoki tona nohoanga; nana a Hiona i ki ai i te whakawa, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('18286', '23', '33', '6', 'A ka u nga wa i a koe; hua tonu te whakaora, te whakaaro nui, te matauranga; ko te wehi ki a Ihowa hei taonga mona.');
INSERT INTO `bible_verses_maori` VALUES ('18287', '23', '33', '7', 'Nana, he tangi o ratou maia i waho; ko nga karere hohou rongo, tiwerawera ana te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('18288', '23', '33', '8', 'Kua ururuatia nga ara, kua kore e haerea e te tangata: kua paheke i a ia te kawenata, whakahawea ana ia ki nga pa: kahore te tangata e whakaaroa e ia.');
INSERT INTO `bible_verses_maori` VALUES ('18289', '23', '33', '9', 'E tangi ana te whenua, ngohe noa iho; kua whakama a Repanona, kua memenga; a Harono, rite tonu ki te koraha; ko nga rau o Pahana, o Karamere, ruirui rawa.');
INSERT INTO `bible_verses_maori` VALUES ('18290', '23', '33', '10', 'Katahi ahau ka whakatika, e ai ta Ihowa; katahi ahau ka whakarewa ake i ahau, katahi ahau ka neke ake.');
INSERT INTO `bible_verses_maori` VALUES ('18291', '23', '33', '11', 'Ko to koutou hapu he papapa, whanau ake he kakau witi; ko to koutou manawa, ka rite ki te ahi, ka kai i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18292', '23', '33', '12', 'Ka rite hoki nga iwi ki nga tahunga kotakota; ki te tataramoa kua tapahia, e tahuna ana ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('18293', '23', '33', '13', '¶ Whakarongo, e koutou o tawhiti, ki taku i mea ai; e te hunga e tata ana, kia mohio mai ki toku kaha.');
INSERT INTO `bible_verses_maori` VALUES ('18294', '23', '33', '14', 'Pawera noa iho nga tangata hara i Hiona, mau pu te hunga atuakore i te tuiri. Ko wai o tatou e noho ki te ahi e kai ana? ko wai o tatou e noho ki nga tahunga e kore nei e mutu?');
INSERT INTO `bible_verses_maori` VALUES ('18295', '23', '33', '15', 'Ko te tangata e haere ana i runga i te tika, he tika ano ana korero; ko te tangata e whakahawea ana ki nga taonga o te tukino, e rukerukea ana e tona ringa te utu whakapati; e punia ana ona taringa kei rangona he korero toto, e whakamoe ana i on a kanohi kei kite i te kino;');
INSERT INTO `bible_verses_maori` VALUES ('18296', '23', '33', '16', 'Ko te nohoanga mo tera kei runga rawa; ko tona wahi arai riri ko nga kaha o nga kamaka: ka homai he taro mana, ka pumau te wai mona.');
INSERT INTO `bible_verses_maori` VALUES ('18297', '23', '33', '17', 'Ka kite ou kanohi i te kingi, i tona ataahua: ka matakitaki ano ki te whenua e hora mai ana i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('18298', '23', '33', '18', 'Ka whakaaroaroa te wehi e tou ngakau: kei hea te kaitatau, kei hea te kaipauna takoha? kei hea te kaitatau o nga pourewa?');
INSERT INTO `bible_verses_maori` VALUES ('18299', '23', '33', '19', 'E kore koe e kite i te iwi nanakia, he hohonu nei to ratou reo, kahore e rangona e koe; he rereke te reo, e kore e matauria e koe.');
INSERT INTO `bible_verses_maori` VALUES ('18300', '23', '33', '20', 'Titiro ki Hiona, ki te pa o a tatou hakari: ka kitea e ou kanohi a Hiruharama, he nohoanga humarie, he teneti, e kore e nekehia; e kore tetahi o ona titi e unuhia a ake ake, e kore ano tetahi o ona taura e motu.');
INSERT INTO `bible_verses_maori` VALUES ('18301', '23', '33', '21', 'Engari ki reira a Ihowa ki a tatou me tona nui, hei wahi mo nga awa whanui mo nga wai nunui; kahore hoki he waka e hoehoea ki reira, kahore he kaipuke nui e tika na reira.');
INSERT INTO `bible_verses_maori` VALUES ('18302', '23', '33', '22', 'No te mea ko Ihowa to tatou kaiwhakawa, ko Ihowa to tatou kaiwhakatakoto tikanga, ko Ihowa to tatou kingi; mana tatou e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18303', '23', '33', '23', 'Kua tangoro kau ou puwhenua, te taea te turanga o to ratou rewa te whakau, te taea te ra te whewhera: na nui atu te taonga parakete e wehewehea ana, pahuatia ana nga taonga parau e nga kopa.');
INSERT INTO `bible_verses_maori` VALUES ('18304', '23', '33', '24', 'Kahore hoki he kianga ake a te tangata whenua, He mate toku; ko te iwi e noho ana i reira, ka murua to ratou he.');
INSERT INTO `bible_verses_maori` VALUES ('18305', '23', '34', '1', '¶ Whakatata mai, e nga iwi, kia rongo ai, kia whai taringa mai, e nga iwi: kia rongo te whenua, me nga mea e hua ana i runga, te ao, me nga mea katoa e puta ana i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18306', '23', '34', '2', 'Kei runga hoki i nga iwi katoa te riri o Ihowa, tona weriweri kei runga i o ratou ope katoa: ngaro rawa i a ia, tukua ana kia patua.');
INSERT INTO `bible_verses_maori` VALUES ('18307', '23', '34', '3', 'Ka akiritia atu ano o ratou tupapaku i patua, ka puta ake hoki te piro o o ratou tinana, a ka rewa nga maunga i o ratou toto.');
INSERT INTO `bible_verses_maori` VALUES ('18308', '23', '34', '4', 'Na ka memeha nga ope katoa o te rangi, ko nga rangi, koia ano kei te pukapuka i pokaia; ko o ratou ope katoa ka whakangaro haere, koia ano kei te rau waina ka marere nei, kei te rau piki e marere ana i runga i te rakau piki.');
INSERT INTO `bible_verses_maori` VALUES ('18309', '23', '34', '5', 'Kua inu hoki taku hoari, makona ana, i te rangi: nana, ka tae iho ki a Eroma, ki te iwi i kanga e ahau, ki te whakarite whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('18310', '23', '34', '6', 'Ki tonu te hoari a Ihowa i te toto; kua momona i te ngako, i te toto o nga reme, o nga koati, i te ngako o nga whatukuhu o nga hipi toa; he patunga tapu hoki ta Ihowa i Potora, he parekura nui i te whenua o Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('18311', '23', '34', '7', 'A ka haere tahi mai i roto i a ratou nga kau maka, nga kau okiha ratou ko nga puru; a ka haurangi to ratou whenua i te toto, ka momona to ratou puehu i te ngako.');
INSERT INTO `bible_verses_maori` VALUES ('18312', '23', '34', '8', 'Ko te ra hoki ia o ta Ihowa rapu utu, ko te tau whakautu mo ta Hiona totohe.');
INSERT INTO `bible_verses_maori` VALUES ('18313', '23', '34', '9', '¶ A ka puta ke ona awa hei kapia, ko tona puehu hei whanariki; na, ko tona whenua, he kapia e ka ana!');
INSERT INTO `bible_verses_maori` VALUES ('18314', '23', '34', '10', 'E kore e tineia i te po, i te ao; ka kake tona paowa ake ake: i tera whakatupuranga, i tera whakatupuranga ka takoto he ururua kau; e kore tetahi tangata e tika na reira a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('18315', '23', '34', '11', 'Ka riro ano a reira hei kainga mo te kawau, mo te matuku; ka noho ano te ruru raua ko te raweni ki reira, ka whakamarokia ano hoki e ia te taura o te pororaru ki runga, me te kohatu whakatika o te kore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('18316', '23', '34', '12', 'Ka karangatia ona rangatira kia whakakingitia, kahore tetahi e tae mai; a ka kore noa iho ona rangatira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18317', '23', '34', '13', 'A ka tupu te tataramoa ki ona whare kingi, he ongaonga, he tumatakuru ki ona pa kaha, a ka waiho hei nohoanga mo te kirehe mohoao, hei marae mo te oteriti.');
INSERT INTO `bible_verses_maori` VALUES ('18318', '23', '34', '14', 'Ko nga kuri mohoao o te koraha ka tutaki ki nga wuruhi, ka karanga te mea ahua koati ki tona hoa; ka takoto ano te ngarara haere po ki reira, ka kitea he okiokinga mona ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('18319', '23', '34', '15', 'Ka hanga ano e te ruru nui tona kohanga ki reira, whanau iho, pao iho nga hua, whakamine ano ki raro i tona taumarumarunga iho: ka huihui ano ki reira nga whatura, ratou ko tana tane, ko tana tane.');
INSERT INTO `bible_verses_maori` VALUES ('18320', '23', '34', '16', 'Rapua i roto i ta Ihowa pukapuka, korerotia hoki; e kore tetahi o enei e ngaro, e kore tetahi o enei e hapa i te tane mana; na toku mangai nei hoki te whakahau, ko tona wairua ano to ratou kaiwhakamine.');
INSERT INTO `bible_verses_maori` VALUES ('18321', '23', '34', '17', 'Nana hoki i maka te rota mo ta ratou, na tona ringa ano i wehewehe taua wahi mo ratou, mea rawa ki te aho: hei kainga a reira mo ratou a ake ake, ka nohoia a reira e ratou i tena whakatupuranga, i tena whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('18322', '23', '35', '1', '¶ Ka koa te koraha me te wahi mokemoke, ka hari te koraha, koia ano kei te rohi te whai puawai.');
INSERT INTO `bible_verses_maori` VALUES ('18323', '23', '35', '2', 'Nui atu te tupu, ka koa, ae ra, koa ana, waiata ana: ka hoatu te kororia o Repanona ki reira, te nui o Karamere, o Harono: ka kite ratou i te kororia o Ihowa, i te nui o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18324', '23', '35', '3', 'Whakakahangia nga ringa ngoikore, whakaungia nga turi ngonge.');
INSERT INTO `bible_verses_maori` VALUES ('18325', '23', '35', '4', 'Mea atu ki te hunga ngakau potatutatu, Kia kaha, kaua e wehi: nana, ka haere mai to koutou Atua, me te rapu utu, me te whakautu a te Atua; ka haere mai ano ia ki te whakaora i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18326', '23', '35', '5', '¶ Ko reira nga kanohi o nga matapo kite ai, a ka puare nga taringa o nga turi.');
INSERT INTO `bible_verses_maori` VALUES ('18327', '23', '35', '6', 'Ko reira te kopa tupeke ai, ano he hata, ka waiata te arero o te whango; no te mea ka pakaru mai nga wai i te koraha, nga awa i te wahi titohea.');
INSERT INTO `bible_verses_maori` VALUES ('18328', '23', '35', '7', 'Na ka meinga te kirikiri mumura hei harotoroto, te whenua maroke hei puputanga wai: a i te nohoanga i takoto ai nga kirehe mohoao, ko te tarutaru, ko te kakaho, ko te wiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18329', '23', '35', '8', 'Ka whai huanui ano a reira, me tetahi ara, ka kiia hoki, Ko te ara o te tapu; e kore te poke e haere i reira; engari ka waiho mo ratou; a ko te tangata haere ara, ahakoa he wairangi, e kore e he ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('18330', '23', '35', '9', 'Kahore o reira raiona, e kore ano tetahi kararehe kai kino e tika na reira, e kore e kitea ki reira; engari ka haereerea e te hunga i hokona.');
INSERT INTO `bible_verses_maori` VALUES ('18331', '23', '35', '10', 'Na, ko a Ihowa i hoko ai ka hoki mai, ka haere mai i runga i te waiata ki Hiona; i runga i o ratou mahunga ko te haringa e kore e mutu: ka whiwhi ratou ki te koa, ki te hari, a rere atu ana te pouri me te aue.');
INSERT INTO `bible_verses_maori` VALUES ('18332', '23', '36', '1', '¶ Na no te tekau ma wha o nga tau o Kingi Hetekia ka whakaekea mai nga pa taiepa katoa o Hura e Henakeripi kingi o Ahiria, a riro ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18333', '23', '36', '2', 'Na ka tonoa mai e te kingi o Ahiria a Rapahake i Rakihi ki a Kingi Hetekia, ki Hiruharama; he nui te ope. Na tu ana ia ki te awakeri o to runga puna wai, ki te ara i te mara o te kaihoroi kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('18334', '23', '36', '3', 'Na ka puta atu ki a ia a Eriakimi, tama a Hirikia, rangatira o te whare, ratou ko Hepena, kaituhituhi, ko Ioaha, tama a Ahapa, kaiwhakamahara.');
INSERT INTO `bible_verses_maori` VALUES ('18335', '23', '36', '4', 'Na ka mea a Rapahake ki a ratou, Tena, mea atu ki a Hetekia, ko te kupu tenei a te kingi nui, a te kingi o Ahiria, He aha tenei whakawhirinaki e whakawhirinaki na koe?');
INSERT INTO `bible_verses_maori` VALUES ('18336', '23', '36', '5', 'Ki taku, ko tau ngarahu, me tou kaha mo te whawhai he kupu noa iho. Ko wai tou whakawhirinakitanga, i whakakeke ai koe ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('18337', '23', '36', '6', 'Na e whakawhirinaki na koe ki tena kakaho whati hei tokotoko, ki Ihipa; ki te whakahinga atu te tangata ki reira, ka ngoto ki tona ringa, na kua tu. Ka pera ano a Parao kingi o Ihipa ki te hunga katoa e okioki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18338', '23', '36', '7', 'Na ki te mea koe ki ahau, ko Ihowa, ko to matou Atua ta matou e whakawhirinaki nei: he teka ianei nana nga wahi tiketike, me nga aata e whakakahoretia na e Hetekia, i mea na ki a Hura raua ko Hiruharama, Hei mua i tenei aata koutou koropiko ai?');
INSERT INTO `bible_verses_maori` VALUES ('18339', '23', '36', '8', 'Na, tena ra, homai aianei he utu pupuri ki toku ariki, ki te kingi o Ahiria, a ka hoatu e ahau etahi hoiho ki a koe, kia rua mano, ki te taea e koe te whakanoho he kaieke ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18340', '23', '36', '9', 'A me pehea e hoki ai i a koe te kanohi o tetahi rangatira o nga mea ririki rawa o nga pononga a toku ariki; i a koe ka whakawhirinaki ki Ihipa ki te hariata, ki te kaieke hoiho mau?');
INSERT INTO `bible_verses_maori` VALUES ('18341', '23', '36', '10', 'I ngaro ranei a Ihowa i toku haerenga mai ki te huna i tenei whenua? I mea mai a Ihowa ki ahau, Haere ki tera whenua huna ai.');
INSERT INTO `bible_verses_maori` VALUES ('18342', '23', '36', '11', '¶ Na ka mea a Eriakimi ratou ko Hepena, ko Ioaha, ki a Rapahake, Tena, korero Hiriani mai ki au pononga; e mohiotia ana hoki tena reo e matou, kaua hoki e korero reo Hurai mai ki a matou, i te mea e whakarongo ana te iwi nei i runga i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('18343', '23', '36', '12', 'Ano ra ko Rapahake, I tonoa mai ranei ahau e toku ariki ki tou ariki, ki a koe ranei, hei korero i enei kupu? he teka ianei ki nga tangata e noho ana i runga i te taiepa, kia kainga e ratou to ratou paru, kia inumia ano to ratou mimi, ara e kout ou tahi?');
INSERT INTO `bible_verses_maori` VALUES ('18344', '23', '36', '13', 'Na tu ana a Rapahake, a nui atu tona reo ki te karanga i te reo o nga Hurai; ka mea, Whakarongo ki nga kupu a te kingi nui, a te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('18345', '23', '36', '14', 'Ko te kupu tenei a te kingi, Kei tinihangatia koutou e Hetekia; e kore hoki koutou e taea e ia te whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18346', '23', '36', '15', 'Kei meinga koutou e Hetekia kia whakawhirinaki ki a Ihowa, i a ia e ki na, Tera tatou ka whakaorangia e Ihowa; e kore tenei pa e tukua ki te ringa o te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('18347', '23', '36', '16', 'Kaua e rongo ki a Hetekia; ko te kupu hoki tenei a te kingi o Ahiria, Houhia tau rongo ki ahau, haere mai hoki ki waho, ki ahau; ka kai ai koutou i nga hua o tana waina, o tana waina, o tana piki, o tana piki, ka inu ano i te wai o tana puna, o tana puna:');
INSERT INTO `bible_verses_maori` VALUES ('18348', '23', '36', '17', 'Kia tae atu ra ano ahau ki te tiki atu i a koutou ki te whenua e penei ana me to koutou nei whenua, ki te whenua witi, waina, ki te whenua taro, mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('18349', '23', '36', '18', 'Kei whakapatia koutou e Hetekia, ki te mea ia, Ma Ihowa tatou e whakaora. I whakaorangia ranei e tetahi o nga atua o nga tauiwi tona whenua i te ringa o te kingi o Ahiria?');
INSERT INTO `bible_verses_maori` VALUES ('18350', '23', '36', '19', 'Kei hea nga atua o Hamata, o Arapara? kei hea nga atua o Heparawaima? i whakaorangia ranei e ratou a Hamaria i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('18351', '23', '36', '20', 'Na wai o nga atua katoa o enei whenua i whakaora to ratou whenua i toku ringa, e whakaorangia ai e Ihowa a Hiruharama i toku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('18352', '23', '36', '21', 'Heoi whakarongo kau ana ratou, kihai i utua tana; ko ta te kingi hoki tena i ako ai; i ki ia, Kaua e utua tana.');
INSERT INTO `bible_verses_maori` VALUES ('18353', '23', '36', '22', 'Na haere ana e Eriakimi, tama a Hirikia, rangatira o te whare ratou ko Hepena kaituhituhi, ko Ioaha, tama a Ahapa, kaiwhakamahara, ki a Hetekia, he mea haehae o ratou kakahu, a korerotia ana e ratou ki a ia nga kupu a Rapahake.');
INSERT INTO `bible_verses_maori` VALUES ('18354', '23', '37', '1', '¶ Na ka rongo a Kingi Hetekia, haea ana e ia ona kakahu, kei te hipoki i a ia ki te kakahu taratara, a haere ana ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18355', '23', '37', '2', 'I tonoa ano e ia a Eriakimi rangatira o te whare, a Hepena kaituhituhi, me nga kaumatua o nga tohunga, he mea hipoki ki te kakahu taratara, ki a Ihaia poropiti, tama a Amoho;');
INSERT INTO `bible_verses_maori` VALUES ('18356', '23', '37', '3', 'Hei mea ki a ia, Ko te kupu tenei a Hetekia, Ko tenei ra, he ra no te he, no te whakatuma, no te whakama; kua taea hoki te whanautanga tamariki, heoi kahore he kaha e whanau ai.');
INSERT INTO `bible_verses_maori` VALUES ('18357', '23', '37', '4', 'Tera pea a Ihowa, tou Atua, ka rongo ki nga kupu a Rapahake i tonoa mai nei e tona ariki, e te kingi o Ahiria, hei whakorekore ki te Atua ora; a ka riri ki nga kupu i rongo ai a Ihowa, tou Atua. Na kia ara tau inoi mo nga toenga e noho nei.');
INSERT INTO `bible_verses_maori` VALUES ('18358', '23', '37', '5', 'Na ko te haerenga atu o nga tangata a Kingi Hetekia ki a Ihaia,');
INSERT INTO `bible_verses_maori` VALUES ('18359', '23', '37', '6', 'Ka mea a Ihaia ki a ratou, Ki atu ki to koutou ariki, Ko te kupu tenei a Ihowa, Kaua e wehi i nga kupu i rongo ra koe, ki era i kohukohu mai ra nga tangata a te kingi o Ahiria ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18360', '23', '37', '7', 'Na ka tonoa e ahau he wairua ki a ia, a ka rongo ia i tetahi rongo, ka hoki ki tona whenua; ka meinga ano hoki ia e ahau kia hinga i te hoari i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18361', '23', '37', '8', '¶ Na hoki ana a Rapahake, a rokohanga atu e ia e whawhai ana te kingi o Ahiria ki Ripina: i rongo hoki ia kua hapainga mai e ia i Rakihi.');
INSERT INTO `bible_verses_maori` VALUES ('18362', '23', '37', '9', 'A ka rongo ia ki a Tirihaka kingi o Etiopia, ki te korero, Kei te haere mai ki te whawhai ki a koe; na ka rongo ia, ka tono tangata ano ki a Hetekia, ka mea.');
INSERT INTO `bible_verses_maori` VALUES ('18363', '23', '37', '10', 'Ki atu ki a Hetekia kingi o Hura, mea atu, Kei tinihangatia koe e tou Atua, e tau e okioki na koe, i a ia e ki na, E kore a Hiruharama e hoatu ki te ringa o te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('18364', '23', '37', '11', 'Nana, kua rongo na koa ki ta nga kingi o Ahiria i mea ai ki nga whenua katoa, ki ta ratou hunanga rawatanga i a ratou: a e ora ranei koe?');
INSERT INTO `bible_verses_maori` VALUES ('18365', '23', '37', '12', 'I whakaora ranei nga atua o nga tauiwi i nga wahi i huna e oku matua; i Kotana, i Harana, i Retepe, i nga tama a Erene, i era i Terahara?');
INSERT INTO `bible_verses_maori` VALUES ('18366', '23', '37', '13', 'Kei hea te kingi o Hamata, te kingi o Arapara, te kingi o te pa o Heparawaima, o Hena, o Iwa?');
INSERT INTO `bible_verses_maori` VALUES ('18367', '23', '37', '14', 'Na ka tangohia mai e Hetekia te pukapuka i te ringa o nga karere, korerotia ana e ia. Na haere ana a Hetekia ki runga, ki te whare o Ihowa, wherahia ana e ia ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18368', '23', '37', '15', 'Na ka inoi a Hetekia ki a Ihowa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('18369', '23', '37', '16', 'E Ihowa o nga mano, e te Atua o Iharaira, e noho na i runga o nga kerupima, ko koe te Atua, ko koe anake, o nga kingitanga katoa o te whenua; nau i hanga te rangi me te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18370', '23', '37', '17', 'Tahuri mai tou taringa, e Ihowa, whakarongo mai; titiro mai ou kanohi e Ihowa, kia kite koe; kia rongo ki nga kupu katoa a Henakeripi, ki tana i tuku mai ai hei whakorekore mo te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('18371', '23', '37', '18', 'He tika ano, e Ihowa, kua kore i nga kingi o Ahiria nga iwi katoa, me to ratou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18372', '23', '37', '19', 'Kua maka ano e ratou o ratou atua ki te ahi; no te mea ehara ratou i te atua; engari he mahi na te ringa tangata, he rakau, he kohatu; koia i huna ai e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18373', '23', '37', '20', 'Tena ra, whakaorangia matou aianei, e Ihowa, e to matou Atua, i tona ringa, kia mohio ai nga kingitanga katoa o te whenua ko koe a Ihowa, ko koe anake.');
INSERT INTO `bible_verses_maori` VALUES ('18374', '23', '37', '21', '¶ Katahi a Ihaia tama a Amoho ka tono tangata ki a Hetekia, hei mea, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, I te mea i inoi koe ki ahau mo Henakeripi kingi o Ahiria;');
INSERT INTO `bible_verses_maori` VALUES ('18375', '23', '37', '22', 'Na ko ta Ihowa kupu tenei i korero ai mona, Kua whakahawea te wahine, te tamahine a Hiona ki a koe: kataina iho koe e ia; ruru ana te mahunga o te tamahine a Hiurharama ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18376', '23', '37', '23', 'Ko wai tau i whakorekore na, i kohukohu na? ki a wai tou reo i whakarahia na, tou kanohi i kake na ki runga? ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18377', '23', '37', '24', 'Meatia ana e koe au karere hei whakorekore mo te Ariki; kua mea na koe, Kua kake ahau, me aku tini hariata, ki runga ki nga wahi tiketike o nga maunga, ki roto rawa o Repanona; ka tuaina ano e ahau nga hita roroa o reira, me o reira kauri papai: ka tae ano ahau ki te wahi tiketike o tona wahi whakamutunga mai, ki te ngahere o tona mara whai hua.');
INSERT INTO `bible_verses_maori` VALUES ('18378', '23', '37', '25', 'Keria ana e ahau, inu wai ana ahau, maroke ake i te kapu o toku waewae nga awa katoa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('18379', '23', '37', '26', 'Kahore ranei koe i rongo i mua noa atu, naku tena i mea? i nga ra onamata naku tena i hanga? Katahi nei ka whakaputaina e ahau, a ka waiho na koe hei mea i nga pa taiepa hei puranga rukerukenga.');
INSERT INTO `bible_verses_maori` VALUES ('18380', '23', '37', '27', 'Koia i iti ai te kaha o o reira tangata; wehi ana ratou, porahurahu kau ana; rite tonu ki te tarutaru o te parae, ki te otaota matomato, ki te taru i runga i nga tuanui, ki te witi i ngingio i te mea kiano i tupu noa.');
INSERT INTO `bible_verses_maori` VALUES ('18381', '23', '37', '28', 'Otira e matau ana ahau ki tou nohoanga iho, ki tou haerenga atu, ki tou haerenga mai, me tou nananga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18382', '23', '37', '29', 'Na, mo tau nananga ki ahau, mo te mea kua tae ake nei tau whakamanamana ki oku taringa, mo reira ka kuhua e ahau taku matau ki tou ihu, taku paraire ki ou ngutu; a ka whakahokia koe na te ara i haere mai na koe.');
INSERT INTO `bible_verses_maori` VALUES ('18383', '23', '37', '30', 'A ko te tohu tenei ki a koe, I tenei tau ka kai koutou i nga mea tupu noa ake, a i te rua o nga tau ko nga tupu noa ake o te tau; na hei te toru o nga tau koutou whakato ai, kokoti ai, whakato ai i nga mara waina, kai ai i nga hua o aua mara.');
INSERT INTO `bible_verses_maori` VALUES ('18384', '23', '37', '31', 'Na, tera e hou ano whakararo nga pakiaka o nga oranga i mawhiti o te whare o Hura, ka hua ano nga hua whakarunga.');
INSERT INTO `bible_verses_maori` VALUES ('18385', '23', '37', '32', 'E puta ake hoki he toenga i Hiruharama, he oranga i Maunga Hiona. E taea tenei e te ngakau nui o Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('18386', '23', '37', '33', 'Na ko ta Ihowa kupu tenei mo te kingi o Ahiria, E kore ia e haere mai ki tenei pa, e kore ano e perea he pere e ia ki konei, e kore ano e maua e ia he whakangungu rakau ki mua i tenei pa, e opehia ranei he puke hei whawhaitanga ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('18387', '23', '37', '34', 'Ko te ara i haere mai ai ia, ka hoki ia ma reira; e kore ano ia e tae ki tenei pa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18388', '23', '37', '35', 'Ka tiakina hoki e ahau tenei pa, ka whakaorangia; he whakaaro ki ahau, ki taku pononga ano, ki a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('18389', '23', '37', '36', 'Na ka puta atu te anahera a Ihowa, a patua iho e ia i te puni o nga Ahiriana kotahi rau e waru tekau ma rima mano: a te marangatanga ake i te ata, nana, o ratou tinana! he tupapaku katoa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18390', '23', '37', '37', 'Na turia atu ana e Henakeripi kingi o Ahiria, haere ana, hoki ana, noho rawa atu kei Ninewe.');
INSERT INTO `bible_verses_maori` VALUES ('18391', '23', '37', '38', 'A i a ia e koropiko ana i te whare o tona atua, o Nitiroko, patua iho ia e ana tama, e Ataramereke raua ko Heretere, ki te hoari; mawhiti tonu atu raua ki te whenua o Ararata, a ko tana tama ko Etara Harono, te kingi i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18392', '23', '38', '1', '¶ I aua ra ka turoro a Hetekia, me kahore ka marere. Na ka haere a Ihaia poropiti, tama a Amoho ki a ia, ka mea ki a ia, Ko te kupu tenei a Ihowa, Whakahaua iho tou whare, no te mea ka mate koe, e kore e ora.');
INSERT INTO `bible_verses_maori` VALUES ('18393', '23', '38', '2', 'Na ka tahuri te mata o Hetekia ki te pakitara, a ka inoi ki a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('18394', '23', '38', '3', 'Ka mea, Tena ra, e Ihowa kia mahara ki oku haereerenga i tou aroaro i runga i te pono, i te ngakau tapatahi, ki taku meatanga i te pai ki tau titiro. Na tangi ana a Hetekia; nui atu te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('18395', '23', '38', '4', 'Na ka puta te kupu a Ihowa ki a Ihaia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('18396', '23', '38', '5', 'Haere, mea atu ki a Hetekia, Ko te kupu tenei a Ihowa, a te Atua o Rawiri, o tou tupuna, Kua rangona tau inoi e ahau, kua kitea e ahau ou roimata: nana, ka tapiritia e ahau ou ra ki nga tau kotahi tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('18397', '23', '38', '6', 'Ka whakaorangia koe me tenei pa e ahau i te ringa o te kingi o Ahiria; ka tiakina ano e ahau tenei pa;');
INSERT INTO `bible_verses_maori` VALUES ('18398', '23', '38', '7', 'Ko te tohu ano tenei a Ihowa ki a koe, ka oti i a Ihowa tenei mea i korerotia nei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('18399', '23', '38', '8', 'Nana, ka whakahokia ake e ahau te atarangi i nga nekehanga i heke atu ai i runga i te whakaatu haora a Ahata; kia tekau nga nekehanga whakamuri. Na kotahi tekau nga nekehanga i hoki ake ai te ra, no nga nekehanga ano i heke iho ai.');
INSERT INTO `bible_verses_maori` VALUES ('18400', '23', '38', '9', '¶ Ko te tuhituhi a Hetekia kingi o Hura, i a ia i mate ra, a ora ake ana i tona mate.');
INSERT INTO `bible_verses_maori` VALUES ('18401', '23', '38', '10', 'I mea ahau, I te poutumarotanga o oku ra, tera ahau e tomo ki nga kuwaha o te reinga: kua tangohia atu i ahau te toenga o oku tau.');
INSERT INTO `bible_verses_maori` VALUES ('18402', '23', '38', '11', 'I ki ahau, e kore ahau e kite i a Ihowa, ara i a Ihowa i runga i te whenua o te hunga ora; heoi ano aku tirohanga ki te tangata, ki te hunga e noho ana i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('18403', '23', '38', '12', 'Ko te wa i ahau nei kua riro, mauria atu ana i ahau, ano he teneti no te hepara; kei ta te kaiwhatu kakahu taku kopaki i toku ora; ka tapahia mai ahau e ia i roto i nga miro: i te ao, i te po, mutu pu taku i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18404', '23', '38', '13', 'I whakamarie ahau i ahau a taea noatia te ata; tera tana e rite ki ta te raiona, ka wawahia e ia oku iwi katoa; i te ao, i te po, mutu pu taku i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18405', '23', '38', '14', 'I koroki ahau, pera i ta te warou, i ta te kareni; i tangi ahau me te kukupa; matawaia ana oku kanohi i te tirohanga whakarunga. E Ihowa, e tukinotia ana ahau, pikitia toku turanga.');
INSERT INTO `bible_verses_maori` VALUES ('18406', '23', '38', '15', 'Kia pehea he kupu maku? Nana i korero ki ahau, nana ano i mahi; i oku tau katoa ka ata haere ahau i runga i te kawa o toku wairua.');
INSERT INTO `bible_verses_maori` VALUES ('18407', '23', '38', '16', 'E te Ariki, kei enei mea te ora o te tangata, kei enei mea katoa ano te ora o toku wairua: mo reira whakahokia ake ahau e koe ki te ora, kia ora ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18408', '23', '38', '17', 'Nana, he mea kia rangimarie ai ahau i pa ai te pouri kino ki ahau: otiia he aroha nou ki toku wairua i ora ai ahau i roto i te rua o te ngaromanga: kua oti nei hoki oku hara katoa te maka e koe ki muri i tou tuara.');
INSERT INTO `bible_verses_maori` VALUES ('18409', '23', '38', '18', 'E kore hoki e taea e te reinga te whakawhetai ki a koe, e kore te mate e ahei te whakamoemiti ki a koe; ko te hunga e heke ana ki te rua kahore o ratou tumanako ki tou pono.');
INSERT INTO `bible_verses_maori` VALUES ('18410', '23', '38', '19', 'Ko te tangata ora, ko te tangata ora, mana te whakawhetai ki a koe, te penei me taku nei i tenei ra: tera tou pono ka whakakitea e te matua ki nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('18411', '23', '38', '20', 'I tata mai a Ihowa ki te whakaora i ahau, mo reira ka waiatatia e matou aku waiata i runga i nga aho whakatangi i nga ra katoa e ora ai matou i roto i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18412', '23', '38', '21', 'I ki hoki a Ihaia, Tikina he papa piki, whakapiritia ki te whewhe, a ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('18413', '23', '38', '22', 'I ki ano a Hetekia, He aha te tohu tera ahau ka haere ki runga ki te whare o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('18414', '23', '39', '1', '¶ I taua wa ka tukua mai he pukapuka me tetahi hakari ki a Hetekia e Meroraka Pararana, tama a Pararana kingi o Papurona; i rongo hoki i te mate ia a kua ora.');
INSERT INTO `bible_verses_maori` VALUES ('18415', '23', '39', '2', 'A koa tonu a Hetekia ki a ratou, whakakitea ana e ia ki a ratou te whare o ana mea papai, te hiriwa, te koura, nga kinaki kakara, te hinu pai, me te whare katoa o ana mea mo te whawhai, me nga mea katoa i rokohanga ki roto ki ona taonga; kahore t etahi mea o tona whare, o tona kingitanga katoa, i kore te whakakitea e Hetekia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18416', '23', '39', '3', 'Katahi a Ihaia poropiti ka haere ki a Kingi Hetekia, ka mea ki a ia, I pehea mai enei tangata? i haere mai hoki ratou i hea ki a koe? Ano ra ko Hetekia, I haere mai ratou ki ahau, i te whenua hoi, i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('18417', '23', '39', '4', 'Ano ra ko tera, Ko ehea mea i kitea e ratou i roto i tou whare? Ka mea a Hetekia, Kua kitea e ratou nga mea katoa i toku whare. Kahore tetahi mea i roto i oku taonga i kore te whakakitea e ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18418', '23', '39', '5', '¶ Na ka mea a Ihaia ki a Hetekia, Whakarongo ki te kupu a Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('18419', '23', '39', '6', 'Nana, kei te haere mai nga ra e kawea ai ki Papurona nga mea katoa o tou whare, me nga mea kua rongoatia nei e ou matua a taea noatia tenei ra; e kore tetahi mea e mahue, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18420', '23', '39', '7', 'Ka tangohia ano e ratou etahi o au tama e puta mai i a koe, e whanau nei mau; a hei unaka ratou ki te whare o te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('18421', '23', '39', '8', 'Ano ra ko Hetekia ki a Ihaia, Pai tonu te kupu a Ihowa i korerotia na e koe. I mea hoki ia, Ka mau hoki te rongo me te pono i oku ra.');
INSERT INTO `bible_verses_maori` VALUES ('18422', '23', '40', '1', '¶ Whakamarietia, whakamarietia taku iwi, e ai ta to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18423', '23', '40', '2', 'Korero i runga i te whakamarie ki Hiruharama, karanga ki a ia, kua mutu tana whawhai, kua murua tona he: i haere rua hoki ta te ringa o Ihowa ki a ia hei utu mo ona hara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18424', '23', '40', '3', '¶ He reo no tetahi e karanga ana, Whakapaia e koutou i te koraha te huarahi o Ihowa, whakatikaia i te titiohea he ara nui mo to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18425', '23', '40', '4', 'Ko nga raorao katoa ka whakarewaina ake, ko nga maunga katoa me nga pukepuke, ka whakapapakutia iho: ko nga wahi kopikopiko ka meinga kia tika, ko nga wahi taratara kia papatairite.');
INSERT INTO `bible_verses_maori` VALUES ('18426', '23', '40', '5', 'Ka whakapuakina ano te kororia o Ihowa, a ka kite ngatahi nga kikokiko katoa: he mea korero hoki tenei na te mangai o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18427', '23', '40', '6', 'I mea mai te reo o tetahi, Karanga. A ka mea tetahi, Ko te aha kia karangatia e ahau? He tarutaru nga kikokiko katoa, a ko tona pai katoa, rite tonu ki te puawai o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('18428', '23', '40', '7', 'Ko te tarutaru ka maroke, ko te puawai ka memenga, no te mea e hangia ana e te wairua o Ihowa: he pono, he tarutaru te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18429', '23', '40', '8', 'Ko te tarutaru e maroke, ko te puawai e memenge; ko te kupu ia a to tatou Atua, tu tonu.');
INSERT INTO `bible_verses_maori` VALUES ('18430', '23', '40', '9', '¶ E koe, e te kaikawe o te rongo pai ki Hiona, e piki ki te maunga tiketike; e koe, e te kaikawe o te rongo pai ki Hiruharama, whakaarahia tou reo, kia kaha; whakaarahia, kaua hei wehi; korero atu ki nga pa o Hura, Nana, to koutou Atua!');
INSERT INTO `bible_verses_maori` VALUES ('18431', '23', '40', '10', 'Nana, ka haere mai te Ariki, a Ihowa, i runga i te kaha, ka whakahaerea ano tona kingitanga e tona ringa: na, ko te utu mona kei a ia ano, kei tona aroaro te wahi mana.');
INSERT INTO `bible_verses_maori` VALUES ('18432', '23', '40', '11', 'Ka rite ki ta te hepara tana whangai i tana kahui, ka whakaminea nga reme e tona ringa, ka hikitia ki tona uma, ka ata arahina nga mea e whakangote ana.');
INSERT INTO `bible_verses_maori` VALUES ('18433', '23', '40', '12', '¶ Na wai i mehua nga wai ki te kapu o tona ringa, he whanganga ringaringa ano tana ruri mo nga rangi, whaowhina ake e ia te puehu o te whenua ki te mehua, ko nga maunga, paunatia ana e ia, ki te pauna ringaringa, ko nga pukepuke ki te pauna papa?');
INSERT INTO `bible_verses_maori` VALUES ('18434', '23', '40', '13', 'Na wai ta te wairua o Ihowa i tika ai? ko wai ranei tana kaiwhakatakoto whakaaro hei whakaako i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('18435', '23', '40', '14', 'Ko wai tona hoa whakatakoto whakaaro hei tohutohu i a ia ki te ara o te whakawa, hei whakaako i a ia ki te matauranga, hei whakakite i te ara o te mohio ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('18436', '23', '40', '15', 'Nana, ko nga iwi, ano he pata wai i roto i te peere! ki ta te whakaaro he puehu ririki ratou i te pauna; nana, ko nga motu, maua ake e ia, he mea ririki rawa te rite.');
INSERT INTO `bible_verses_maori` VALUES ('18437', '23', '40', '16', 'E kore ano e ranea a Repanona mo te ahi, me nga kararehe hoki o reira, e kore e ranea hei tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('18438', '23', '40', '17', 'Ko nga iwi katoa, he kore noa iho i tona aroaro; iti iho ratou i te kahore, he horihori kau i tona whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('18439', '23', '40', '18', '¶ Na ka whakaritea e koutou te Atua ki a wai? he aha hoki te ahua e whakaahuatia ai ia e koutou?');
INSERT INTO `bible_verses_maori` VALUES ('18440', '23', '40', '19', 'Ko te whakapakoko, na te kaimahi ia i whakarewa, na te kaitahu i whakakikorua ki te koura, a hanga ana mo reira he mekameka hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('18441', '23', '40', '20', 'Ko te tangata, he rawakore rawa ia ki te hoatu whakahere pera, whiriwhiria ana e ia he rakau e kore e pirau; rapua ana e ia he kaimahi mohio mana, hei hanga i tetahi whakapakoko e kore e nekenekehia.');
INSERT INTO `bible_verses_maori` VALUES ('18442', '23', '40', '21', 'Kahore ianei koutou i mohio? kahore koutou i rongo? kahore ianei i korerotia ki a koutou i te timatanga? kahore ianei koutou i matau i nga whakaturanga ra ano o te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('18443', '23', '40', '22', 'Ko ia te noho ana i runga i te porohita o te whenua, a ko o reira tangata, ano he mawhitiwhiti; ko nga rangi, horahia ana e ia ano he kakahu tauarai, horahia ana e ia ano he teneti hei nohoanga;');
INSERT INTO `bible_verses_maori` VALUES ('18444', '23', '40', '23', 'Ko nga rangatira, whakahokia iho e ia ki te kahore; ko nga kaiwhakawa o te whenua, meinga ana e ia hei mea horihori noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('18445', '23', '40', '24', 'Ae ra, kahore ratou i whakatokia; ae ra, kahore ratou i ruia; ae ra, kahore to ratou take i whai pakiaka ki te whenua: ka pupuhi hoki ia ki a ratou, a ka maroke ratou; ka rite ki te kakau witi, ka kawhakina e te paroro.');
INSERT INTO `bible_verses_maori` VALUES ('18446', '23', '40', '25', 'Na ki ta koutou, kei to wai he ahua moku? ka rite ranei ahau ki a wai? e ai ta te Mea Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('18447', '23', '40', '26', 'E ara o koutou kanohi ki runga titiro ai, na wai enei mea i hanga, na wai o ratou mano i whakaputa mai he mea tatau tonu: karangatia ana e ia nga ingoa o ratou katoa, maroro rawa, pakari tonu te kaha; e kore tetahi e ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('18448', '23', '40', '27', '¶ He aha koe i korero ai, e Hakopa, i mea ai, e Iharaira, Kua huna toku ara ki a Ihowa, kua mahue i toku Atua toku whakawa?');
INSERT INTO `bible_verses_maori` VALUES ('18449', '23', '40', '28', 'Kahore koe i mohio? kahore koe i rongo, ko te Atua onamata, ko Ihowa, ko te Kaihanga o nga pito o te whenua, e kore ia e ngenge, e kore ia e mauiui? e kore tona matauranga e taea te rapu.');
INSERT INTO `bible_verses_maori` VALUES ('18450', '23', '40', '29', 'E homai ana e ia he kaha ki te hunga ngenge: a whakanuia ana e ia te pakari o te mea ngoikore.');
INSERT INTO `bible_verses_maori` VALUES ('18451', '23', '40', '30', 'Ahakoa ko nga taitamariki, ka ngenge tonu, ka mauiui, a ko nga taitama, ka hinga rawa.');
INSERT INTO `bible_verses_maori` VALUES ('18452', '23', '40', '31', 'Tena ko te hunga e tatari ana ki a Ihowa, puta hou ana he kaha mo ratou; kake ana ratou ki runga; ko nga parirau, koia ano kei o nga ekara; ka rere ratou, a e kore e mauiui; ka haere, a e kore e ngenge.');
INSERT INTO `bible_verses_maori` VALUES ('18453', '23', '41', '1', '¶ Whakarongoa i toku aroaro, e nga motu; a kia puta hou mai he kaha mo nga iwi: me neke mai ratou; a me korero ratou: tatou tahi me whakatata ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('18454', '23', '41', '2', 'Na wai i whakaara ake tetahi i te rawhiti, i karangatia e ia i runga i te tika ki tona waewae? homai ana e ia nga iwi ki tona aroaro, meinga ana ia e ia hei rangatira mo nga kingi; homai ana ratou e ia ano he puehu ki tana hoari, ano he kakau wit i e aia ana, ki tana kopere.');
INSERT INTO `bible_verses_maori` VALUES ('18455', '23', '41', '3', 'Whaia ana ratou e ia, haere ora atu ana ia; ae ra, i te ara kihai i haerea e ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('18456', '23', '41', '4', 'Na wai oti tenei i mahi, karangaranga ai i nga whakatupuranga mai i te timatanga! Ko ahau, ko Ihowa, ko te timatanga, a kei nga whakamutunga, ko ahau nei.');
INSERT INTO `bible_verses_maori` VALUES ('18457', '23', '41', '5', 'I kite nga motu, a wehi ana, pairi noa iho nga pito o te whenua, whakatata ana, haere mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('18458', '23', '41', '6', 'Uru ana ratou ki te mahi a tona hoa, a tona hoa, me ta ratou ki ki tona tuakana, ki tona teina, Kia maia.');
INSERT INTO `bible_verses_maori` VALUES ('18459', '23', '41', '7', 'Na kei te whakatenatena te kamura i te kaitahu koura, te kaiwhakamaeneene ki te hama, i te tangata e patu ana ki te paepae, ko tana kupu mo te whakapiringa, kei te pai; na whakaukia ana e ia ki te whao, te taea te whakanekeneke.');
INSERT INTO `bible_verses_maori` VALUES ('18460', '23', '41', '8', 'Ko koe, e Iharaira, ko taku pononga, ko Hakopa, ko taku i whiriwhiri ai, ko te uri o taku i aroha ai, o Aperahama;');
INSERT INTO `bible_verses_maori` VALUES ('18461', '23', '41', '9', 'Ko taku ano i tango mai ai i nga pito o te whenua; he mea karanga nei hoki koe naku i roto i ona topito; ko taku kupu hoki ki a koe, Ko koe taku pononga; he mea whiriwhiri koe naku, kahore koe e maka atu e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18462', '23', '41', '10', '¶ Kaua e wehi; kei a koe nei hoki ahau; kaua ano e tirotiro; ko ahau nei hoki tou Atua: maku koe e whakakaha, ae ra, maku koe e awhina, ka tautokona ake ano koe e te ringa matau o toku tika.');
INSERT INTO `bible_verses_maori` VALUES ('18463', '23', '41', '11', 'Nana, ka whakama, ka numinumi kau te hunga katoa e riri ana ki a koe: ka rite ki te kahore; ka ngaro te hunga e ngangare ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18464', '23', '41', '12', 'Ka rapua ratou, ou hoariri, e koe, a e kore e kitea; ko te hunga i whawhai ki a koe, ka rite ki te kahore, ki te moti noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('18465', '23', '41', '13', 'No te mea ko ahau, ko Ihowa, ko tou Atua, kei te pupuri i tou matau, kei te mea ki a koe, Kaua e wehi; ko ahau hei whakauru mou.');
INSERT INTO `bible_verses_maori` VALUES ('18466', '23', '41', '14', 'Kaua e wehi, e te kutukutu, e Hakopa, e nga tangata o Iharaira; maku koe e awhina, e ai ta Ihowa, ta tou kaihoko, ta te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18467', '23', '41', '15', 'Nana, kua meinga koe e ahau hei patu witi, koi tonu, hou tonu, he whai niho: ka patua e koe nga maunga, a ngotangota noa; ko nga pukepuke, ka meinga e koe kia rite ki te papapa.');
INSERT INTO `bible_verses_maori` VALUES ('18468', '23', '41', '16', 'Rererere ana ratou i a koe, kahikina tonutia atu e te hau, titaritaria ake ratou e te paroro: ko koe ia ka hari ki a Ihowa, ka whakamanamana ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18469', '23', '41', '17', 'E rapu ana nga ware, nga rawakore i te wai, a kahore kau, he ake o ratou arero i te matewai: ka rongo ahau, a Ihowa, ki ta ratou; e kore ahau, te Atua o Iharaira, e whakarere i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18470', '23', '41', '18', 'Ka whakapuaretia e ahau he awa ki nga wahi tiketike, he puna wai i waenganui i nga raorao; ka meinga e ahau te koraha hei harotoroto wai, te whenua maroke hei puputanga wai.');
INSERT INTO `bible_verses_maori` VALUES ('18471', '23', '41', '19', 'Ka whakatokia e ahau te koraha ki te hita, ki te kowhai, ki te ramarama, ki te rakau hinu; ka tu i ahau te kauri ki te titohea, te rimu, ratou tahi ano ko te ake.');
INSERT INTO `bible_verses_maori` VALUES ('18472', '23', '41', '20', 'Kia kite ai ratou, kia mohio ai, kia mahara ai, kia matau ngatahi ai, he mea mahi tenei na te ringa o Ihowa; na te Mea Tapu o Iharaira tenei i hanga.');
INSERT INTO `bible_verses_maori` VALUES ('18473', '23', '41', '21', '¶ Kawea mai ta koutou totohe, e ai ta Ihowa; whakaputaina mai a koutou kupu kaha, e ai ta te Kingi o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('18474', '23', '41', '22', 'Me whakaputa mai e ratou, a me whakaatu mai ki a tatou nga mea meake pono mai: whakaaturia mai e koutou nga mea o te tuatahi, he pehea ranei, kia whakaaroarohia ai e tatou, kia mohiotia ai to ratou mutunga iho; korerotia ranei ki a tatou nga mea e puta a mua.');
INSERT INTO `bible_verses_maori` VALUES ('18475', '23', '41', '23', 'Whakaaturia nga mea e haere ake ana i muri, kia mohio ai matou he atua koutou: tena ra, mahia he pai, he kino ranei, kia wehi ai matou, kia kite ngatahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('18476', '23', '41', '24', 'Nana, no te kahore koutou, ko a koutou mahi no te kahore rawa; he mea whakarihariha te tangata nana koutou i whiriwhiri.');
INSERT INTO `bible_verses_maori` VALUES ('18477', '23', '41', '25', 'Kua oho mai i ahau tetahi i te raki, a kua tae mai ia; no te rerenga mai o te ra tetahi e karanga ana ki toku ingoa: ko tona taenga mai ki nga rangatira, ano e eke ana ki te paru pokepoke, ano ko te kaihanga rihi e takatakahi ana i te paru.');
INSERT INTO `bible_verses_maori` VALUES ('18478', '23', '41', '26', 'Na wai i whakaatu mai i te timatanga, kia mohio ai tatou? na wai i nga wa onamata, mo ta tatou ki ake, He tika tana? ae ra, kihai i whakaaturia e tetahi, ae ra, kihai i korerotia e tetahi, kihai ano tetahi i rongo i a koutou korero.');
INSERT INTO `bible_verses_maori` VALUES ('18479', '23', '41', '27', 'Maku te kupu tuatahi ki Hiona, Nana, tenei ratou: a ka hoatu e ahau ki Hiruharama he kaikawe i te rongo pai.');
INSERT INTO `bible_verses_maori` VALUES ('18480', '23', '41', '28', 'I titiro ano ahau, a kahore he tangata; na i roto i enei katoa kahore he kaiwhakatakoto whakaaro hei whakahoki kupu mai i taku uinga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18481', '23', '41', '29', 'Nana, ko ratou katoa he horihori kau; he kore noa iho a ratou mahi: ko a ratou whakapakoko whakarewa he hau, he mea tikangakore.');
INSERT INTO `bible_verses_maori` VALUES ('18482', '23', '42', '1', '¶ Nana, taku pononga e tautokona ake nei e ahau, taku i whiriwhiri ai, ahuareka tonu toku ngakau ki a ia: ka waiho e ahau toku wairua ki runga ki a ia; mana e whakapuaki te whakawa ki nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18483', '23', '42', '2', 'E kore ia e hamama, e kore ano tona reo e ara, e kore e rangona i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('18484', '23', '42', '3', 'Ko te kakaho kope e kore e whatiia porokeretia e ia: e kore hoki te muka whakapaowa e tineia e ia: ka whakapuakina e ia te whakawa i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('18485', '23', '42', '4', 'E kore ia e ngoikore, e kore e ngakaukore, kia takoto ra ano i a ia te whakawa ki te whenua: ka tatari ano nga motu ki tana ture.');
INSERT INTO `bible_verses_maori` VALUES ('18486', '23', '42', '5', '¶ Ko te kupu tenei a te Atua, a Ihowa, nana nei nga rangi i hanga, i hora; nana nei i takoto ai te whenua me nga mea ano e puta mai ana i reira; nana nei i homai he manawa ki o reira tangata, me te wairua ano ki te hunga e haereere ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('18487', '23', '42', '6', 'He mea karanga koe naku, na Ihowa, i runga i te tika, maku ano tou ringa e pupuri, maku koe e tiaki, ka hoatu ano koe e ahau hei kawenata ki te iwi, hei marama mo nga tauiwi;');
INSERT INTO `bible_verses_maori` VALUES ('18488', '23', '42', '7', 'Hei whakatitiro i nga kanohi matapo, hei whakaputa mai i nga herehere i roto i te whare e tutaki tonu ana, i te hunga e noho ana i te pouri, i roto i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('18489', '23', '42', '8', 'Ko Ihowa ahau: ko toku ingoa tena: e kore ano e tukua e ahau toku kororia ki tetahi atu, toku whakamoemiti ki te whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('18490', '23', '42', '9', 'Nana, kua puta mai nga mea o mua, he mea hou enei e whakaaturia nei e ahau: i te mea kahore ano kia pihi noa ka korerotia nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18491', '23', '42', '10', 'Waiatatia ki a Ihowa he waiata hou, me te whakamoemiti ki a ia i te pito o te whenua, e te hunga e haere ana ki raro, ki te moana, e o reira tini mea, e nga motu, e nga tangata e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('18492', '23', '42', '11', 'No reira kia nui te reo o te koraha, o nga pa ano o reira, o nga kainga, e nohoia ana e Kerara; kia waiata nga tangata o Here, kia hamama ratou i runga i te tihi o nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('18493', '23', '42', '12', 'Kia whakakororiatia a Ihowa e ratou, kia kauwhautia te whakamoemiti ki a ia i nga motu.');
INSERT INTO `bible_verses_maori` VALUES ('18494', '23', '42', '13', '¶ Ka puta mai a Ihowa, ko te ahua kei to te tangata marohirohi; ka whakaoho i te hae ka pera i te tangata whawhai; ka karanga, ae ra, ka hamama; ka kaha noa atu i ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('18495', '23', '42', '14', 'Ka roa nei taku whakamorokitanga, i whakarongo puku ahau, whakakoromaki tonu; katahi nei ahau ka aue, ka pera me te wahine e whanau ana; ka whakahotu ahau, ka kahekahe ngatahi.');
INSERT INTO `bible_verses_maori` VALUES ('18496', '23', '42', '15', 'Ka whakaururuatia e ahau nga maunga me nga pukepuke, ka maroke i ahau nga otaota katoa o reira; ka meinga nga awa hei motu, ka maroke ano i ahau nga harotoroto.');
INSERT INTO `bible_verses_maori` VALUES ('18497', '23', '42', '16', 'Ka kawea ano e ahau nga matapo ma te ara kihai nei ratou i mohio: ka meinga te pouri hei marama ki to ratou aroaro, me nga wahi kopikopiko kia tika. Ka meatia enei mea e ahau ki a ratou, e kore ano ahau e whakarere i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18498', '23', '42', '17', 'Ka hoki ratou ki muri, nui atu to ratou whakama, to te hunga e whakawhirinaki ana ki nga whakapakoko, e mea ana ki te mea whakarewa, Ko koutou o matou atua.');
INSERT INTO `bible_verses_maori` VALUES ('18499', '23', '42', '18', '¶ Whakarongo, e nga turi; titiro, e nga matapo, kia kite ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18500', '23', '42', '19', 'Ko wai atu te matapo? ko taku pononga nei anake; ko wai te turi hei rite mo taku pononga i unga nei e ahau? ko wai te matapo hei rite mo te tangata e mau nei tana rongo ki ahau? ko wai te matapo hei rite mo ta Ihowa pononga?');
INSERT INTO `bible_verses_maori` VALUES ('18501', '23', '42', '20', 'He maha nga mea e kitea ana e koe, heoi kahore e mahara: e puare ana ona taringa, heoi kahore e rongo.');
INSERT INTO `bible_verses_maori` VALUES ('18502', '23', '42', '21', 'Pai tonu mai a Ihowa, he whakaaro ki tona tika; ka whakanuia e ia te ture, ka whakahonoretia.');
INSERT INTO `bible_verses_maori` VALUES ('18503', '23', '42', '22', 'Ko tenei iwi ia he pahuatanga, he taonga parau; he mea mahanga ratou katoa i roto i nga rua, ngaro tonu i roto i te whare herehere, hei pahuatanga ratou, kahore hoki he kaiwhakaora; hei taonga parau; kahore hoki he tangata e ki ana, Whakahokia.');
INSERT INTO `bible_verses_maori` VALUES ('18504', '23', '42', '23', 'Ko wai i roto i a koutou e whai taringa ki tenei? ko wai e mahara mai, e whakarongo mai, mo nga wa hoki o muri?');
INSERT INTO `bible_verses_maori` VALUES ('18505', '23', '42', '24', 'Na wai a Hakopa i tuku hei taonga parau? a Iharaira hoki hei meatanga ma nga kaipahua? he teka ianei na Ihowa? kua hara nei hoki tatou ki a ia, kinai hoki ratou i pai kia haere i ana ara, kihai i whakarongo ki tana ture.');
INSERT INTO `bible_verses_maori` VALUES ('18506', '23', '42', '25', 'Na reira ringihia ana e ia te aritarita o tona riri ki a ia, me te pakanga kaha; wera ana ia i tetahi taha, i tetahi taha, te mohio ia; tahuna ana ia, heoi kihai tona ngakau i mahara.');
INSERT INTO `bible_verses_maori` VALUES ('18507', '23', '43', '1', '¶ Na inaianei ko te kupu tenei a Ihowa, a tou kaihanga, e Hakopa, a tou kaiwhakaahua, e Iharaira, Kaua e wehi: kua oti nei hoki koe te hoko e ahau, kua karangatia e ahau tou ingoa; naku koe.');
INSERT INTO `bible_verses_maori` VALUES ('18508', '23', '43', '2', 'Ka haere koe i roto i te wai, ko ahau hei hoa mou; i nga awa ano, e kore e huri mai ki runga i a koe; ki te haere koe i roto i te ahi, e kore koe e wera, e kore ano te mura e ka ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18509', '23', '43', '3', 'Ko Ihowa hoki ahau, ko tou Atua, ko te Mea Tapu o Iharaira, ko tou kaiwhakaora: i hoatu e ahau a Ihipa hei utu mou, a Etiopia raua ko Tepa hei wahi mou.');
INSERT INTO `bible_verses_maori` VALUES ('18510', '23', '43', '4', 'I te mea he taonga nui koe ki taku titiro, he mea e whakahonoretia ana, a i arohaina koe e ahau; mo reira ka hoatu e ahau he tangata mo tou turanga, he iwi hoki hei utu mou kia ora.');
INSERT INTO `bible_verses_maori` VALUES ('18511', '23', '43', '5', 'Kaua e wehi: kei a koe nei hoki ahau: ka kawea mai e ahau ou uri i te rawhiti, ka kohikohia mai koe i te uru.');
INSERT INTO `bible_verses_maori` VALUES ('18512', '23', '43', '6', 'Ka mea ahau ki te raki, Homai; ki te tonga, Kaua e kaiponuhia: kawea mai aku tama i tawhiti, aku tamahine i te pito o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('18513', '23', '43', '7', 'Te hunga katoa i huaina nei toku ingoa mo ratou: naku hoki ratou i hanga hei whakakororia moku: naku ia i whakaahua, naku hoki ia i mahi.');
INSERT INTO `bible_verses_maori` VALUES ('18514', '23', '43', '8', '¶ Whakaputaina mai nga matapo he kanohi nei o ratou, nga turi he taringa nei o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18515', '23', '43', '9', 'Kia huihui nga iwi katoa, kia rupeke tahi nga tauiwi: ko wai i roto i a ratou hei whakaatu i tenei, hei korero i nga mea o mua ki a tatou? kia homai e ratou o ratou kaiwhakaatu, kia whakatikaia atu ai ta ratou: ma ratou ranei e whakarongo, e mea mai, He pono.');
INSERT INTO `bible_verses_maori` VALUES ('18516', '23', '43', '10', 'Ko koutou hei whakaatu mo taku, e ai ta Ihowa, me taku pononga i whiriwhiria e ahau, kia mohio ai koutou, kia whakapono ai ki taku, kia matau ai ko ahau ia, kahore he Atua i whakaahuatia i mua i ahau, kahore hoki tetahi i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18517', '23', '43', '11', 'Ko ahau, ko ahau nei ano, a Ihowa; kahore atu hoki he kaiwhakaora, ko ahau anake.');
INSERT INTO `bible_verses_maori` VALUES ('18518', '23', '43', '12', 'Naku i whakaatu, naku hoki i whakaora, naku ano i korero, i te mea kahore he atua ke i roto i a koutou: na ko koutou hei kaiwhakaatu moku, e ai ta Ihowa, a ko te Atua ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18519', '23', '43', '13', 'Ae ra, i te mea kahore ano he ra ko ahau tenei; e kore hoki tetahi e whakaora ake i roto i toku ringa: maku e mahi, ko wai hoki hei whakakahore?');
INSERT INTO `bible_verses_maori` VALUES ('18520', '23', '43', '14', '¶ Ko te kupu tenei a Ihowa, a to koutou kaihoko, a te Mea Tapu o Iharaira, He whakaaro ki a koutou i unga tangata ai ahau ki Papurona, a ka mauria mai e ahau ratou katoa, he mawhiti mai, ara nga Karari i runga i nga kaipuke i harakoa ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18521', '23', '43', '15', 'Ko Ihowa ahau, ko to koutou Mea Tapu, ko te kaihanga o Iharaira, ko to koutou Kingi.');
INSERT INTO `bible_verses_maori` VALUES ('18522', '23', '43', '16', 'Ko te kupu tenei a Ihowa nana nei i homai te ara i te moana, te huarahi i roto i nga wai kaha;');
INSERT INTO `bible_verses_maori` VALUES ('18523', '23', '43', '17', 'Nana nei i whakaputa mai te hariata, te hoiho, te ope, me te kaha; takoto tahi ana ratou, te ara ki runga: kua keto ratou, kua tineia, ano he muka.');
INSERT INTO `bible_verses_maori` VALUES ('18524', '23', '43', '18', 'Kaua e mahara ki nga mea o mua; ko nga mea onamata kaua e whakaaroa.');
INSERT INTO `bible_verses_maori` VALUES ('18525', '23', '43', '19', 'Tenei ahau te mahi nei i te mea hou; akuanei te tupu ai: e kore ranei e mohiotia e koutou? ka oti i ahau he ara i te koraha, he awa i te titohea.');
INSERT INTO `bible_verses_maori` VALUES ('18526', '23', '43', '20', 'Ka whakakororiatia ahau e nga kararehe o te parae, e nga kirehe mohoao, e nga otereti; no te mea ka hoatu e ahau he wai i te koraha, he awa i te titohea, hei inu ma taku iwi, ma taku i whiriwhiri ai;');
INSERT INTO `bible_verses_maori` VALUES ('18527', '23', '43', '21', 'Ma te iwi i whakaahuatia e ahau maku, ma ratou e kauwhau te whakamoemiti moku.');
INSERT INTO `bible_verses_maori` VALUES ('18528', '23', '43', '22', '¶ Na kihai nei koe i karanga ki ahau, e Hakopa; kua hoha koe ki ahau e Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18529', '23', '43', '23', 'Kihai i kawea mai e koe ki ahau au hipi hei tahunga tinana; kihai ano ahau i whakakororiatia ki au patunga tapu. Kahore aku whakamahi i a koe ki te whakahere, kihai ano koe i ngenge, i te meatanga i te whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('18530', '23', '43', '24', 'Kihai i hokona e koe he kakaho reka maku ki te moni, kihai hoki ahau i makona i te ngako o au patunga tapu; engari i whakamahia ahau e koe ki ou hara, mauiui ana ahau i au mahi he.');
INSERT INTO `bible_verses_maori` VALUES ('18531', '23', '43', '25', 'Ko ahau, ko ahau nei ano, te kaimuru atu i ou he, he whakaaro ano ki ahau: e kore ano ou hara e maharatia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18532', '23', '43', '26', 'Whakamaharatia ahau; tatou ka whakawa ki a tatou ano; korerotia e koe tau, kia whakatikaia ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('18533', '23', '43', '27', 'Ko tou papa tuatahi, i hara; ko ou kaiwhakaako, whakakeke ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18534', '23', '43', '28', 'Na reira whakapokea iho e ahau nga rangatira o te wahi tapu, a hoatu ana e ahau a Hakopa ki te kanga, a Iharaira ki te tawai.');
INSERT INTO `bible_verses_maori` VALUES ('18535', '23', '44', '1', '¶ Na whakarongo, e taku pononga, e Hakopa, e Iharaira, e taku i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('18536', '23', '44', '2', 'Ko te kupu tenei a Ihowa, a tou kaihanga, nana nei koe i whakaahua i roto i te kopu, mana nei koe e awhina, Kaua e wehi, e Hakopa, e taku pononga, e Iehuruna, e taku i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('18537', '23', '44', '3', 'No te mea ka ringihia e ahau he wai ki runga ki te tangata matewai, he awa ki te wahi maroke: ka ringihia e ahau toku wairua ki ou uri, taku manaaki ki tau whanau.');
INSERT INTO `bible_verses_maori` VALUES ('18538', '23', '44', '4', 'A ka tupu ratou i waenga taru, ano he wirou i te taha o nga rerenga wai.');
INSERT INTO `bible_verses_maori` VALUES ('18539', '23', '44', '5', 'Ka ki ake tenei, Na Ihowa ahau; ko tetahi atu, karangatia ana e ia ko Hakopa hei ingoa mona; ko tetahi atu, tuhituhi ana tona ringa ki a Ihowa, whakahuatia ake e ia ko Iharaira hei ingoa mona.');
INSERT INTO `bible_verses_maori` VALUES ('18540', '23', '44', '6', 'Ko te kupu tenei a Ihowa, a te Kingi o Iharaira, a tona kaihoko ano, a Ihowa o nga mano, Ko ahau te tuatahi ko ahau ano te mutunga; Kahore atu hoki he atua, ko ahau anake.');
INSERT INTO `bible_verses_maori` VALUES ('18541', '23', '44', '7', 'Ko wai hoki hei rite moku, hei karanga, hei whakaatu, hei whakarite kia noho rarangi, mai o toku whakaritenga i te iwi onamata? a ma ratou e whakaatu nga mea meake puta mai, me nga mea ano e puta a mua.');
INSERT INTO `bible_verses_maori` VALUES ('18542', '23', '44', '8', 'Kaua e wehi, kaua e pawera: kihai ianei i korerotia e ahau ki a koe nga mea onamata, i whakaaturia hoki? ko koutou ano hei kaiwhakaatu moku. Tera atu ranei tetahi atua ke? ae ra, kahore he kamaka; kahore ahau e mohio ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('18543', '23', '44', '9', '¶ Ko nga kaiwhakaahua o te whakapakoko, he horihori katoa ratou; kahore hoki he pai o a ratou mea ahuareka: ko o ratou kaiwhakaatu kahore e kite, kahore e mohio; e whakama ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18544', '23', '44', '10', 'Ko wai te kaiwhakaahua o tetahi atua, te kaiwhakarewa ranei o te whakapakoko kahore nei ona pai?');
INSERT INTO `bible_verses_maori` VALUES ('18545', '23', '44', '11', 'Nana, ko ona hoa katoa, ka whakama: ko nga kaimahi ano, he tangata nei ratou: kia huihui mai ratou katoa, tu ai. Ka wehi, ka whakama ngatahi.');
INSERT INTO `bible_verses_maori` VALUES ('18546', '23', '44', '12', 'E hangaia ana e te parakimete he toki, ka mahi i roto i nga waro, whakaahuatia ana e ia ki te hama, puta ana te kaha o tona ringa ki te mahi i taua mea; ka hemo ano ia i te kai, kore noa iho he kaha; kahore e inu i te wai, mauiui noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('18547', '23', '44', '13', 'Ko te kamura, whakamarokia mai ana e ia te aho, tuhia iho e ia ki te pene, mahia ana e ia ki te waru; tohungia ana e ia ki te kapehu, mahia ana e ia kia rite ki te ahua o te tangata, ki te ataahua ano o te tangata; hei mea mo roto i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('18548', '23', '44', '14', 'Tuaina ana e ia he hita mana, tikina ana e ia te kaiperi, me te oki, a whakapakaritia ana e ia mana tetahi i roto i nga rakau o te ngahere; whakatokia ana e ia te ahe hei whakatupu ma te ua.');
INSERT INTO `bible_verses_maori` VALUES ('18549', '23', '44', '15', 'Katahi ka waiho hei wahie ma te tangata: ka tangohia hoki e ia tetahi wahi hei whakamahana i a ia; ina, whakaungia ana e ia, hei tunu taro; na kei te hanga ano ia i tetahi atua, koropikoria atu ana e ia; mahia ana e ia hei whakapakoko, tapapa to nu atu ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('18550', '23', '44', '16', 'Ko tetahi wahi o taua rakau, e tahuna ana e ia ki te ahi, ko tetahi wahi, hei mea i te kikokiko hei kai mana; tunua ana e ia tana e tunu ai, a ka makona: ae ra, ka mahana ano ia, a ka mea, Ha, kua mahana ahau, kua kite i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('18551', '23', '44', '17', 'Ko te toenga, hanga ake e ia hei atua, hei whakapakoko mana: tapapa ana ia, koropiko ana, inoi ana ki taua mea, ka mea, Whakaorangia ahau; ko koe nei hoki toku atua.');
INSERT INTO `bible_verses_maori` VALUES ('18552', '23', '44', '18', 'Kahore ratou e mohio, kahore e mahara; no te mea kua araia e ia o ratou kanohi kei kite, o ratou ngakau kei matau.');
INSERT INTO `bible_verses_maori` VALUES ('18553', '23', '44', '19', 'Kahore hoki e anga ake te ngakau o tetahi, kahore e mohio, kahore e matau, e ki ake ai ia, Ko tetahi wahi o tenei i tahunga e ahau ki te ahi; i tunua ano e ahau he taro ki ona ngarahu, tunua ana e ahau he kikokiko, kainga ake e ahau; a kia meing a e ahau te toenga o taua rakau hei mea whakarihariha? me tapapa ranei ahau ki te take rakau?');
INSERT INTO `bible_verses_maori` VALUES ('18554', '23', '44', '20', 'Ko tana kai, he pungarehu; kua tinihangatia tona ngakau, a ngau ke ana ia, te whakaora ia i tona wairua, te ki ake ranei, Kahore ranei he korero teka i toku matau?');
INSERT INTO `bible_verses_maori` VALUES ('18555', '23', '44', '21', '¶ Kia mahara ki enei, e Hakopa, e Iharaira; he pononga hoki koe naku; naku koe i whai ahua ai, he pononga hoki koe naku: e Iharaira, e kore koe e wareware i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18556', '23', '44', '22', 'Ko ou he, murua ake e ahau, me te mea he kapua matotoru; ko ou hara, me te mea he kapua: hoki mai ki ahau; naku hoki koe i hoko.');
INSERT INTO `bible_verses_maori` VALUES ('18557', '23', '44', '23', 'Waiata, e nga rangi, he mahi hoki tenei na Ihowa. Hamama, e nga wahi o raro rawa o te whenua. Kia pakaru mai ta koutou waiata, e nga maunga, e te ngahere, e nga rakau katoa o reira; no te mea kua oti a Hakopa te hoko e Ihowa, kua whai kororia ia i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18558', '23', '44', '24', 'Ko te kupu tenei a Ihowa, a tou kaihoko, nana nei koe i whai ahua ai, no roto mai ano i te kopu, Ko Ihowa ahau, ko te kaihanga o nga mea katoa, naku anake nga rangi i hora, naku i takoto ai te whenua: ko wai toku hoa?');
INSERT INTO `bible_verses_maori` VALUES ('18559', '23', '44', '25', 'Ko nga tohu a te hunga korero teka he ana i a ia, ko nga tohunga tuaahu whakahaurangitia ana e ia; ko te hunga whakaaro nui, whakahokia ana e ia ki muri, ko to ratou matauranga, whakapoauautia iho.');
INSERT INTO `bible_verses_maori` VALUES ('18560', '23', '44', '26', 'Mana pu i a ia te kupu a tana pononga, te whakaaro a ana karere rite rawa i a ia; ko tana kupu ki Hiruharama, Ka nohoia koe; ki nga pa o Hura, Ka hanga koutou; maku ano e whakaara ona wahi kua ururuatia.');
INSERT INTO `bible_verses_maori` VALUES ('18561', '23', '44', '27', 'Ko tana kupu ki te rire, Kia mimiti: maku ano e whakamaroke ou awa.');
INSERT INTO `bible_verses_maori` VALUES ('18562', '23', '44', '28', 'Ko tana kupu mo Hairuha, He hepara ia naku, ka rite ano i a ia taku katoa i pai ai; mana hoki e ki ki Hiruharama, Ka hanga koe; a ki te temepara, Ka whakatakotoria ou turanga.');
INSERT INTO `bible_verses_maori` VALUES ('18563', '23', '45', '1', '¶ Ko te kupu tenei a Ihowa ki tana i whakawahi ai, ki a Hairuha, he mea pupuri nei naku tona ringa matau, kia pehia ai e ia nga iwi ki raro i a ia; maku ano e wewete to nga hope o nga kingi; ko nga tatau ka whakapuaretia ki tona aroaro; e kore ano nga kuwaha e tutakina.');
INSERT INTO `bible_verses_maori` VALUES ('18564', '23', '45', '2', 'Ko ahau e haere i mua i a koe, ki te whakatikatika i nga wahi tapokopoko: ko nga tatau parahi ka pakaru i ahau; ka tapahia ano e ahau nga tutaki rino.');
INSERT INTO `bible_verses_maori` VALUES ('18565', '23', '45', '3', 'Ka hoatu ano e ahau ki a koe nga taonga o te pouri, me nga mea huna o nga wahi ngaro, kia mohio ai koe ko Ihowa ahau, e whakahua atu nei i tou ingoa, ko te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18566', '23', '45', '4', 'He whakaaro naku ki taku pononga, ki a Hakopa, ki a Iharaira, ki taku i whiriwhiri ai, na reira koe, tou ingoa, i karangatia ai e ahau: whakahuatia ana e ahau tou ingoa i te mea kahore ano koe kia mohio ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18567', '23', '45', '5', '¶ Ko Ihowa ahau, kahore atu hoki; kahore ke atu he atua, ko ahau anake: maku koe e whitiki, ahakoa kahore koe i mohio ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('18568', '23', '45', '6', 'Kia mohio ai te hunga i te rawhiti, me o te uru, kahore atu, ko ahau anake. Ko Ihowa ahau, kahore ke atu.');
INSERT INTO `bible_verses_maori` VALUES ('18569', '23', '45', '7', 'Naku te marama i whai ahua ai, naku i hanga te pouri; ko ahau te kaihohou rongo, te kaihanga ano o te kino: ko ahau, ko Ihowa, te kaimahi o enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18570', '23', '45', '8', 'Maturuturu iho, e nga rangi i runga; kia ringihia mai ano he tika e nga kapua; kia puare te whenua, kia hua te whakaora, kia wana ngatahi te tika; naku, na Ihowa, taua mea i hanga.');
INSERT INTO `bible_verses_maori` VALUES ('18571', '23', '45', '9', 'Aue te mate mo te tangata e totohe ana ki tona Kaiwhakaahua! He maramara rihi i roto i nga maramara rihi o te oneone! E mea ake ranei te paru ki tona kaiwhakaahua, He aha tau e mahi na? e mea ranei tau i hanga ai, Kahore ona ringa?');
INSERT INTO `bible_verses_maori` VALUES ('18572', '23', '45', '10', 'Aue te mate mo te tangata e mea ana ki tona papa, He aha tau kua whanau nei? ki te wahine ranei, He aha te mea ka whakamamae na koe?');
INSERT INTO `bible_verses_maori` VALUES ('18573', '23', '45', '11', '¶ Ko te kupu tenei a Ihowa, a te Mea Tapu o Iharaira, a tona Kaiwhakaahua ano, Uia mai ki ahau nga mea e puta mai a mua; ko nga meatanga ki aku tamariki, ki te mahi hoki a oku ringa, whakahaua mai ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('18574', '23', '45', '12', 'Naku i mahi te whenua, i hanga hoki nga tangata o runga: naku, na oku ringa i hora nga rangi; ko o ratou mano katoa he mea whakahau naku.');
INSERT INTO `bible_verses_maori` VALUES ('18575', '23', '45', '13', 'Naku ia i whakaara ake i runga i te tika, maku ano e whakatikatika ona ara katoa: ko ia hei hanga i toku pa, hei tuku i aku parau kia haere, kahore hoki he utu, kahore he moni whakapati, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('18576', '23', '45', '14', 'Ko te kupu tenei a Ihowa, Ko nga mauiui o Ihipa, ko nga taonga hokohoko o Etiopia, ko nga Tapeani, he tangata roroa, ka tae mai ki a koe, a ka riro i a koe; ka whai ratou i a koe; ka tae mekameka mai, ka piko ki a koe, ka mea, He pono kei roto i a koe te Atua, kahore atu hoki, kahore he Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18577', '23', '45', '15', 'He pono he Atua koe e whakangaro ana i a koe, e te Atua o Iharaira, e te Kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18578', '23', '45', '16', 'Ka whakama, ae ra, ka numinumi kau ratou katoa; ka riro ngatahi ki te whakama nga kaimahi o nga whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('18579', '23', '45', '17', 'Ko Iharaira ia, ka ora i roto i a Ihowa, he whakaoranga pumau tonu. E kore koutou e whakama, e kore e numinumi a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('18580', '23', '45', '18', 'Ko te kupu hoki tenei a Ihowa, a te kaihanga o nga rangi; ko ia te Atua; nana i whakawhaiahua te whenua, nana i mahi; nana i whakapumau, kihai i hanga e ia hei takoto kau, i whakaahuatia e ia hei nohoanga. Ko Ihowa ahau, kahore ke atu.');
INSERT INTO `bible_verses_maori` VALUES ('18581', '23', '45', '19', 'Kihai ahau i korero i te wahi ngaro, i te wahi pouri o te whenua; kihai ahau i mea ki te uri o Hakopa, Rapua ahau, he mea noa iho. Ko taku korero, ko ta Ihowa, kei te tika, e whakaatu ana i nga mea e rite ana.');
INSERT INTO `bible_verses_maori` VALUES ('18582', '23', '45', '20', '¶ Huihui, haere mai, whakatata ngatahi mai, e nga oranga o nga iwi: kahore he mohio o te hunga e mau ana i te rakau o ta ratou whakapakoko, e inoi ana ki te atua e kore nei e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18583', '23', '45', '21', 'Whakaaturia, kawea mai kia tata, kia whakatakoto whakaaro ngatahi ratou: na wai tenei i korero i mua riro na wai i whakaatu i nga wa onamata? He teka ianei naku, na Ihowa? Kore atu hoki he atua, ko ahau anake; he Atua tika, he kaiwhakaora; kahor e ke atu, ko ahau anake.');
INSERT INTO `bible_verses_maori` VALUES ('18584', '23', '45', '22', 'Tahuri mai ki ahau, kia ora ai koutou, e nga pito katoa o te whenua: ko te Atua hoki ahau, kahore ke atu.');
INSERT INTO `bible_verses_maori` VALUES ('18585', '23', '45', '23', 'Kua waiho ahau e ahau ano hei oati; kua puta atu te kupu i toku mangai i runga i te tika, e kore ano e hoki mai, ara ka tuturi nga turi katoa ki ahau, ka oati mai ano nga arero katoa;');
INSERT INTO `bible_verses_maori` VALUES ('18586', '23', '45', '24', 'Ka mea mai tetahi ki ahau, Kei a Ihowa anake te tika, te kaha: ka haere mai ki a ia nga tangata, a ko nga tangata katoa i riri ki a ia ka whakama.');
INSERT INTO `bible_verses_maori` VALUES ('18587', '23', '45', '25', 'Ma Ihowa ka tika ai, ka whakamanamana ai te uri katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18588', '23', '46', '1', '¶ Kua piko a Pere, kua tuohu a Nepo; kei runga i te kirehe, i te kararehe a ratou whakapakoko: ko nga mea e haria haeretia ana e koutou ka meinga hei kawenga, hei taimaha ki te kararehe mauiui ra.');
INSERT INTO `bible_verses_maori` VALUES ('18589', '23', '46', '2', 'Tuohu ana ratou, piko ngatahi ana; kihai i taea te pikaunga te pupuri, heoi ko ratou nei ano ka riro hei parau.');
INSERT INTO `bible_verses_maori` VALUES ('18590', '23', '46', '3', 'Whakarongo ki ahau, e te whare o Hakopa, e nga morehu katoa o te whare o Iharaira, he mea waha nei koutou naku no te kopu mai ano, he mea pikau no roto mai ra ano i te puku.');
INSERT INTO `bible_verses_maori` VALUES ('18591', '23', '46', '4', 'Tae noa atu ki to koutou koroheketanga ko ahau tenei, ka pikaua ano koutou e ahau a hina noa; naku i mahi, maku ano e mau, maku ano e pikau, maku ano e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18592', '23', '46', '5', '¶ Ki ta koutou kei to wai he ahua moku? ko wai e rite ana ki ahau? me whakarite ahau ki a wai, e kotahi ai to maua ahua?');
INSERT INTO `bible_verses_maori` VALUES ('18593', '23', '46', '6', 'Ko te hunga e tahoro ana i te koura i te peke, e pauna ana i te hiriwa ki te pauna, kei te utu i te kaitahu koura, hanga ake e ia hei atua; tapapa ana ratou, koropiko ana.');
INSERT INTO `bible_verses_maori` VALUES ('18594', '23', '46', '7', 'Amohia ana ia e ratou i runga i te pokohiwi, pikaua ana, kua waiho e ratou ki tona wahi, tu ana ia; te taea e ia te nekeneke atu i tona wahi: ka karanga ano hoki tetahi ki a ia, heoi e kore ia e whakahoki kupu, e kore e whakaora i a ia i roto i t ona mate.');
INSERT INTO `bible_verses_maori` VALUES ('18595', '23', '46', '8', 'Mahara ki tenei, whakatane, whakahokia ki te ngakau, e te hunga poka ke.');
INSERT INTO `bible_verses_maori` VALUES ('18596', '23', '46', '9', 'Maharatia nga mea tuatahi onamata: ko ahau hoki te Atua, kahore ke atu; ko ahau te Atua, kahore hoki tetahi hei rite moku.');
INSERT INTO `bible_verses_maori` VALUES ('18597', '23', '46', '10', 'I te timatanga e whakaatu ana i nga mea o te mutunga, a i nga wa onamata ko nga mea kahore ano i meatia; i ki ahau, Ko te whakaaro i whakatakotoria e ahau mau tonu, ka oti ano i ahau taku katoa i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('18598', '23', '46', '11', 'Ka karangatia hoki e ahau he manu kai kino i te rawhiti, ko te tangata kei a ia toku whakaaro i te whenua tawhiti; ina, kua korerotia nei e ahau, ka whakaputaina ano e ahau; kua takoto i ahau, ka oti ano i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18599', '23', '46', '12', 'Whakarongo ki ahau, e te hunga ngakau pakari, e matara atu ana i te tika:');
INSERT INTO `bible_verses_maori` VALUES ('18600', '23', '46', '13', 'Ka kawea mai e ahau toku tika kia tata; e kore e matara atu; e kore ano taku whakaora e roa; ka whakawhiwhia ano e ahau a Hiona ki te whakaora, mo Iharaira, mo toku kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18601', '23', '47', '1', '¶ Haere iho, e noho ki te puehu, e te tamahine wahine a Papurona: e noho ki te whenua, kahore he torona, e te tamahine a nga Karari; e kore hoki koe e kiia i muri he kiri angiangi, he whakatarapi.');
INSERT INTO `bible_verses_maori` VALUES ('18602', '23', '47', '2', 'E mau ki nga kohatu mira, hurihia he paraoa: tangohia ake tou arai, huhua ake te waewae, kia takoto kau te huha; e whiti i nga awa.');
INSERT INTO `bible_verses_maori` VALUES ('18603', '23', '47', '3', 'Ka kitea ou wahi e takoto tahanga ana, ae ra ka kitea tou mea e whakama ai koe: ka rapu utu ahau, e kore ano e whakaae ki tetahi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('18604', '23', '47', '4', 'Ko to tatou kaihoko, ko Ihowa o nga mano tona ingoa, ko te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18605', '23', '47', '5', 'Noho kupukore, haere ki te pouri, e te tamahine a nga Karari; e kore hoki koe e kiia i muri, ko te wahine rangatira o nga kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('18606', '23', '47', '6', 'I riri ahau ki taku iwi, i whakapokea toku kainga tupu; tukua ana e ahau ki tou ringa; kihai i puta tou aroha ki a ratou, whakataimahatia rawatia iho e koe tau ioka ki te kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('18607', '23', '47', '7', '¶ I mea ano koe, Hei wahine rangatira ahau ake ake: na kihai noa iho tou ngakau i mea ki enei mea; kihai koe i mahara ki tona mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('18608', '23', '47', '8', 'Na whakarongo aianei ki tenei, e te wahine e whai na ki nga ahuareka, e noho kore wehi na, e mea na i roto i tou ngakau, Tenei ahau, kahore atu hoki, ko ahau anake; e kore ahau e noho pouaru, e kore ahau e mohio ki te matenga o nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('18609', '23', '47', '9', 'Otira ka pa whakarere enei e rua ki a koe i te ra kotahi, te matenga o nga tamariki, te pouarutanga; ka pa enei ki a koe i tona tonuitanga, ahakoa te nui o au mahi makutu, te maha rawa o au whaiwhaia.');
INSERT INTO `bible_verses_maori` VALUES ('18610', '23', '47', '10', 'I whakawhirinaki hoki koe ki tou kino, i mea, Kahore he kaititiro moku: ko ou whakaaro nui me tou mohio, na ena koe i whakangau ke; i mea ai koe i tou ngakau, Ko ahau tenei, kahore ke atu, ko ahau anake.');
INSERT INTO `bible_verses_maori` VALUES ('18611', '23', '47', '11', 'Mo reira ka tae mai te kino ki a koe, e kore tona putanga e mohiotia e koe, ka taka ano te he ki a koe, e kore e taea e koe te karo; ka tae hohoro mai ano ki a koe te whakangaro, e kore e mohiotia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('18612', '23', '47', '12', 'Tena ra, e tu, me au whaiwhaia, me au makutu maha, i mahia ra e koe i tou tamarikitanga ake, me kahore koe e whai pai, me kahore tau e taea.');
INSERT INTO `bible_verses_maori` VALUES ('18613', '23', '47', '13', 'Kua hoha koe i te maha o nga whakaaro i whakatakotoria e koe. Tena ra, kia tu nga kaiwhakaaro ki nga rangi, nga kaititiro ki nga whetu, nga mea mohio ki nga marama, kia whakaorangia koe e ratou i nga mea meake tupono ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18614', '23', '47', '14', 'Nana, ka rite ratou ki te kakau witi, ka wera i te ahi; e kore ratou e ora i te ngaunga a te ahi: ehara i te ngarahu hei whakamahanatanga, ehara hoki i te ahi hei painatanga.');
INSERT INTO `bible_verses_maori` VALUES ('18615', '23', '47', '15', 'Na ka pera nga mea ki a koe, i mahi ai koe ki reira: ko te hunga i hokohoko ki a koe mai i tou taitamarikitanga, ka kotiti atu ratou ki tona wahi, ki tona wahi; kahore he kaiwhakaora mou.');
INSERT INTO `bible_verses_maori` VALUES ('18616', '23', '48', '1', '¶ Whakarongo ki tenei, e te whare o Hakopa, e te hunga kua huaina nei ko Iharaira hei ingoa mo koutou, kua puta ake nei i roto i nga wai o Hura; e whakaoati ana i te ingo o Ihowa, e whakahua ana i te Atua o Iharaira, ehara ia i te mea i runga i te pono, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('18617', '23', '48', '2', 'Ki ta ratou karanga hoki, no te pa tapu ratou, e okioki ana hoki ki te Atua o Iharaira; ko Ihowa o nga mano tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18618', '23', '48', '3', 'He mea whakaatu naku nonamata nga mea o mua; ae ra, i puta ano hoki aua mea i toku mangai, he mea korero naku; kitea rawatia ake kua mahia e ahau, kua puta.');
INSERT INTO `bible_verses_maori` VALUES ('18619', '23', '48', '4', 'I mohio hoki ahau he pakeke koe, he uaua rino hoki tou kaki, he parahi tou rae;');
INSERT INTO `bible_verses_maori` VALUES ('18620', '23', '48', '5', 'Na reira naku i whakaatu ki a koe inamata; kiano i puta kua korerotia e ahau ki a koe: kei ki koe, Na taku whakapakoko ena mahi, he mea whakahau enei na te mea i whaowhaoa e ahau, na te mea i whakarewaina e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18621', '23', '48', '6', 'Kua rongo koe; tirohia tenei katoa: a e kore ianei e whakaaturia e koutou? Kua korerotia nei e ahau ki a koe he mea hou, he mea i muri i tenei wa, he mea huna, kihai i mohiotia e koe;');
INSERT INTO `bible_verses_maori` VALUES ('18622', '23', '48', '7', 'He mea hanga nonaianei, kahore hoki inamata: i mua i tenei ra kihai i rangona e koutou; kei ki koe, Nana, i mohiotia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18623', '23', '48', '8', 'Ae ra, kihai koe i rongo, kihai i mohio; ae ra, mai o mua kihai tou taringa i whakapuaretia: i mohio hoki ahau i mahi tinihanga koe, a no te kopu ano koe i huaina ai he poka ke.');
INSERT INTO `bible_verses_maori` VALUES ('18624', '23', '48', '9', '¶ Ka whakaaro ahau ki toku ingoa, a ka puhoi toku riri; ka whakaaro ki te whakamoemiti ki ahau, a ka pehi i taku ki a koe, kei hatepea atu koe.');
INSERT INTO `bible_verses_maori` VALUES ('18625', '23', '48', '10', 'Kua oti ou para te tahi e ahau, ehara ia i te mea hei hiriwa; he mea whiriwhiri koe naku i roto i te oumu, i te tangi.');
INSERT INTO `bible_verses_maori` VALUES ('18626', '23', '48', '11', 'He whakaaro ki ahau, he whakaaro ki ahau, i meatia ai tenei e ahau: kia whakapokea koia toku ingoa? e kore ano toku kororia e hoatu e ahau ki tetahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('18627', '23', '48', '12', 'Whakarongo ki ahau, e Hakopa, e Iharaira, e taku i karanga ai; ko ahau ia, ko ahau te tuatahi, ko ahau ano te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('18628', '23', '48', '13', 'Ae ra, na toku ringa i whakatakoto nga turanga o te whenua, na toku matau i hora nga rangi; ki te karangatia ratou e ahau, ka tu ngatahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18629', '23', '48', '14', 'Huihui mai, e koutou katoa, whakarongo hoki; na wai o ratou enei mea i whakaatu? He mea aroha ia na Ihowa; ka oti i a ia tana i pai ai ki Papurona, ka pa ano tona ringa ki nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('18630', '23', '48', '15', 'Naku, naku te kupu, ae ra, he mea karanga ia naku, naku ia i kawe mai, ka tika ano i a ia tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('18631', '23', '48', '16', '¶ Whakatata mai ki ahau, whakarongo ki tenei; ko taku, no te timatanga ra ano ehara i te korero puku: i nga wa o aua mea, i reira ahau; na, inaianei na te Ariki, na Ihowa ahau i unga mai, na tona wairua ano.');
INSERT INTO `bible_verses_maori` VALUES ('18632', '23', '48', '17', 'Ko te kupu tenei a Ihowa, a tou kaihoko, a te Mea Tapu o Iharaira, Ko Ihowa ahau, ko tou Atua e whakaako nei i a koe ki te pai mou, e arahi nei i a koe i te ara e haere ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('18633', '23', '48', '18', 'Aue, me i rongo koe ki aku whakahau, ina, kua rite ki te awa te mau o te rongo ki a koe; ko tou tika, koia ano kei nga ngaru o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('18634', '23', '48', '19', 'Kua rite ano ou uri ki te onepu, nga whanau o ou whekau ki te kirikiri o reira; ko tona ingoa kihai i hatepea atu, kihai i whakangaromia i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('18635', '23', '48', '20', 'Haere atu i Papurona, e rere i roto i nga Karari; kia waiata te reo i a koutou e whakaatu ana; korerotia tenei, whakapuakina ki te pito o te whenua; ki atu, Kua oti i a Ihowa tana pononga, a Hakopa te hoko.');
INSERT INTO `bible_verses_maori` VALUES ('18636', '23', '48', '21', 'Kihai ano ratou i matewai i a ia e arahi ana i a ratou i nga koraha; i meinga e ia te wai mo ratou kia rere i roto i te kamaka: i wahia e ia te kamaka, a pupu mai ana te wai.');
INSERT INTO `bible_verses_maori` VALUES ('18637', '23', '48', '22', 'Kahore he maunga rongo ki te hunga kino, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18638', '23', '49', '1', '¶ Whakarongo, e nga motu, ki ahau; kia whai whakaaro, e nga iwi o tawhiti; na Ihowa ahau i karanga, no te kopu mai ano; no nga whekau o toku whaea i whakahua ai ia i toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18639', '23', '49', '2', 'A meinga iho e ia toku mangai hei hoari koi; huna ana ahau e ia ki te taumarumarunga iho o tona ringa; a meinga ana ahau e ia hei pere kua oti te oro; kuhua ana ahau e ia ki tana papa pere.');
INSERT INTO `bible_verses_maori` VALUES ('18640', '23', '49', '3', 'I mea ano ia ki ahau, Ko koe taku pononga; ko Iharaira, mau ka whai kororia ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18641', '23', '49', '4', 'Ko ahau ia i mea, Maumau mauiui noa ahau, he kore noa iho, he tekateka noa i whakapaua ai e ahau toku kaha; raia, kei a Ihowa he whakawa moku, kei toku Atua hoki he wahi maku.');
INSERT INTO `bible_verses_maori` VALUES ('18642', '23', '49', '5', 'Na akuanei, e ai ta Ihowa, nana nei ahau i whakaahua i te kopu hei tangata mana, hei whakahoki mai i a Hakopa ki a ia, kia kohikohia ai a Iharaira ki a ia; ka nui hoki ahau ki te aroaro o Ihowa, ko toku Atua hoki hei kaha moku;');
INSERT INTO `bible_verses_maori` VALUES ('18643', '23', '49', '6', 'Ae ra, i mea ia, He mea nohinohi kia waiho koe hei tangata maku, hei whakaara i nga iwi o Hakopa, hei whakahoki mai i nga oranga o Iharaira: ka hoatu ano koe e ahau hei marama ki nga tauiwi, kia ai koe hei whakaoranga maku, a te pito ra ano o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('18644', '23', '49', '7', '¶ Ko te kupu tenei a Ihowa, a te kaihoko o Iharaira, a tona Mea Tapu hoki, ki ta te tangata e whakahawea nei, ki ta te iwi e whakarihariha nei, ki te pononga a nga ariki, Ka kite nga kingi, ka whakatika ano, ka koropiko hoki nga rangatira; he mea h oki na Ihowa, he pono hoki ia, na te Mea Tapu o Iharaira; nana hoki koe i whiriwhiri.');
INSERT INTO `bible_verses_maori` VALUES ('18645', '23', '49', '8', 'Ko te kupu tenei a Ihowa: No te ra manakohanga atu i whakahoki kupu ai ahau ki a koe, no te ra whakaora hoki i awhinatia ai koe e ahau; maku ano koe e tiaki, ka hoatu ano koe e ahau hei kawenata mo te iwi, hei whakaara i te whenua, hei mea kia no hoia nga kainga tupu kua ururuatia;');
INSERT INTO `bible_verses_maori` VALUES ('18646', '23', '49', '9', 'Hei mea ki nga herehere, Haere; ki te hunga i te pouri, Whakaatu i a koutou: ka kai ratou ki nga ara, ka ai hoki he wahi kai ma ratou ki nga pukepuke katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18647', '23', '49', '10', 'E kore ratou e matekai, e kore ano e matewai, e kore hoki te werawera, te ra ranei, e pakakinakina ki a ratou; no te mea ko to ratou kaiatawhai hei arahi i a ratou; mana hoki ratou e arahi ki nga puna wai.');
INSERT INTO `bible_verses_maori` VALUES ('18648', '23', '49', '11', 'A ka waiho e ahau oku maunga katoa hei ara, ka whakateiteitia hoki oku huanui.');
INSERT INTO `bible_verses_maori` VALUES ('18649', '23', '49', '12', 'Nana, ka haere mai enei i tawhiti; nana, ko ena i te raki, i te taha hoki ki te uru, ko ena hoki i te whenua o Hinimi.');
INSERT INTO `bible_verses_maori` VALUES ('18650', '23', '49', '13', '¶ Waiata, e nga rangi; kia hari hoki, e te whenua; kia pakaru mai ta koutou waiata, e nga maunga: ka whakamarie hoki a Ihowa i tana iwi, ka aroha hoki ki ana kua tukinotia nei.');
INSERT INTO `bible_verses_maori` VALUES ('18651', '23', '49', '14', 'Otiia i mea a Hiona, Kua whakarerea ahau e Ihowa, kua wareware ahau i toku Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('18652', '23', '49', '15', 'Tera ranei e wareware i te wahine tana kohungahunga, a kore ake ona aroha ki te tamaiti a tona kopu? E wareware ano ratou: ko ahau nei, e kore ahau e wareware ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18653', '23', '49', '16', 'Nana, kua taia koe e ahau ki nga kapu o oku ringa; kei toku aroaro tonu ou taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('18654', '23', '49', '17', 'Ka hohoro au tamariki; ka haere atu i roto i a koe ou kaiwawahi, ou kaiwhakamoti.');
INSERT INTO `bible_verses_maori` VALUES ('18655', '23', '49', '18', '¶ Tahuri ake ou kanohi a karapoi noa, titiro hoki; ka huihui katoa ena, ka haere mai ki a koe. E ora ana ahau, e ai ta Ihowa, ina, ka kakahu koe i a ratou, ano he mea whakapaipai, ka herehere hoki i a ratou ki a koe, kei nga mea o te wahine marena hou te rite.');
INSERT INTO `bible_verses_maori` VALUES ('18656', '23', '49', '19', 'Na, ko ou wahi ururua, ko ou wahi kua tuheatia me tou whenua kua huna, he pono ka kopiri rawa koe mo nga kainoho, a ka matara atu ou kaiwhakamoti.');
INSERT INTO `bible_verses_maori` VALUES ('18657', '23', '49', '20', 'Ko nga tamariki i whakapania ai koe, tera ano ratou e mea ki ou taringa, E kiki ana te wahi nei moku: whakawateatia atu, kia noho ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18658', '23', '49', '21', 'A ka mea koe i tou ngakau, Na wai enei i whanau ai ki ahau, kua whakakorea nei aku tamariki i ahau, he moke, he parau, he kopikopiko nei ahau? na wai ra enei i whakatupu ake? Nana, i waiho mokemoke ahau: ko enei, i hea ra enei?');
INSERT INTO `bible_verses_maori` VALUES ('18659', '23', '49', '22', 'Ko te kupu tenei a te Ariki, a Ihowa, Nana, ka ara atu toku ringa ki nga tauiwi, ka tu hoki taku kara ki nga iwi: a ka maua mai e ratou au tama, awhi rawa ki o ratou uma, ka kawea mai hoki au tamahine i runga i o ratou pokohiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18660', '23', '49', '23', 'A hei matua atawhai mou nga kingi, ko a ratou kuini hoki hei kaiwhakangote mou: ka piko iho ratou ki a koe, tapapa rawa ki te whenua, ka mitimiti hoki i te puehu o ou waewae: a ka mohio koe ko Ihowa ahau; e kore hoki te hunga e tatari ana ki aha u e whakama.');
INSERT INTO `bible_verses_maori` VALUES ('18661', '23', '49', '24', '¶ Tera ranei e tangohia nga taonga parau i te tangata kaha, e mawhiti ranei te tangata kua tika nei tona hereherenga?');
INSERT INTO `bible_verses_maori` VALUES ('18662', '23', '49', '25', 'Na ko te kupu tenei a Ihowa, Ina, ka tangohia mai nga herehere a te tangata kaha, ka whakahokia mai ano nga taonga parau a te nanakia: ka ngangare ano ahau ki te tangata e ngangare ana ki a koe, ka whakaora hoki i au tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('18663', '23', '49', '26', 'A ka whangaia atu e ahau to ratou kikokiko ake ma ou kaiwhakatupu kino; ka haurangi ano ratou i o ratou ake toto, me te mea na te waina reka; a ka mohio nga kikokiko katoa ko ahau, ko Ihowa, e whakaora nei i a koe, ko tou kaihoko hoki, ko te Mea Nui o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('18664', '23', '50', '1', '¶ Ko te kupu tenei a Ihowa, Kei hea ianei te pukapuka whakarere o to koutou whaea, i whakarerea ai ia e ahau? Ko wai ranei te tangata, i ahau ana moni, i hokona atu ai koutou e ahau ki a ia? Nana, he kino no koutou i hokona atu ai koutou, na a kout ou mahi whanoke ano i whakarerea ai to koutou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('18665', '23', '50', '2', 'Na te aha i taku haerenga mai i kore ai he tangata, he aha i taku karangatanga i kore ai tetahi e oho ake? kua mutua koia toku ringa, te tau ai te araarai? kua kore ranei he kaha moku hei whakaora? Nana, maku, ma taku kupu riri, ka maroke ai te m oana, ka meinga ai nga awa hei koraha: piro ana o ratou ika i te waikore, ka mate hoki i te matewai.');
INSERT INTO `bible_verses_maori` VALUES ('18666', '23', '50', '3', 'E whakakakahu ana ahau i nga rangi ki te mangu, uhia iho te taratara hei hipoki mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18667', '23', '50', '4', '¶ Kua homai ki ahau e te Ariki, e Ihowa, he arero matau, kia mohio ai ahau ki te ata ngarahu atu i te korero ki te tangata e mauiui ana. E whakaara ana ia i tenei ata, i tenei ata, e whakaara ana i toku taringa ki te whakarongo kia pera me ta te hu nga mohio.');
INSERT INTO `bible_verses_maori` VALUES ('18668', '23', '50', '5', 'Kua oti te whakatuwhera e te Ariki, e Ihowa toku taringa, kihai hoki ahau i tutu, kihai i hoki whakamuri.');
INSERT INTO `bible_verses_maori` VALUES ('18669', '23', '50', '6', 'Tukua atu ana e ahau toku tuara ki nga kaiwhiu, oku paparinga ki nga kaihutihuti; ko toku kanohi kihai i huna kei whakama, kei tuwhaina.');
INSERT INTO `bible_verses_maori` VALUES ('18670', '23', '50', '7', 'No te mea ka awhinatia mai ahau e te Ariki, e Ihowa; koia ahau te whakama ai; koia i whakamarotia ai e ahau toku kanohi ano he kiripaka; e mohio ana hoki ahau e kore ahau e whakama.');
INSERT INTO `bible_verses_maori` VALUES ('18671', '23', '50', '8', 'E tata ana te kaiwhakatikatika moku; ko wai hei whawhai ki ahau? kia tu ngatahi taua: ko wai he hoariri moku? kia tata mai ia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18672', '23', '50', '9', 'Nana, ko te Ariki, ko Ihowa, hei awhina moku; ko wai hei whakahe i ahau? Nana, ka tawhitotia katoatia ratou ano he kakahu, ka pau ratou i te purehurehu.');
INSERT INTO `bible_verses_maori` VALUES ('18673', '23', '50', '10', '¶ Ko wai o koutou e wehi ana i a Ihowa, e rongo ana ki te reo o tana pononga; ko te tangata e haere ana i te pouri, kahore hoki he whakamarama, kia okioki ia ki te ingoa o Ihowa, kia taupuhipuhi atu ki tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18674', '23', '50', '11', 'Nana, e koutou katoa e tahu na i te ahi, e whitiki na i a koutou ki nga rama muramura; haere i te marama o ta koutou ahi, i nga rama muramura hoki i whakangihaia na e koutou. Tenei ta toku ringa mo koutou, ka takoto iho koutou me te tangi ano.');
INSERT INTO `bible_verses_maori` VALUES ('18675', '23', '51', '1', '¶ Whakarongo ki ahau, e koutou e whai na i te tika, e rapu na i a Ihowa; titiro ki te kohatu i haua mai ai koutou, ki te poka i te rua i keria mai ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18676', '23', '51', '2', 'Titiro ki a Aperahama, ki to koutou matua, ki a Hera hoki i whanau ai koutou: he kotahi hoki ia, karangatia ana ia e ahau, manaakitia ana, whakanuia ana.');
INSERT INTO `bible_verses_maori` VALUES ('18677', '23', '51', '3', 'Ta te mea kua whakamarie a Ihowa i Hiona; kua whakamarie ia i ona wahi katoa ka ururuatia, kua mea hoki i tona wahi koraha kia rite ki Erene, i tona wahi titohea kia rite ki te kari a Ihowa; he koa, he hari, ka kitea i roto, he whakawhetai, me te reo hoki e waiata ana.');
INSERT INTO `bible_verses_maori` VALUES ('18678', '23', '51', '4', '¶ Whakarongo ki ahau, e aku tangata, kia whai taringa ki ahau, e taku iwi: ka puta atu hoki he ture i roto i ahau, ka takoto ano i ahau taku whakawa hei whakamarama mo nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18679', '23', '51', '5', 'Kei te tata mai toku tika; kua puta taku whakaora, ma oku ringa e whakawa mo nga iwi: ka tatari ki ahau nga motu, ka okioki ki toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18680', '23', '51', '6', 'Anga ake o koutou kanohi ki nga rangi, tirohia iho te whenua i raro; ka memeha atu hoki nga rangi, ano he paowa, ka tawhitotia te whenua, me he kakahu, ko te hunga hoki e noho ana i reira ka apena te mate: ko taku whakaoranga ia ka mau tonu: e ko re ano toku tika e heke.');
INSERT INTO `bible_verses_maori` VALUES ('18681', '23', '51', '7', 'Whakarongo ki ahau, e koutou e mohio na ki te tika, e te hunga kei o koutou ngakau nei taku ture; kei wehi i te tawai a te tangata, kei numinumi i a ratou taunu.');
INSERT INTO `bible_verses_maori` VALUES ('18682', '23', '51', '8', 'Ka kai hoki te purehurehu i a ratou, ano he kakahu, ka pau ratou, ano he huruhuru hipi i te huhu: ka mau tonu ia toku tika, taku whakaora ki nga whakapaparanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18683', '23', '51', '9', '¶ Maranga, maranga, kakahuria te kaha, e te ringa o Ihowa! maranga, kia rite ki nga ra o mua ra, ki nga whakatupuranga onamata. Ehara oti i a koe nana i kotikoti a Rahapa, i wero te tarakona?');
INSERT INTO `bible_verses_maori` VALUES ('18684', '23', '51', '10', 'Ehara oti i a koe nana i whakamaroke te moana, nga wai o te rire nui? ko nga wai hohonu o te moana waiho ake e koe hei huarahi haerenga mo te hunga kua oti te hoko.');
INSERT INTO `bible_verses_maori` VALUES ('18685', '23', '51', '11', 'Na, ko a Ihowa i hoko ai ka hoki mai, ka haere mai ki Hiona, me te waiata ano ratou: i runga i o ratou mahunga he hari e kore e mutu: ka whiwhi ratou ki te koa, ki te hari; a rere ana te pouri me te aue.');
INSERT INTO `bible_verses_maori` VALUES ('18686', '23', '51', '12', 'Ko ahau, ina, maku koutou e whakamarie; ko wai koe, e wehi na i te tangata e matemate nei, i te tama a te tangata ka meinga nei hei tarutaru?');
INSERT INTO `bible_verses_maori` VALUES ('18687', '23', '51', '13', 'Ka wareware nei hoki ki a Ihowa, ki tou kaihanga, nana nga rangi i hora, nana i whakatakoto te turanga mo te whenua; ka pawera tonu koe i nga ra katoa i te riri o te kaiwhakawhiu, i te mea e anga mai ana ia ki te whakamate? a kei hea te riri o t e kaiwhakawhiu?');
INSERT INTO `bible_verses_maori` VALUES ('18688', '23', '51', '14', 'Hohoro tonu te wetekina o te herehere i whakaraua; e kore hoki ia e mate, e heke ki te poka, e kore hoki e whakakorea he taro mana.');
INSERT INTO `bible_verses_maori` VALUES ('18689', '23', '51', '15', 'Ko Ihowa ia ahau, ko tou Atua, i whakakorikori nei i te moana, a hamama ana ona ngaru: ko Ihowa o nga mano tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18690', '23', '51', '16', 'A kua hoatu e ahau aku kupu ki tou mangai; kua hipokina koe ki te marumaru o toku ringa, kia whakatokia ai nga rangi, kia takoto ai te turanga mo te whenua, hei mea hoki ki Hiona, Ko koe taku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18691', '23', '51', '17', '¶ Maranga, maranga, whakatika, e Hiruharama, i whakainumia nei e te ringa o Ihowa ki te kapu o tona riri: kua inu koe i nga nganga o te kapu wiri, he mea tatau nau.');
INSERT INTO `bible_verses_maori` VALUES ('18692', '23', '51', '18', 'Kohore kau tetahi hei tautiti i a ia o nga tama katoa i whanau i roto i a ia; kahore hoki tetahi o nga tama i atawhaitia e ia hei pupuri i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18693', '23', '51', '19', 'Ka rua enei mea ka pono nei ki a koe; ko wai hei tangi ki a koe/ ko te whakangaromanga, ko te wawahanga, ko te matekai, ko te hoari: me pehea taku whakamarie i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('18694', '23', '51', '20', 'Kua hemo au tama; e takoto ana i te ahunga mai o nga ara katoa, ano he anaterope i roto i te kupenga; ki tonu ratou i te riri o Ihowa, i te whakatupehupehu o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18695', '23', '51', '21', 'Mo reira, whakarongo ki tenei, e koe kua tukinotia nei; e haurangi ana, raia, ehara i te haurangi waina.');
INSERT INTO `bible_verses_maori` VALUES ('18696', '23', '51', '22', 'Ko te kupu tenei a tou Ariki, a Ihowa, ara a tou Atua, e tohe nei i ta tona iwi, Nana, ka tangohia e ahau te kapu wiri i tou ringa, nga nganga o te kapu o toku riri; e kore e inumia ano e koe a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('18697', '23', '51', '23', 'A ka hoatu e ahau ki te ringa o te hunga e whakatupu kino nei i a koe, i mea ra ki tou wairua, Piko iho nei, kia haere atu ai matou; na kua whakatakotoria e koe tou tuara hei whenua, hei huarahi mo te hunga i haere atu ra.');
INSERT INTO `bible_verses_maori` VALUES ('18698', '23', '52', '1', '¶ Maranga, maranga; kakahuria tou kaha, e Hiona; kakahuria ou kahu whakapaipai, e Hiruharama, e te pa tapu! no te mea heoi ano haerenga mai ki a koe o te mea kokotikore, o te mea poke.');
INSERT INTO `bible_verses_maori` VALUES ('18699', '23', '52', '2', 'Ruperupea atu te puehu i a koe, whakatika, noho iho, e Hiruharama: wetekina nga here i tou kaki, e te tamahine herehere a Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('18700', '23', '52', '3', 'Ko te kupu hoki tenei a Ihowa, Kua hokona kautia atu koutou; na ehara i te moni mana koutou e whakahoki mai.');
INSERT INTO `bible_verses_maori` VALUES ('18701', '23', '52', '4', 'Ko te kupu hoki tenei a te Ariki, a Ihowa, I haere atu taku iwi ki Ihipa i mua, ki reira noho ai; na kahore he rawa i whakatupuria kinotia ai ratou e te Ahiriana.');
INSERT INTO `bible_verses_maori` VALUES ('18702', '23', '52', '5', 'Na he aha ra taku i konei, e ai ta Ihowa; ka kahakina kautia atu nei hoki taku iwi? tangi aue ana i o ratou rangatira, e ai ta Ihowa, e whakahaweatia tonutia ana toku ingoa i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('18703', '23', '52', '6', 'Mo konei ka mohio taku iwi ki toku ingoa: mo konei ka mohio ratou i taua ra ko ahau te korero nei; nana, ko ahau tenei.');
INSERT INTO `bible_verses_maori` VALUES ('18704', '23', '52', '7', '¶ Ano te ahuareka o nga waewae i runga i nga maunga o te kaikawe i te rongo pai, e kauwhau ana i te maunga rongo; e kawe mai ana i te rongo whakahari o te pai, e kauwhau ana i te ora; e mea ana ki a Hiona, E kingi ana tou Atua!');
INSERT INTO `bible_verses_maori` VALUES ('18705', '23', '52', '8', 'Te reo o au tutei! ka maranga i a ratou te reo, ka waiata ngatahi; no te mea ka kite ratou he kanohi, he kanohi, ua whakahoki a Ihowa i Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('18706', '23', '52', '9', 'Hamama, waiata ngatahi, e nga wahi o Hiruharama kua ururuatia; kua whakamarie hoki a Ihowa i tana iwi, kua hoko i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('18707', '23', '52', '10', 'Kua huhua te ringa tapu o Ihowa ki te aroaro o nga tauiwi katoa, a ka kite nga pito katoa o te ao i te whakaora a to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18708', '23', '52', '11', 'Maunu, maunu, haere atu i reira: kaua e pa ki te mea poke; haere atu i roto i a ia; kia ma, e nga kai mau o nga oko a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18709', '23', '52', '12', 'E kore hoki koutou e haere kaika, e kore hoki e haere pera i te whati; no te mea ka haere a Ihowa i to koutou aroaro; ko te Atua hoki o Iharaira hei hiku mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18710', '23', '52', '13', '¶ Nana, ka mahi tupato taku pononga, ka whakatiketiketia ia, ka hapainga ki runga, a ka tiketike rawa atu.');
INSERT INTO `bible_verses_maori` VALUES ('18711', '23', '52', '14', 'Pera i te tini i miharo ki a koe; i kino iho hoki tona kanohi i to te tangata, tona ahua i to nga tama a te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('18712', '23', '52', '15', 'Waihoki he maha nga iwi ka tauhiuhia e ia; a ka kopi te mangai o nga kingi ki a ia; no te mea ko nga mea kihai i korerotia ki a ratou ka kitea, ko nga mea kihai i rangona ka mohiotia.');
INSERT INTO `bible_verses_maori` VALUES ('18713', '23', '53', '1', '¶ Ko wai i whakapono ki ta matou korero; i whakaaturia ranei ki a wai te ringaringa o Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('18714', '23', '53', '2', 'Ka tupu ake hoki ia ki tona aroaro, ano he rakau wana, me te pakiaka hoki i te oneone maroke, kahore ona ahuareka, kahore hoki he pai; a ka titiro tatou ki a ia, te ai he ataahua e minamina ai tatou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18715', '23', '53', '3', 'I whakahengia, i whakakahoretia ia e te tangata; he tangata pouri, kua mohio hoki ki te tangi: a, i ahua huna nga kanohi ki a ia; i whakakahoretia, kihai hoki tatou i whakaaro ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18716', '23', '53', '4', '¶ He pono, nana o tatou mate i pikau, nana hoki i waha o tatou pouri: ko tatou ia i mea, i tukitukia, i patua ia e te Atua, i whakawhiua.');
INSERT INTO `bible_verses_maori` VALUES ('18717', '23', '53', '5', 'Kahore, i werohia ia mo o tatou he, i kurua mo o tatou kino: nona te whiunga i mau ai to tatou rongo, kei ona karawarawa hoki he rongoa mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('18718', '23', '53', '6', 'Ko tatou katoa, ano he hipi, kua marara ke, kua anga atu tatou ki tona ara, ki tona ara; na Ihowa ia i mea kia tau iho ki a ia te kino o tatou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18719', '23', '53', '7', 'I tukinotia ia, i whakawhiua; heoi kihai i kuihi tona mangai: ano he reme i arahina ia kia patua, me te hipi hoki i te aroaro o ona kaikutikuti e wahangu ana, kihai i kuihi tona waha.');
INSERT INTO `bible_verses_maori` VALUES ('18720', '23', '53', '8', 'Na te tukino, na te whakawa, tangohia atu ana ia; tena ko tona whakatupuranga, ko wai o ratou i whakaaro kua wehea atu ia i te ao ora? he mahi he hoki na taku iwi i patua ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('18721', '23', '53', '9', 'A ka whakaritea hei te hunga kino he urupa mona; i te tangata taonga ia i tona matenga; ahakoa kahore ana mahi tutu, kahore ano he tinihanga i tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('18722', '23', '53', '10', '¶ Otiia i pai hoki a Ihowa kia kurua ia; nana ia i mea kia mamae. Ina meinga e koe tona wairua hei whakahere mo te he, ka kite ia i tona uri, ka whakaroa i ona ra, a ko ta Ihowa i pai ai ka ata oti i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18723', '23', '53', '11', 'Ka kite ia i ta tona wairua i uaua ai, a tatu ana te ngakau: ma te mohio ki a ia ka whakatikaia ai te tini e taku pononga tika; mana hoki o ratou kino e waha.');
INSERT INTO `bible_verses_maori` VALUES ('18724', '23', '53', '12', 'Mo reira ka hoatu e ahau he wahi mona i roto i o te hunga nui, a ka tu ngatahi ia me te hunga kaha i te taonga: mo tona wairua i ringihia e ia ki te mate, a i taua ngatahitia me nga poka ke; nana hoki nga hara o te tini i waha, nana i wawao nga poka ke.');
INSERT INTO `bible_verses_maori` VALUES ('18725', '23', '54', '1', '¶ Waiata, e te pakoko, e koe kahore ano nei i whanau: kia pakaru mai te waiata, hamama, e koe kahore ano kia whakamamae: he tini hoki nga tamariki a te noho kau i nga tamariki a te mea whai hoa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18726', '23', '54', '2', 'Kia rahi atu te turanga mo tou teneti; kia maro hoki nga uhi o ou nohoanga: aua e kaiponuhia; kia roa ou taura, kia u hoki ou poupou.');
INSERT INTO `bible_verses_maori` VALUES ('18727', '23', '54', '3', 'Ka tohatoha noa atu hoki koe ki matau, ki maui; a ka riro nga tauiwi i ou uri; ma ratou ano ka nohoia ai nga pa kua ururuatia.');
INSERT INTO `bible_verses_maori` VALUES ('18728', '23', '54', '4', 'Kaua e wehi; ta te mea e kore koe e whakama; kaua ano e numinumi, ta te mea e kore koe e whakama; no te mea ka wareware i a koe te whakama o tou tamahinetanga; a heoi ano maharatanga ki te ingoa kino o tou pouarutanga.');
INSERT INTO `bible_verses_maori` VALUES ('18729', '23', '54', '5', 'Ko tou Kaihanga tau tahu; ko Ihowa o nga mano tona ingoa; ko te Mea Tapu hoki o Iharaira tou kaiwhakaora; ko te Atua o te whenua katoa ka huaina ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18730', '23', '54', '6', '¶ No te mea kua karanga a Ihowa ki a koe, ano he wahine kua whakarerea, kua pouri te ngakau, ano he hoa wahine o te taitamarikitanga, i te mea kua mahue, e ai ta tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18731', '23', '54', '7', 'He iti te wahi i mahue ai koe i ahau; he nui ia nga atawhainga e kohikohi ai ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18732', '23', '54', '8', 'He riri puhake, i huna ahau i toku kanohi i a koe, he wahi iti; he aroha mau tonu ia toku e aroha ai ki a koe, e ai ta Ihowa, ta tou kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18733', '23', '54', '9', 'He penei hoki tenei ki ahau me nga wai i a Noa; i ahau i oati ra, e kore e hurihia ano te whenua e nga wai i a Noa: waihoki ka oati nei ahau, e kore ahau e riri ki a koe, e kore ano e whakatupehupehu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18734', '23', '54', '10', 'Ko nga maunga hoki ka riro ke, ko nga pukepuke ka nekehia atu; tena ko toku aroha e kore e rere ke i a koe, e kore ano e nekehia ketia te kawenata e mau ai taku rongo; e ai ta Ihowa e atawhai nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18735', '23', '54', '11', '¶ E koe, kua whakawhiua nei, kua puhia nei e te awha! kahore ano i whakamarietia, nana, maku ou kohatu e whakatakoto, he pai hoki te kakano; ka hanga ano e ahau ou turanga ki te hapira.');
INSERT INTO `bible_verses_maori` VALUES ('18736', '23', '54', '12', 'Ka hanga ano e ahau ou tihi ki te rupi, ou tatau ki te karapanaka, ou rohe katoa ano ki nga kohatu whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('18737', '23', '54', '13', 'A ka whakaakona e Ihowa au tamariki katoa; ka nui hoki te rangimarie ki au tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('18738', '23', '54', '14', 'Ka whakaturia koe ki runga ki te tika, ka whakamataratia atu i a koe te tukino; e kore hoki koe e wehi; e kore ano te pawera e tata ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18739', '23', '54', '15', 'Nana, huihui noa ratou, ehara ia i te mea naku: ko te tangata e huihui ana ki te whawhai ki a koe ka papahoro, he mea mou.');
INSERT INTO `bible_verses_maori` VALUES ('18740', '23', '54', '16', 'Nana, naku i hanga te parakimete e pupuhi nei i te ahi waro, e mau nei i te mea hei mahi mana; naku hoki te kaihuna i hanga hei whakamoti.');
INSERT INTO `bible_verses_maori` VALUES ('18741', '23', '54', '17', 'E kore tetahi patu e hanga ana mou e marohirohi: ko nga arero katoa e whakatika mai ana ki a koe ki te whakawa, mau ano e whakahe. Ko ta nga pononga a Ihowa tenei, tuku iho, tuku iho; naku hoki ratou i tika ai, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18742', '23', '55', '1', '¶ E! e nga tangata katoa e matewai ana, haere mai ki nga wai! me te tangata kahore ana moni; haere mai, hokona, kainga! Haere mai, hokona he waina, he waiu; kaua he moni, kaua he utu.');
INSERT INTO `bible_verses_maori` VALUES ('18743', '23', '55', '2', 'He aha ra i hokona ai e koutou te moni mo nga mea ehara i te taro, to koutou uaua mo nga mea e kore ai koutou e makona? ata whakarongo mai ki ahau, a kainga te mea pai; kia ora hoki o koutou wairua i nga mea momona.');
INSERT INTO `bible_verses_maori` VALUES ('18744', '23', '55', '3', 'Tahuri mai o koutou taringa, haere mai ki ahau; whakarongo mai, a ka ora o koutou wairua, a maku e whakarite ki a koutou he kawenata mau tonu, ara nga atawhainga pono i a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('18745', '23', '55', '4', 'Nana, kua waiho ia e ahau hei kaiwhakaatu ki nga iwi, hei rangatira, hei kaiwhakahau mo nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18746', '23', '55', '5', 'Nana, ka karanga koe i te iwi kihai i mohiotia e koe; ka rere mai ano ki a koe nga iwi kahore i mohio ki a koe; mo Ihowa hoki, mo tou Atua, mo te Mea Tapu o Iharaira; nana hoki koe i whakanui.');
INSERT INTO `bible_verses_maori` VALUES ('18747', '23', '55', '6', '¶ Rapua a Ihowa, kei kitea ana ia: karangatia atu, kei tata ana mai ia.');
INSERT INTO `bible_verses_maori` VALUES ('18748', '23', '55', '7', 'Kia whakarere te tangata kino i tona ara, te tangata mahi he i ona whakaaro; kia hoki ki a Ihowa, a ka aroha ia ki a ia; ki to tatou Atua hoki, he nui rawa hoki tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('18749', '23', '55', '8', 'Ehara hoki oku whakaaro i o koutou whakaaro, o koutou hurarahi i oku huarahi, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18750', '23', '55', '9', 'Ta te mea e ikeike ake ana te rangi i te whenua, waihoki ko oku huarahi e ikeike ake ana i o koutou huarahi, ko oku whakaaro i o koutou whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('18751', '23', '55', '10', 'Ka rite hoki ki te ua raua ko te hukarere e rere iho ana i te rangi, a e kore e hoki ki reira; engari e whakamakuku ana i te whenua, e mea ana kia whai hua, kia pihi ake, kia homai ano he purapura ma te kaiwhakato, he taro ma te tangata e kai an a:');
INSERT INTO `bible_verses_maori` VALUES ('18752', '23', '55', '11', 'Ka pena ano taku kupu e puta ana i toku mangai: e kore e hoki kau, mai ki ahau; engari ka meatia taku i pai ai, ka taea hoki taku i unga atu ai.');
INSERT INTO `bible_verses_maori` VALUES ('18753', '23', '55', '12', 'Ta te mea ka haere atu koutou me te hari ano, ka arahina i runga i te rangimarie; ka pakaru mai te waiata a nga maunga, a nga pukepuke, i to koutou aroaro, a ka papaki ringa nga rakau katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18754', '23', '55', '13', 'He tataramoa i mua, ka puta ake he kauri; he tumatakuru i mua, ka puta ake he ramarama: a ka waiho hei ingoa ki a Ihowa, hei tohu mo a mua tonu atu, e kore e motuhia.');
INSERT INTO `bible_verses_maori` VALUES ('18755', '23', '56', '1', '¶ Ko te kupu tenei a Ihowa, Puritia te whakawa, mahia te tika; no te mea ka tata he putanga mo taku whakaora, he whakakitenga mo toku tika.');
INSERT INTO `bible_verses_maori` VALUES ('18756', '23', '56', '2', 'Ka hari te tangata nana tenei mahi, te tama a te tangata e pupuri nei i a ia, mau tonu; e pupuri ana, a kahore e whakapoke i te hapati, e tiaki ana i tona ringa kei mahi i tetahi he.');
INSERT INTO `bible_verses_maori` VALUES ('18757', '23', '56', '3', '¶ Kaua hoki te tama a te tangata ke, kua hona nei ki a Ihowa, e korero, e mea, He pono ka wehea rawatia mai ahau e Ihowa i roto i tana iwi; kaua ano te unaka e ki, Nana, he rakau maroke ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18758', '23', '56', '4', 'Ko ta Ihowa kupu hoki tenei mo nga unaka e pupuri ana i aku hapati, e whiriwhiri ana i nga mea e paingia ana e ahau, a e hopu ana i taku kawenata;');
INSERT INTO `bible_verses_maori` VALUES ('18759', '23', '56', '5', 'Ka hoatu e ahau he wahi ki a ratou i roto i toku whare, i roto ano i oku taiepa, he ingoa ano e pai ake ana i o nga tama, i o nga tamahine; he ingoa mau tonu taku e hoatu ai ki a ratou, he mea e kore e hatepea atu.');
INSERT INTO `bible_verses_maori` VALUES ('18760', '23', '56', '6', 'Ko nga tamariki hoki a te tangata ke, kua oti te hono ki a Ihowa, he mea kia mahi ai ratou ki a ia, kia aroha ki te ingoa o Ihowa, kia waiho hei pononga mana; ko te hunga katoa e pupuri ana, a kahore e whakapoke i te hapati, a e hopu ana i taku k awenata;');
INSERT INTO `bible_verses_maori` VALUES ('18761', '23', '56', '7', 'Ka kawea ratou e ahau ki toku maunga tapu, ka whakahari ano ahau i a ratou i roto i toku whare inoi; ka manakohia a ratou tahunga tinana, me a ratou patunga tapu i runga i taku aata; no te mea ka kiia toku whare, He whare inoi mo nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18762', '23', '56', '8', 'He kupu tenei na te Ariki, na Ihowa, na te kaikohikohi mai o te hunga o Iharaira i peia atu, Kua kohikohia era ki a ia; ka kohikohi ano ahau i etahi atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18763', '23', '56', '9', '¶ E nga kirehe katoa o te parae, haere mai ki te kai, e nga kirehe katoa o te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('18764', '23', '56', '10', 'Ko ona tutei, he matapo katoa, kahore e mohio; he kuri reokore katoa ratou, e kore e tau; he momoe, he takoto, e matenui ana ki te moe.');
INSERT INTO `bible_verses_maori` VALUES ('18765', '23', '56', '11', 'Ae ra, he kuri apo kai ratou, kahore rawa e makona; he hepara enei e kore e ngoto te matauranga; anga katoa ana ratou ki tona ara, ki tona ara, ki te mea taonga mona i tona wahi, i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('18766', '23', '56', '12', 'Ko ta ratou ki, Haere mai, maku e tiki he waina, kia nui ano ta tatou inu i te wai kaha; a ka rite te ra apopo ki tenei ra, he ra kei runga noa atu tona nui.');
INSERT INTO `bible_verses_maori` VALUES ('18767', '23', '57', '1', '¶ Ka riro ki te kore te tangata tika, a kahore e maharatia iho e te ngakau o tetahi tangata: e tangohia atu ano hoki te hunga tohu tangata; te mahara tetahi, e tangohia atu ana te tangata tika kei kite i te he.');
INSERT INTO `bible_verses_maori` VALUES ('18768', '23', '57', '2', 'Ka haere ia ki te rangimarie, ka okioki ratou ki o ratou takotoranga, ka haere tena, tena, i runga i tona whakaaro tapatahi.');
INSERT INTO `bible_verses_maori` VALUES ('18769', '23', '57', '3', '¶ Ko koutou ia, awhi mai ki konei, e nga tama a te wahine makutu, e nga uri o te tangata puremu, o te wahine kairau.');
INSERT INTO `bible_verses_maori` VALUES ('18770', '23', '57', '4', 'He takaro ta koutou ki a wai? ki a wai te hamama nui o o koutou mangai, te whetero roa o te arero? He teka ianei he whanau koutou na te poka ke, he uri no te teka,');
INSERT INTO `bible_verses_maori` VALUES ('18771', '23', '57', '5', 'Koutou, e tahu na i o koutou hiahia i waenga i nga oki, i raro i nga rakau kouru nui katoa; e patu na i nga tamariki i nga awaawa, i raro i nga pari kohatu?');
INSERT INTO `bible_verses_maori` VALUES ('18772', '23', '57', '6', 'Kei nga kohatu maeneene o te awa tou whai; ko ena, ko ena te rota i a koe; ringihia ana e koe he ringihanga ki ena, whakaekea atu ana he whakahere. E marie ranei ahau ki ena?');
INSERT INTO `bible_verses_maori` VALUES ('18773', '23', '57', '7', 'I runga i te maunga tiketike, aua noa atu ki runga, i hanga e koe tou takotoranga, piki ai ki reira ki te mea patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('18774', '23', '57', '8', 'Kua oti ano tou whakamahara te whakatu e koe ki tua i te tatau, i nga pou: kua hura hoki koe i a koe ki tetahi atu, ehara i ahau, kua piki ki runga; kei te whakanui i tou takotoranga, whakaritea ana e koe he kawenata ki a ratou; i matenuitia ano e koe to ratou takotoranga i te wahi i kite ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('18775', '23', '57', '9', 'I haere atu ano koe ki te kingi, mea rawa ki te hinu, whakanuia ana e koe au hinu whakaranu; unga ana e koe au karere ki tawhiti, whakaititia ana koe e koe ano ki raro rawa ki te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('18776', '23', '57', '10', 'Mauiui ana koe i te roa o tou ara; otiia kahore koe i mea, Kahore he manakohanga, Kua kitea e koe e nui haere ana tou kaha; koia koe te ruha ai.');
INSERT INTO `bible_verses_maori` VALUES ('18777', '23', '57', '11', 'I pawera koe, i wehi i a wai, i teka ai koe, i kore ai e mahara ki ahau, i kore ai tou ngakau e mea mai? kihai ianei ahau i whakarongo puku he wa roa i mua ra ano, na kahore ou wehi ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('18778', '23', '57', '12', 'Maku e whakaatu tou tika; tena ko au mahi, e kore koe e whai pai i ena.');
INSERT INTO `bible_verses_maori` VALUES ('18779', '23', '57', '13', '¶ Ka tangi koe, ma ou huihui koe e whakaora; otiia ka kahakina ratou e te hau, ka riro katoa atu i te nga: ko te tangata ia e whakawhirinaki ana ki ahau, mona te whenua, ka riro hoki i a ia toku maunga tapu;');
INSERT INTO `bible_verses_maori` VALUES ('18780', '23', '57', '14', 'Ka ki ano ia, Opehia ake, opehia ake, whakapaia te ara, hapainga atu te tutukitanga waewae i te ara o taku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18781', '23', '57', '15', 'Ko te kupu hoki tenei a te Mea tiketike o runga rawa, ko tona kainga nei kei nga wa onamata, ko tona ingoa ko Tapu; ko te wahi e noho nei ahau kei te tiketike, kei te tapu, i te tangata he maru rawa tona ngakau, he papaku, hei whakahauora i te w airua o te hunga papaku, hei whakahauora i te ngakau o nga mea kua maru.');
INSERT INTO `bible_verses_maori` VALUES ('18782', '23', '57', '16', 'E kore hoki ahau e whawhai a ake ake, e kore ano e mau tonu toku riri: pena ka pehia rawatia te wairua i toku aroaro, me nga manawa i hanga e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18783', '23', '57', '17', '¶ He he no tona apo taonga i riri ai ahau, i patu ai i a ia; i huna ahau i toku mata, i riri, a haere kotiti ke ana ia i runga i te ara o tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('18784', '23', '57', '18', 'Kua kite ahau i ona ara, ka rongoatia ano ia e ahau: ka arahi ano ahau i a ia, ka whakahoki ano i nga whakamarietanga ki a ia, ki ona tangata ano hoki e tangi ana.');
INSERT INTO `bible_verses_maori` VALUES ('18785', '23', '57', '19', 'Ko ahau te kaihanga o nga hua o nga ngutu; Ka mau, ka mau te rongo ki te hunga i tawhiti, ki te hunga i tata, e ai ta Ihowa; maku ano ia e rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('18786', '23', '57', '20', 'Ko te hunga kino ia rite tonu ki te moana ngarungaru; e kore e marino, heoi kei te aia ake e ona wai te puehu, te paru.');
INSERT INTO `bible_verses_maori` VALUES ('18787', '23', '57', '21', 'Kahore he maunga rongo ki te hunga kino, e ai ta toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18788', '23', '58', '1', '¶ Kia rahi te karanga, kaua e kaiponuhia, kia rite ki te tetere te nui o tou reo, whakaaturia ki taku iwi to ratou poka ke, o ratou hara ki te whare o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('18789', '23', '58', '2', 'He rapu ano ia ta ratou i ahau i tenei ra, i tenei ra, e ahuareka ana hoki ki te mohio ki aku ara: me te mea he iwi e mahi ana i te tika, a kihai i whakarere i te whakaritenga a tona Atua, e ui ana ratou ki ahau ki nga whakaritenga o te tika, e a huareka ana ki te awhi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18790', '23', '58', '3', '¶ Ko ta ratou ki, he aha matou i nohopuku ai, a kahore koe e titiro mai? he aha matou i whakapouri ai i o matou wairua, te mohio mai koe? Nana, i te ra e nohopuku ai koutou e kitea ana e koutou te ahuareka mo koutou ano; e akiakina ana hoki e kouto u a koutou whakamauiui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18791', '23', '58', '4', 'Nana, ko ta koutou nohopuku, hei mea totohe, hei mea ngangare, kia moto ai ki te ringa o te kino: kahore koutou i nohopuku i tenei ra hei mea kia rangona ai to koutou reo i runga.');
INSERT INTO `bible_verses_maori` VALUES ('18792', '23', '58', '5', 'Ko taku nohopuku ianei tenei i whiriwhiri ai? he ra e whakapouri ai te tangata i tona wairua? He tuohu koia no te mahunga o te tangata, ano he kakaho? he whariki i te kakahu taratara, i te pungarehu, ki raro i a ia? E kiia ranei tenei e koe he no hopuku, he ra e manakohia ana e Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('18793', '23', '58', '6', 'He teka ianei ko te nohopuku tenei i whiriwhiria e ahau? kia whakatangorotia nga here a te kino, kia wetekina nga paihere o te ioka, kia tukua te hunga e tukinotia ana kia haere noa atu, kia wawahia e koutou nga ioka katoa?');
INSERT INTO `bible_verses_maori` VALUES ('18794', '23', '58', '7', 'He teka ianei ko te tuwha i tau taro ma te tangata e mate ana i te kai, ko te mau mai ki tou whare i nga rawakore i peia atu? kia hipokina hoki te tangata e tu tahanga ana, ina kitea e koe; kia kaua hoki e huna i a koe i ou kikokiko ake?');
INSERT INTO `bible_verses_maori` VALUES ('18795', '23', '58', '8', '¶ Ko reira tou marama puta ai, ano ko te puaotanga, ka hohoro ano ou mate te mahu; ka haere tou tika ki mua i a koe, ko te kororia ano o Ihowa hei hiku mou.');
INSERT INTO `bible_verses_maori` VALUES ('18796', '23', '58', '9', 'Ko reira koe karanga ai, a ka whakahoki kupu mai a Ihowa; ka tangi koe, a ka mea ia, Tenei ahau. Ki te whakarerea atu e koe te ioka i waenganui i a koe, te kokirihanga atu o te maihao, me te korero kino;');
INSERT INTO `bible_verses_maori` VALUES ('18797', '23', '58', '10', 'Ki te mea ano ka whai ngakau koe ki te tangata matekai, a ka makona i a koe te wairua e pehia ana e te mamae; ko reira tou marama puta ai i roto i te pouri, ka rite hoki tou pouri ki te poutumaro:');
INSERT INTO `bible_verses_maori` VALUES ('18798', '23', '58', '11', 'Ka arahina tonutia ano koe e Ihowa, ka makona ano tou wairua i a ia i nga wahi kore wai, ka whakakahangia ano ou whenua; a ka rite koe ki te kari kua oti te whakamakuku ki te wai, ki te puna hoki e pupu ake ana, e kore nei ona wai e poto.');
INSERT INTO `bible_verses_maori` VALUES ('18799', '23', '58', '12', 'Ka hanga ano e ou uri nga wahi kua ururuatia noatia ake; ka ara ano i a koe nga turanga o nga whakapaparanga maha; a ka huaina koe, Ko te kaihanga o te taiepa pakaru, Ko te kaiwhakahou o nga wahi i nga ara hei nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('18800', '23', '58', '13', '¶ Ki te tahuri atu tou waewae i te hapati, i te mea i tau i pai ai i taku ra tapu, a ka kiia e koe te hapati he ahurareka, he tapu no Ihowa, he mea honore, a ka whakahonoretia ia e koe, ka kore hoki e mahi i ou ara ake, e kite i au ake e ahuareka ai, e korero i au korero ake:');
INSERT INTO `bible_verses_maori` VALUES ('18801', '23', '58', '14', 'Katahi koe ka whai oranga ngakau i roto i a Ihowa; ka meinga ano e ahau nga wahi tiketike o te whenua hei hoiho mou; ka whangaia hoki koe ki te wahi tupu a tou papa, a Hakopa: na te mangai hoki o Ihowa te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18802', '23', '59', '1', '¶ Nana, kihai i mutua te ringa o Ihowa, te tau ai te whakaora; kihai ano i taimaha tona taringa, te rongo ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('18803', '23', '59', '2', 'Engari na o koutou he i wehe koutou ko to koutou Atua, na o koutou hara ano i huna ai tona mata ki a koutou, te whakarongo ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('18804', '23', '59', '3', 'Kua poke hoki o koutou ringa i te toto, o koutou maihao i te he; ko o koutou ngutu kua korero teka, ko o koutou arero kei te whakapuaki i te whanoke.');
INSERT INTO `bible_verses_maori` VALUES ('18805', '23', '59', '4', 'Kahore he karanga ki te tika, kahore he tohe ki te pono; ko te horihori to ratou okiokinga, e korero teka ana ratou; ko to ratou hapu he nanakia, whanau ake te kino.');
INSERT INTO `bible_verses_maori` VALUES ('18806', '23', '59', '5', 'E paoa ana e ratou nga hua o te neke, e hanga ana e ratou te whare pungawerewere: ko te tangata e kai ana i a ratou hua ka mate, a ki te kopengia tetahi, ka puta he waipera.');
INSERT INTO `bible_verses_maori` VALUES ('18807', '23', '59', '6', 'E kore o ratou whare pungawerewere e tau hei kakahu, e kore ano ratou e whai hipoki i a ratou mahi: ko a ratou mahi he mahi na te kino, he mahi nanakia kei o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18808', '23', '59', '7', 'E rere ana o ratou waewae i te kino, hohoro tonu hoki ratou ki te whakaheke i te toto harakore: ko o ratou whakaaro he whakaaro ki te kino, he whakamoti, he wawahi kei o ratou ara.');
INSERT INTO `bible_verses_maori` VALUES ('18809', '23', '59', '8', 'Kahore o ratou matauranga ki te ara o te rangimarie, kahore hoki he whakawa i o ratou ara; ko o ratou huarahi, whakakopikopikoa ake e ratou: ko te hunga katoa e haere ana na reira, e kore e mohio ki te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('18810', '23', '59', '9', '¶ Na reira matara noa atu te whakawa i a tatou, te mau tatou i te tika: e taria atu ana e tatou te marama, na ko te pouri; te tiaho, na kei te haere nei tatou i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('18811', '23', '59', '10', 'E whawha ana tatou ki te taiepa ano he matapo, ae ra, me te mea ko te hunga kahore he kanohi: e tutuki ana o tatou waewae i te poutumarotanga me te mea i te ahiahi; he rite tatou ki te tupapaku i roto i nga tangata pakari.');
INSERT INTO `bible_verses_maori` VALUES ('18812', '23', '59', '11', 'Kei te ngengere tatou katoa ano he pea; ko to tatou rite kei te kukupa e tumutumu tonu ana. E tatari ana tatou ki te whakawa, heoi kua kahore; ki te whakaora, otiia kei tawhiti atu i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('18813', '23', '59', '12', 'Kua nui hoki o matou poka ke i tou aroaro, e whakaatu ana hoki o matou hara i to matou he; kei a matou nei hoki o matou poka ke, a ko o matou kino, e mohiotia ana era e matou;');
INSERT INTO `bible_verses_maori` VALUES ('18814', '23', '59', '13', 'He poka ke, he whakakahore ki a Ihowa, he peka atu i te whai i to matou Atua, he whanoke nga korero, he whakakeke; kua hapu, kua puaki i te ngakau he kupu teka.');
INSERT INTO `bible_verses_maori` VALUES ('18815', '23', '59', '14', 'Kua tahuri atu nei ki muri te whakawa, ko te tika tu mai ana i tawhiti; kua hinga hoki te pono i te waharoa, a kahore he tomokanga mo te tika.');
INSERT INTO `bible_verses_maori` VALUES ('18816', '23', '59', '15', 'Ae ra, kua kore te pono; a ko te tangata e whakarere ana i te kino ka waiho hei taonga parau. Na ka kite a Ihowa, ka kino ki tana titiro, no te mea kahore he whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('18817', '23', '59', '16', '¶ Na titiro rawa mai ia, kahore he tangata, miharo ana ia no te mea kahore he kaiwawao; na, kei tona ringa he whakaora mona; ko tona tika, na tera ia i tautoko ake.');
INSERT INTO `bible_verses_maori` VALUES ('18818', '23', '59', '17', 'I kakahuria hoki e ia te tika hei pukupuku, ko te whakaora hei potae ki tona mahunga; kakahuria ana e ia nga kakahu o te rapu utu hei kakahu, ropia mai ana te hae hei koroka.');
INSERT INTO `bible_verses_maori` VALUES ('18819', '23', '59', '18', 'Ko tana utu ka rite ki a ratou mahi, he riri ki ona hoa whawhai, he utu ki ona hoariri; ki nga motu hoki ka homai e ia he utu.');
INSERT INTO `bible_verses_maori` VALUES ('18820', '23', '59', '19', 'Na ka wehingia te ingoa o Ihowa i te uru, tona kororia i te rawhiti. Ka haere mai hoki ia ano he awa e taheke ana, e aia ana e te manawa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18821', '23', '59', '20', 'A ka haere mai te kaihoko ki Hiona, ki te hunga o Hakopa e tahuri atu ana i te poka ke, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18822', '23', '59', '21', 'Ko ahau nei, ko taku kawenata tenei ki a ratou, e ai ta Ihowa: Ko toku wairua i a koe na, me aku kupu i hoatu e ahau ki tou mangai, e kore e neke atu i tou mangai, i te mangai o ou uri, i te mangai ano o nga uri o ou uri, e ai ta Ihowa, aianei a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('18823', '23', '60', '1', '¶ E ara, kia marama; kua tae mai hoki tou marama, kua whiti te kororia o Ihowa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18824', '23', '60', '2', 'Tera hoki e hipokina te whenua e te pouri, nga iwi e te pouri kerekere; ka whiti ia a Ihowa ki a koe, ka kitea hoki ki a koe tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18825', '23', '60', '3', 'A ka haere mai nga tauiwi ki tou marama, nga kingi ki ou hihi, ina whiti mai.');
INSERT INTO `bible_verses_maori` VALUES ('18826', '23', '60', '4', 'Kia ara ou kanohi i tetahi taha, i tetahi taha, titiro atu hoki; kei te huihui ratou katoa, e haere mai ana ki a koe; ka haere mai au tama i tawhiti, ka hikitia hoki au tamahine ki nga ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18827', '23', '60', '5', 'Ka kite koe i reira, ka whakamaramatia, ka wehi ano tou ngakau, ka nui; no te mea ka tahuri ki a koe nga mea maha o te moana, ka tae ano ki a koe nga taonga o nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18828', '23', '60', '6', 'Ka kapi koe i te kamera, he tini, i nga kamera tere o Miriana, o Epa; ka haere mai era katoa i Hepa: me te mau mai ano i te koura, i te whakakakara; ka kauwhautia ano e ratou nga whakamoemiti ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18829', '23', '60', '7', 'Ka huihuia nga hipi katoa o Kerara ki a koe, hei kaimahi mau nga hipi toa o Nepaiota; ka manakohia ratou ina eke ki runga ki taku aata, a ka whakakororiatia e ahau te whare o toku kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18830', '23', '60', '8', 'Ko wai enei e rere nei ano he kapua, me he kukupa nei, ki o ratou matapihi?');
INSERT INTO `bible_verses_maori` VALUES ('18831', '23', '60', '9', '¶ He pono ka tatari nga motu ki ahau, me nga kaipuke o Tarahihi i te tuatahi, ki te kawe mai i au tama i tawhiti: i a ratou, i ta ratou hiriwa, i ta ratou koura hoki, hei mea ki te ingoa o Ihowa, o tou Atua, ki te Mea Tapu o Iharaira, no te mea ka oti koe te whakakororia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('18832', '23', '60', '10', 'Ka hanga ano ou taiepa e nga tangata ke, ko o ratou kingi ano hei kaimahi mau: he riri hoki noku i patu ai ahau i a koe, he manako ia naku i atawhai ai ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18833', '23', '60', '11', 'Ka tuwhera tonu ano ou kuwaha: e kore e tutakina i te ao, i te po, kia kawea mai ai nga taonga o nga tauiwi ki a koe, kia arahina mai ai hoki o ratou kingi me ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18834', '23', '60', '12', 'Ko te iwi hoki, me te kingitanga, e kore e mahi ki a koe, ka ngaro; ina, ka moti rawa aua iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18835', '23', '60', '13', 'Ka tae mai te kororia o Repanona ki a koe, te kauri, te rimu, me te ake ngatahi hei whakapaipai, mo te wahi i toku kainga tapu, a ka whakakororiatia e ahau te wahi o oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('18836', '23', '60', '14', 'Ka haere mai ano, ka piko ki a koe nga tama a ou kaitukino, a ko te hunga katoa i whakahawea ki a koe, ka piko ki nga kapu o ou waewae; a ka kiia koe, Ko te pa o Ihowa, Ko te Hiona o te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('18837', '23', '60', '15', '¶ He mea whakarere nei koe i mua, he mea i kinongia, kahore hoki tetahi kia haere i waenganui i a koe, na ka meinga koe e ahau hei mea nui e mau tonu ana, he kaonga ngakau ki nga whakatupuranga maha.');
INSERT INTO `bible_verses_maori` VALUES ('18838', '23', '60', '16', 'Ka ngotea ano e koe te waiu o nga tauiwi, ka ngotea te u o nga kingi: a ka mohio koe ko ahau, ko Ihowa, tou kaiwhakaora, tou kaihoko, te Mea Nui o Hakaopa.');
INSERT INTO `bible_verses_maori` VALUES ('18839', '23', '60', '17', 'Ko te parahi ka whakaputaia ketia e ahau hei koura, ko te rino ka whakaputaia ketia hei hiriwa, ka puta ke te rakau hei parahi, ka puta ke nga kohatu hei rino; ko ou kaitohutohu ka meinga he rongo e mau ana, ko ou kaiakiaki he tika.');
INSERT INTO `bible_verses_maori` VALUES ('18840', '23', '60', '18', 'E kore e rangona i muri te mahi nanakia ki tou whenua; te whakamoti te wawahi, ki ou rohe; engari ka kiia, ou taiepa, ko te Whakaoranga, ou kuwaha ko te Whakamoemiti.');
INSERT INTO `bible_verses_maori` VALUES ('18841', '23', '60', '19', 'E kore te ra e waiho i muri hei whakamarama mou i te awatea; na, ko te marama e tiaho nei, e kore tera e whakamarama i a koe; ko Ihowa hoki hei whakamarama mou ake ake, ko tou Atua hoki hei whakakororia i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18842', '23', '60', '20', 'Heoi ano hekenga o tou ra, e kore ano tou marama e pewa; no te mea ko Ihowa hei whakamarama pumau mou, a ka mutu nga ra o tou tangihanga.');
INSERT INTO `bible_verses_maori` VALUES ('18843', '23', '60', '21', 'Ko tou iwi hoki, tika katoa, ka pumau tonu ki a ratou te whenua; he peka whakato naku, he mahi na oku ringa, kia whai kororia ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18844', '23', '60', '22', 'To te mea nohinohi putanga ake, he mano, to te mea iti, he iwi kaha: maku, ma Ihowa, e whakahohoro i tona wa e rite ai.');
INSERT INTO `bible_verses_maori` VALUES ('18845', '23', '61', '1', '¶ Kei runga i ahau te wairua o te Ariki, o Ihowa; na Ihowa nei hoki ahau i whakawahi hei kauwhau i te rongo pai ki te hunga mahaki; kua unga mai ahau e ia ki te takai i te hunga ngakau maru, ki te kauwhau ki nga whakarau kia haere noa, ki nga hereh ere, kua tuwhera te whareherehere;');
INSERT INTO `bible_verses_maori` VALUES ('18846', '23', '61', '2', 'Kia karangatia te tau manako mai o Ihowa, te ra rapu utu o to tatou Atua; kia whakamarietia te hunga katoa e tangi ana:');
INSERT INTO `bible_verses_maori` VALUES ('18847', '23', '61', '3', 'Kia whakatakotoria he tikanga mo te hunga katoa o Hiona e tangi ana, kia whakaputaia ketia o ratou pungarehu hei ataahua, te tangihanga hei hinu koa, te wairua pouri hei kakahu whakamoemiti; a ka kiia ratou he rakau na te tika, he mea whakato na Ihowa, kia whai kororia ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('18848', '23', '61', '4', '¶ Ka hanga ano e ratou nga wahi kua ururuatia noatia ake, ka ara i a ratou nga wahi kua kore rawa i mua, ka whakahoutia e ratou nga pa kua ururuatia, nga mea kua kore i era whakatupuranga noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('18849', '23', '61', '5', 'A ka tu te tangata ke, ka whangai i a koutou hipi, ko nga tama ano a te tangata ke hei kaiparau ma koutou, hei kaitiaki waina ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18850', '23', '61', '6', 'Ko koutou ia ka kiia ko nga tohunga a Ihowa, ka kiia koutou ko nga minita a to tatou Atua: ko nga taonga o nga tauiwi hei kai ma koutou, ko to ratou kororia hei whakamanamana ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('18851', '23', '61', '7', 'Mo to koutou whakama e rua nga whakautu; mo te numinumi kau ka koa ratou ki ta ratou wahi: ae ra, i to ratou whenua ka haere rua mai nga mea ma ratou, ka mau tonu hoki to ratou koa.');
INSERT INTO `bible_verses_maori` VALUES ('18852', '23', '61', '8', 'E aroha ana hoki ahau, a Ihowa, ki te whakawa, e kino ana ki te pahua, ki te whakahaere he; ka hoatu ano e ahau i runga i te pono ta ratou i mahi ai, ka whakaritea he kawenata mau tonu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18853', '23', '61', '9', 'Ka matauria ano to ratou uri i roto i nga tauiwi, o ratou whanau i roto i nga iwi: ko te hunga katoa e kite ana i a ratou ka mohio ki a ratou he uri no ta Ihowa i manaaki ai.');
INSERT INTO `bible_verses_maori` VALUES ('18854', '23', '61', '10', '¶ Ka nui toku koa ki a Ihowa, ka whakamanamana toku wairua ki toku Atua; kua whakakakahuria hoki ahau e ia ki nga kakahu o te whakaoranga, ropia mai ana e ia te tika ki ahau hei koroka; ka rite ki ta te tane marena hou e kopare nei i te whakapaipa i ki a ia, ki ta te wahine marena hou whakapaipai i a ia ki ana mea whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('18855', '23', '61', '11', 'Ka rite hoki ki ta te whenua e mea nei i tona tupu kia kokiri ake, ki ta te kari e mea nei i nga mea kua whakatokia ki reira kia tupu, ka pena ano ta te Ariki, ta Ihowa, ka meinga e ia te tika me te whakamoemiti kia tupu ki te aroaro o nga iwi k atoa.');
INSERT INTO `bible_verses_maori` VALUES ('18856', '23', '62', '1', '¶ He whakaaro ki Hiona i kore ai ahau e noho hu, he whakaaro, ki Hiruharama te ata noho ai ahau, kia puta ra ano tona tika ano he tiahotanga, tona whakaoranga ano he rama e ka ana.');
INSERT INTO `bible_verses_maori` VALUES ('18857', '23', '62', '2', 'A ka kite nga tauiwi i tou tika, nga kingi katoa i tou kororia; a he ingoa hou e whakahuatia ki a koe, he mea whakahua na te mangai o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18858', '23', '62', '3', 'Hei karauna ataahua ano koe i te ringa o Ihowa, hei potae kingi i te ringa o tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18859', '23', '62', '4', 'E kore koe e kiia a muri ake nei, He mea whakarere; heoi ano kianga o tou whenua, He ururua; engari ka huaina koe, ko Hepetipa; tou whenua, ko Peura: no te mea ka ahuareka a Ihowa ki a koe, a ka whai tahu tou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18860', '23', '62', '5', 'Kei te marenatanga hoki o te taitamariki ki te wahine te rite o te marenatanga o au tamariki ki a koe; kei te koa hoki o te tane marena hou ki te wahine marena hou te rite o te koa o tou Atua ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18861', '23', '62', '6', '¶ Kua oti he kaitiaki te whakarite e ahau ki ou taiepa, e Hiruharama; e kore e kopia te mangai i te ao, i te po. E nga kaiwhakahua o to Ihowa ingoa, kei ata noho,');
INSERT INTO `bible_verses_maori` VALUES ('18862', '23', '62', '7', 'Kaua hoki e whakamutua ta koutou ki a ia, kia whakapumautia ra ano a Hiruharama e ia, kia meinga ra ano hei whakamoemiti i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18863', '23', '62', '8', 'Kua oatitia e Ihowa tona ringa matau, tona takakau kaha, E kore e hoatu e ahau tau witi a muri hei kai ma ou hoariri; e kore ano nga tangata ke e inu i tau waina i mauiui ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('18864', '23', '62', '9', 'Engari ko nga tangata nana i whawhaki, ma ratou e kai, whakamoemiti tonu atu ki a Ihowa; a ko nga tangata nana i kohikohi mai, ka inumia e ratou ki nga marae o toku wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('18865', '23', '62', '10', '¶ Tika atu, tika atu ma nga kuwaha; whakapaia te ara o te iwi; opehia ake, opehia ake te huanui; kohikohia atu nga kamaka; whakaarahia he kara ki nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18866', '23', '62', '11', 'Nana, kua korero a Ihowa ki te pito o te whenua, Mea atu ki te tamahine a Hiona, Nana, ko tou whakaoranga te haere mai nei! nana, kei a ia tona utu, kei tona aroaro ano tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('18867', '23', '62', '12', 'A ka huaina ratou, Ko te iwi tapu, Ko ta Ihowa i hoko ai; ka huaina ano hoki koe, He mea i rapua, He pa kahore i mahue.');
INSERT INTO `bible_verses_maori` VALUES ('18868', '23', '63', '1', '¶ Ko wai tenei e haere mai nei i Eroma, he mea rongoa mai nga kakahu i Potora? tenei he kororia rawa nei ona kakahu, e haere ana i runga i te nui o tona kaha? Ko ahau e korero atu nei i runga i te tika, ko te mea kaha ki te whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18869', '23', '63', '2', 'He aha i whero ai ou kakahu? i rite ai ou weweru ki o te kaitakahi i te takahanga waina?');
INSERT INTO `bible_verses_maori` VALUES ('18870', '23', '63', '3', 'Na toku kotahi te takahanga waina i takahi, kahore hoki he tangata o te iwi hei hoa moku: takahia iho ratou e ahau, he riri noku; takatakahia ana ratou e ahau ki raro, i ahau e weriweri ana; pati ana o ratou toto ki oku weruweru, whakapokea iho e ahau toku kakahu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18871', '23', '63', '4', 'Kei roto hoki i toku ngakau te ra o te rapu utu; kua tae mai ano te tau o aku i hoko ai.');
INSERT INTO `bible_verses_maori` VALUES ('18872', '23', '63', '5', 'Na ka titiro atu ahau, a kahore he kaiawhina, miharo ana ahau no te mea kahore he kaitautoko ake: na kua meatia e toku takakau, he whakaoranga moku; ko toku weriweri, na tera ahau i tautoko ake.');
INSERT INTO `bible_verses_maori` VALUES ('18873', '23', '63', '6', 'Na takahia ana e ahau nga iwi i ahau e riri nei; i ahau ano e weriweri ana ka whakahaurangitia ratou e ahau, a ringihia ana e ahau to ratou toto ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18874', '23', '63', '7', '¶ Ka whakahuatia e ahau nga mahi aroha a Ihowa, nga whakamoemiti ki e Ihowa, ka rite ki nga mea i homai e Ihowa, ki a tatou; ki te nui hoki o te pai ki te whare o Iharaira i homai nei e ia ki a ratou; he mea i rite tonu ki ana mahi tohu tangata, ki te nui ano o ana mahi aroha.');
INSERT INTO `bible_verses_maori` VALUES ('18875', '23', '63', '8', 'I mea hoki ia, He pono, ko taku iwi ratou, he tamariki e kore e korero teka: na ko ia to ratou kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('18876', '23', '63', '9', 'I o ratou pouritanga ngakau katoa i pouri ano ia, a whakaorangia ake ratou e te anahera o tona aroaro; he aroha nona, he mahi tohu tangata i hoko ai ia i a ratou, hikitia ana ratou, whakahaereerea ana i nga ra katoa onamata.');
INSERT INTO `bible_verses_maori` VALUES ('18877', '23', '63', '10', 'Heoi whakakeke ana ratou, whakapouritia iho e ratou tona wairua tapu. Na ka puta ke ia hei hoariri mo ratou; kei te whawhai ano ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18878', '23', '63', '11', 'Katahi ia ka mahara ki nga ra o mua, ki a Mohi, ki tana iwi, i mea ia, Kei hea ia nana ratou i kawe ake i te moana me nga hepara o tana kahuri? kei hea te kaiwhakanoho o tona wairua tapu ki waenganui i a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('18879', '23', '63', '12', 'I arahi nei i a ratou, he meatanga na te ringa matau o Mohi, na tona takakau kororia? i wahi nei i nga wai i to ratou aroaro, hei mea i tetahi ingoa mona e mau tonu ana?');
INSERT INTO `bible_verses_maori` VALUES ('18880', '23', '63', '13', 'I arahi nei i a ratou i waenganui o te moana, ano he hoiho i te koraha, te hinga ratou?');
INSERT INTO `bible_verses_maori` VALUES ('18881', '23', '63', '14', 'Kei te kararehe e haere ana ki raro ki te awaawa te rite, pera tonu ta te wairua o Ihowa meatanga i a ratou kia okioki: pera tonu tau arahanga i tau iwi, i whai ingoa kororia ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('18882', '23', '63', '15', '¶ Titiro mai i runga i te rangi, matakitaki mai i runga i te nohoanga o tou tapu, o tou kororia; kei hea tou ngakau nui, me au mahi nunui? ko te ohoohonga o ou whekau, ko au mahi tohu ka pehia iho ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18883', '23', '63', '16', 'He pono ko koe to matou papa, kahore nei hoki a Aperahama e mohio ki a matou, kahore ano hoki a Iharaira e mahara ki a matou: ko koe, e Ihowa, to matou papa; ko to matou kaihoko, nonamata mai tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18884', '23', '63', '17', 'He aha koe, e Ihowa, i mea ai i a matou kia kotiti atu i au ara, whakapakeketia iho e koe o matou ngakau kia kaua e wehi ki a koe? Hoki mai, kia mahara ki au pononga, ki nga hapu o tou kainga pumau.');
INSERT INTO `bible_verses_maori` VALUES ('18885', '23', '63', '18', 'He iti nei te wa i mau ai taua kainga ki te iwi o tou tapu: e takatakahia ana tou wahi tapu e o matou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('18886', '23', '63', '19', 'Kua meinga matou kia rite ki te hunga kihai nei koe i kingi mo ratou; ki te hunga kihai nei i huaina ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18887', '23', '64', '1', '¶ Aue me i haehae koe i nga rangi, me i heke iho, me i rere a wai nga maunga i tou aroaro!');
INSERT INTO `bible_verses_maori` VALUES ('18888', '23', '64', '2', 'Kia rite ki te ngiha o te ahi tahu rara, ki te ahi e koropupu ai nga wai; kia mohiotia ai tou ingoa e ou hoariri, kia wiri ai nga iwi i tou aroaro!');
INSERT INTO `bible_verses_maori` VALUES ('18889', '23', '64', '3', 'I tau meatanga i nga mea wehi kihai nei i whakaaroa e matou, i heke iho koe, rere a wai ana nga maunga i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('18890', '23', '64', '4', 'Kahore hoki kia rangona noatia i mua, kihai i mohiotia e te taringa, kihai hoki te kanohi i kite i te Atua, ko koe anake, e mahi nei i nga mea mo te tangata e tatari ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18891', '23', '64', '5', 'Ko tau, he whakatau ki te tangata e koa ana, e mahi ana i te tika, ki te hunga e mahara ana ki a koe i au ara. Nana, i riri na koe, he hara hoki no matou; kua roa noa atu matou ki aua ara, a ka ora ranei matou?');
INSERT INTO `bible_verses_maori` VALUES ('18892', '23', '64', '6', '¶ Ko matou katoa hoki kua rite ki te tangata poke, a ko o matou tika ki te kakahu kua paru: e memenge ana matou katoa ano he rau rakau; kei te hau te rite o o matou kino e kahaki nei i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('18893', '23', '64', '7', 'Kahore hoki he tangata e karanga ana ki tou ingoa, e whakaoho ana i a ia ki te hopu i a koe: kua huna nei hoki e koe tou mata ki a matou, a kua huna matou e koe na o matou he.');
INSERT INTO `bible_verses_maori` VALUES ('18894', '23', '64', '8', 'Na inaianei, e Ihowa, ko koe to matou papa; ko matou te paru, ko koe to matou kaipokepoke; he mahi hoki matou katoa na tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18895', '23', '64', '9', 'Kaua, e Ihowa, e whakanuia rawatia te riri, kaua hoki e mahara tonu ki te kino. Nana, titiro mai ra, he iwi matou katoa nau.');
INSERT INTO `bible_verses_maori` VALUES ('18896', '23', '64', '10', 'He koraha kau ou pa tapu, he koraha a Hiona, kua ururuatia a Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('18897', '23', '64', '11', 'Ko to matou whare tapu, ko to matou whare ataahua, ko te wahi i whakamoemiti ai o matou matua ki a koe, kua waiho hei kanga ma te ahi, moti iho a matou mea matenui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18898', '23', '64', '12', 'Ka whakamanawanui ranei koe, e Ihowa, ki enei mea? ka whakarongo puku ranei koe? ka nui rawa ranei tau whakatupukino i a matou?');
INSERT INTO `bible_verses_maori` VALUES ('18899', '23', '65', '1', '¶ E rapua ana ahau e te hunga kihai nei i ui ki ahau; e kitea ana ahau e te hunga kihai nei i kimi i ahau: i mea ahau, Tenei ahau, tenei ahau, ki te iwi kihai nei i karangatia toku ingoa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18900', '23', '65', '2', 'Tuwhera tonu oku ringa i te ra roa nei ki te iwi tutu e haere nei i te ara kahore i pai, e whai ana i o ratou whakaaro ake,');
INSERT INTO `bible_verses_maori` VALUES ('18901', '23', '65', '3', 'Ki te iwi he whakapataritari tonu nei ta ratou ki ahau ki toku aroaro, he patu whakahere i roto i nga kari, he tahu whakakakara ki runga ki nga aata pereki;');
INSERT INTO `bible_verses_maori` VALUES ('18902', '23', '65', '4', 'E noho nei i nga urupa, e moe ana i roto i nga wahi ngaro; e kai ana i te kikokiko poaka, a he hupa no nga mea whakarihariha kei roto i a ratou oko.');
INSERT INTO `bible_verses_maori` VALUES ('18903', '23', '65', '5', 'Ko ta ratou kupu, Tu atu, kaua e whakatata ki ahau; he tapu rawa hoki ahau i a koe. He paowa enei ki toku ihu, he ahi e ka ana, a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('18904', '23', '65', '6', 'Nana, kua oti te tuhituhi ki toku aroaro; e kore ahau e whakarongo puku; ae ra, ka utua e ahau, ka utua ki roto ki o ratou uma,');
INSERT INTO `bible_verses_maori` VALUES ('18905', '23', '65', '7', 'Ara o koutou kino, hui atu ki nga kino o o koutou matua, e ai ta Ihowa, i tahu whakakakara nei ki runga ki nga maunga, i whakaiti nei i ahau i runga i nga pukepuke: mo reira ka matua mehuatia atu e ahau ta ratou mahi ki to ratou uma.');
INSERT INTO `bible_verses_maori` VALUES ('18906', '23', '65', '8', '¶ Ko te kupu tenei a Ihowa, Ka rite ki te waina hou e kitea ana i roto i te tautau, a ka kiia, Kaua e whakakorea, he manaaki hoki kei roto; ka pera ano taku e mea ai, he whakaaro ki aku pononga, kei kore ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18907', '23', '65', '9', 'Ka whakaputaina ake ano e ahau he uri i roto i a Hakopa, i roto hoki i a Hura, he tangata mona nei aku maunga: ka riro ano a reira i aku i whiriwhiri ai, ka noho aku pononga ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('18908', '23', '65', '10', 'A hei puninga hipi a Harono, hei tapapatanga te raorao i Akoro mo nga kau a taku iwi i rapu nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18909', '23', '65', '11', '¶ Ko koutou ia kua whakarere i a Ihowa, kua wareware ki toku maunga tapu, kua whakapaia e koutou he tepu ma Kara, whakakiia ana e koutou he ringihanga ki a Meni;');
INSERT INTO `bible_verses_maori` VALUES ('18910', '23', '65', '12', 'Ka tukua atu koutou e ahau ma te hoari, ka tuohu koutou katoa, ka tukitukia: no te mea i karanga ahau, a kihai koutou i whakao mai, i korero ahau, a kihai koutou i whakarongo; heoi mahia ana e koutou te kino ki taku tirohanga, whiriwhiria ana e koutou te mea kihai i paingia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18911', '23', '65', '13', 'Na ko te kupu tenei a te Ariki, a Ihowa, Nana, ko aku pononga, ka kai ratou, ko koutou ia ka matekai: nana, ko aku pononga, ka inu ratou, ko koutou ia ka matewai; nana, ko aku pononga, ka koa ratou, ko koutou ia ka whakama:');
INSERT INTO `bible_verses_maori` VALUES ('18912', '23', '65', '14', 'Nana, ko aku pononga, ka waiata ratou he koa no te ngakau, ko koutou ia ka tangi i te pouri o te ngakau, ka aue i te maru o te wairua.');
INSERT INTO `bible_verses_maori` VALUES ('18913', '23', '65', '15', 'A ka waiho ano e koutou to koutou ingoa hei kanga ma aku i whiriwhiri ai, a ka whakamatea koutou e te Ariki, e Ihowa, ka huaina hoki e ia he ingoa ke ki ana pononga:');
INSERT INTO `bible_verses_maori` VALUES ('18914', '23', '65', '16', 'Kia waiho te tangata e manaaki ana i a ia ano i te whenua, mana ia e manaaki i runga i te Atua o te pono; ko te tangata hoki e oati ana i te whenua, ko te Atua o te pono hei oati mana; no te mea ka warewaretia nga raru o mua, a no te mea kei te huna atu i oku kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('18915', '23', '65', '17', '¶ Tenei hoki ahau kei te hanga i nga rangi hou, i te whenua hou; e kore ano o mua e maharatia, e kore ano e puta ake ki te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('18916', '23', '65', '18', 'Engari kia koa koutou, kia whakamanamana ki taku e hanga nei ake ake; no te mea tenei ahau te hanga nei i Hiruharama hei whakamanamananga, i tona iwi ano hei koanga ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('18917', '23', '65', '19', 'Ka whakamanamana ano ahau ki Hiruharama, ka koa ki taku iwi: e kore ano e rangona i muri te reo e tangi ana, te reo e aue ana i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18918', '23', '65', '20', 'Kahore o reira kohungahunga he torutoru nei ona ra ake ake, kahore he koroheke kihai i rite ona ra; no te mea kotahi rau nga tau o te taitamariki i tona matenga; ko te tangata hara ia, kotahi rau nei ona tau, he mea kanga.');
INSERT INTO `bible_verses_maori` VALUES ('18919', '23', '65', '21', 'Ka hanga whare ano ratou, nohoia iho, ka whakatokia he mara waina, ka kainga ano nga hua.');
INSERT INTO `bible_verses_maori` VALUES ('18920', '23', '65', '22', 'E kore e hanga e ratou hei nohoanga iho mo te tangata ke, e kore e whakatokia hei kai ma tetahi atu tangata: no te mea ka rite nga ra o taku iwi ki nga ra o te rakau, a ka roa aku i whiriwhiri ai e ahuareka ana ki te mahi a o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18921', '23', '65', '23', 'E kore ratou e mauiui noa, e kore e whanau hei mate; no te mea he uri ratou no a Ihowa i manaaki ai, ratou tahi ano ko ta ratou whanau.');
INSERT INTO `bible_verses_maori` VALUES ('18922', '23', '65', '24', 'Kahore ano ratou kia karanga noa, kua whakao atu ahau; i a ratou ano e korero ana, ka rongo ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18923', '23', '65', '25', 'Ko te wuruhi, ko te reme, ka kai tahi raua; ko te raiona, ka rite ki te kau, ka kai kakau witi; ko te nakahi, ko te peuhu hei kai mana. E kore ratou e tukino, e whakamate, puta noa i toku maunga tapu, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18924', '23', '66', '1', '¶ Ko te kupu tenei a Ihowa, Ko te rangi toku torona, ko te whenua toku turanga waewae: kei hea te whare ka hanga nei e koutou moku? kei hea hoki te wahi hei okiokinga moku?');
INSERT INTO `bible_verses_maori` VALUES ('18925', '23', '66', '2', 'Ko enei mea katoa hoki he mea hanga na toku ringa, a na kona enei mea katoa i oti ai, e ai ta Ihowa; ko tenei ia taku e titiro ai, ko te tangata e iti ana, kua maru te wairua, a e wiri ana ki taku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('18926', '23', '66', '3', 'Ko te tangata e patu ana i te kau, me te mea e tukituki ana i te tangata; te tangata he reme nei tana patunga tapu, me te mea he kaki kuri e poutoa ana e ia; te tangata e whakaeke ana i te whakahere, me te mea e whakaeke ana i te toto poaka; te t angata e tahu ana i te whakakakara, me te mea e manaaki ana i te whakapakoko. Ae ra, kua whiriwhiria e ratou o ratou ara, e ahuareka ana hoki to ratou wairua ki a ratou mea whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('18927', '23', '66', '4', 'Ka whiriwhiria ano e ahau o ratou whakaaro horihori, a ka kawea a ratou i wehi ai ki runga ki a ratou; no te mea i karanga ahau, a kihai tetahi i whakao mai, i korero ahau, a kihai ratou i rongo; heoi mahia ana e ratou te kino i taku tirohanga, a whiriwhiria ana e ratou te mea kihai i paingia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18928', '23', '66', '5', '¶ Whakarongo ki te kupu a Ihowa, e te hunga e wiri ana ki tana kupu; Ko o koutou tuakana i kino ra ki a koutou, i pei ra i a koutou, he whakaaro ki toku ingoa, i mea, Kia whakakororiatia a Ihowa, kia kite hoki matou i to koutou koa; na ka whakama r atou.');
INSERT INTO `bible_verses_maori` VALUES ('18929', '23', '66', '6', 'He reo, he ngangau, kei te pa, he reo kei te temepara, ko te reo o Ihowa e whakautu ana i ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('18930', '23', '66', '7', 'Kiano ia i whakamamae, kua whanau; kiano i pa ona mamae, kua whanau he tane.');
INSERT INTO `bible_verses_maori` VALUES ('18931', '23', '66', '8', 'Ko wai i rongo i te penei? ko wai i kite i nga mea penei? E whakamamae ranei te whenua i te ra kotahi? e whanau ranei te iwi i te meatanga kotahi? whakamamae kau hoki a Hiona, kua whanau ana tama.');
INSERT INTO `bible_verses_maori` VALUES ('18932', '23', '66', '9', 'Tera ranei e meinga e ahau kia taka te ara, a kia kaua e whanau? e ai ta Ihowa; ka meinga ranei e ahau kia whanau, a kopia iho te kopu? e ai ta tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('18933', '23', '66', '10', 'Kia koa tahi me Hiruharama, whakamanamana ki a ia, e te hunga katoa e aroha ana ki a ia; kia hari tahi me ia, kia hari, e te hunga katoa e tangi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('18934', '23', '66', '11', 'He mea hoki ka ngote koutou, a ka makona i te u, ara i ana whakamarie, he mea hoki ka whakatete koutou, a ka ora te ngakau i te nui o tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18935', '23', '66', '12', 'Ko te kupu hoki tenei a Ihowa, Nana, ano he awa te rangimarie ka horahia atu e ahau ki a ia; ano he waipuke te kororia o nga tauiwi: ko reira koutou ngote ai; ka hikitia koutou ki ona kaokao, ka poipoia ki ona turi.');
INSERT INTO `bible_verses_maori` VALUES ('18936', '23', '66', '13', 'Ka rite hoki ki te tangata e whakamarietia ana e tona whaea, ka whakamarie ano ahau ki a koutou; ka whai whakamarietanga ano koutou i roto i Huriharama.');
INSERT INTO `bible_verses_maori` VALUES ('18937', '23', '66', '14', 'Ka kite koutou i tenei, ka koa o koutou ngakau; ko o koutou whenua, koia ano kei te otaota te tupu; a ka mohiotia te ringa o Ihowa ki ana pononga, tona riri ki ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('18938', '23', '66', '15', '¶ Nana, ka haere mai a Ihowa me te ahi, ko ona hariata koia ano kei te tukauati; ki te tuku i tona riri i runga i te weriweri, i tana whakatupehupehu i roto i nga mura ahi.');
INSERT INTO `bible_verses_maori` VALUES ('18939', '23', '66', '16', 'No te mea he ahi ta Ihowa, me tana hoari ano, ina totohe ia ki nga kikokiko katoa, ka tokomaha ano nga tupapaku a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18940', '23', '66', '17', 'Ko te hunga e whakatapu ana i a ratou, e pure ana i a ratou i nga kari, e whai ana i tetahi i waenganui, ko te hunga e kai ana i te kikokiko poaka, i te mea whakarihariha, i te kiore, ka pau ngatahi ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18941', '23', '66', '18', 'E mohio ana hoki ahau ki a ratou mahi, ki o ratou whakaaro. Tenei ake ka huihuia e ahau nga iwi katoa, nga reo, a ka haere mai ratou, ka kite i toku kororia.');
INSERT INTO `bible_verses_maori` VALUES ('18942', '23', '66', '19', 'Ka meinga ano e ahau he tohu ki roto i a ratou, ka unga ano e ahau o ratou morehu ki nga iwi, ki Tarahihi, ki Puru, ki Ruru, ki te hunga kukume kopere, ki Tupara, ki Iawana, ki nga motu i tawhiti kihai nei i rongo ki toku rongo, kihai ano i kite i toku kororia; a ka whakaaturia e ratou toku kororia i roto i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('18943', '23', '66', '20', 'Ka kawea mai ano e ratou o koutou teina katoa i roto i nga iwi katoa hei whakahere ki a Ihowa, i runga i te hoiho, i te hariata, i te amo, i te muera, i te kamera tere, ki toku maunga tapu ki Hiruharama, e ai ta Ihowa; ka rite ki ta nga tama a I haraira e kawe nei i te whakahere i roto i te oko ma ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18944', '23', '66', '21', 'Ka tango hoki ahau i etahi o ratou hei tohunga, hei Riwaiti, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18945', '23', '66', '22', 'Ka rite hoki ki te rangi hou, ki te whenua hou, ka hanga nei e ahau, a ka pumau tonu ki toku aroaro, e ai ta Ihowa, ka pera te pumau o to koutou uri, o to koutou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('18946', '23', '66', '23', 'A tenei ake ka haere mai nga kikokiko katoa i tenei marama, i tenei marama, i tenei hapati, i tenei hapati, ki te koropiko ki toku aroaro, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18947', '23', '66', '24', 'A ka haere atu ratou, ka matakitaki ki nga tinana o nga tangata i he nei ki ahau: e kore hoki to ratou kutukutu e mate, e kore ano to ratou ahi e tineia, a hei mea whakarihariha ratou ki nga kikokiko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('18948', '24', '1', '1', '¶ Ko nga kupu a Heremaia tama a Hirikia, ko ia nei tetahi o nga tohunga i Anatoto i te whenua o Pineamine:');
INSERT INTO `bible_verses_maori` VALUES ('18949', '24', '1', '2', 'I puta nei ki a ia te kupu a Ihowa i nga ra o Hohia tama a Amono, kingi o Hura, i te tekau ma toru o nga tau o tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('18950', '24', '1', '3', 'I puta ano hoki i nga ra o Iehoiakimi tama a Hohia kingi o Hura, a taka noa te tekau ma tahi o nga tau o Terekia tama a Hohia kingi o Hura, taea noatia te whakaraunga o Hiruharama i te rima o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('18951', '24', '1', '4', '¶ Na i puta te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('18952', '24', '1', '5', 'Kiano koe i hanga e ahau i roto i te kopu, kua mohio ahau ki a koe, a kiano koe i puta mai i te puku, kua whakatapua koe e ahau; kua whakaritea koe e ahau hei poropiti ki nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('18953', '24', '1', '6', 'Na ka mea ahau, Aue, e Ihowa, e te Atua, nana, kahore e taea e ahau te korero, he tamariki nei hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('18954', '24', '1', '7', 'Ano ra ko Ihowa ki ahau, Kaua e mea, He tamariki ahau: no te mea, ahakoa ko wai te hunga e unga atu ai koe e ahau, me haere tonu koe, me korero hoki e koe nga mea katoa e whakahaua e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18955', '24', '1', '8', 'Kaua e wehi i a ratou; kei a koe hoki ahau hei whakaora i a koe, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18956', '24', '1', '9', 'Na ka totoro mai te ringa o Ihowa, a ka pa ki toku mangai; a ka mea a Ihowa ki ahau, Nana, kua hoatu nei e ahau aku kupu ki tou mangai:');
INSERT INTO `bible_verses_maori` VALUES ('18957', '24', '1', '10', 'Titiro, no tenei ra i meinga ai koe e ahau hei whakatakoto tikanga ki nga iwi, ki nga kingitanga, hei unu atu, hei wahi iho, hei whakangaro, hei turaki iho, hei hanga, hei whakato.');
INSERT INTO `bible_verses_maori` VALUES ('18958', '24', '1', '11', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea, He aha te mea e kite na koe, e Heremaia? Ano ra ko ahau, He peka aramona taku e kite nei.');
INSERT INTO `bible_verses_maori` VALUES ('18959', '24', '1', '12', 'Ano ra ko Ihowa ki ahau, Ka pai tau tirohanga atu; no te mea ka tirohia e ahau taku kupu, ka mahia.');
INSERT INTO `bible_verses_maori` VALUES ('18960', '24', '1', '13', 'Na ko te rua o nga putanga mai o te kupu a Ihowa ki ahau; i mea ia, He aha te mea e kite na koe? Ano ra ko ahau, He kohua e koropupu ana taku e kite nei, a ko tona mata e anga mai ana i te raki.');
INSERT INTO `bible_verses_maori` VALUES ('18961', '24', '1', '14', 'Na ka mea a Ihowa ki ahau, Ka puta mai i te raki he kino mo nga tangata katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18962', '24', '1', '15', 'Tenei hoki ahau te karanga nei ki nga hapu katoa o nga kingitanga o te raki, e ai ta Ihowa; a ka haere mai ratou, ka whakatu i tona torona, i tona torona, ki te tomokanga i nga kuwaha o Hiruharama, ki ona taiepa katoa, a karapoi noa, ki nga pa k atoa ano o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('18963', '24', '1', '16', 'Ka puaki ano i ahau aku whakawakanga ki a ratou mo o ratou kino katoa; mo ratou i whakarere i ahau, i tahu whakakakara ki nga atua ke, i koropiko ki nga mahi a o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('18964', '24', '1', '17', 'Na, ko koe, whitikiria tou hope, whakatika, korerotia ki a ratou nga mea katoa e whakahaua e ahau ki a koe; aua e wehi i a ratou, kei meinga koe e ahau kia numinumi kau ki to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('18965', '24', '1', '18', 'No te mea hoki kua meinga koe e ahau i tenei ra hei pa taiepa, hei pou rino, hei taiepa parahi ki te whenua katoa, ki nga kingi o Hura, ki ona rangatira, ki ona tohunga, ki te iwi ano o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('18966', '24', '1', '19', 'A ka whawhai ratou ki a koe, otira e kore koe e taea e ratou; no te mea kei a koe ahau, e ai ta Ihowa, hei whakaora i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('18967', '24', '2', '1', '¶ I puta ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('18968', '24', '2', '2', 'Haere, karanga ki nga taringa o Hiruharama, mea atu, Ko te kupu tenei a Ihowa, E mahara ana ahau ki a koe, ki te mahi pai a tou tamarikitanga, ki te aroha i tou marenatanga, i a koe i aru i ahau i te koraha, i te whenua kihai i whakatokia.');
INSERT INTO `bible_verses_maori` VALUES ('18969', '24', '2', '3', 'He tapu a Iharaira ki a Ihowa, ko nga matamua ia o ona hua: ko te hunga katoa e kai ana i a ia, ka kiia he he ta ratou; ka pa te kino ki a ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18970', '24', '2', '4', 'Whakarongo ki te kupu a Ihowa, e te whare o Hakopa, e nga hapu katoa o te whare o Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('18971', '24', '2', '5', 'Ko te kupu tenei a Ihowa, He aha taku kino i mau i o koutou matua, i matara atu ai ratou i ahau, i whai ai ratou i te horihori, a horihori iho ratou?');
INSERT INTO `bible_verses_maori` VALUES ('18972', '24', '2', '6', 'Kahore hoki a ratou kainga ake, Kei hea a Ihowa, nana nei tatou i kawe mai i te whenua o Ihipa, nana nei tatou i arahi i te koraha, i te whenua titohea, he maha nei nga rua, i te whenua o te matewai, o te atarangi o te mate, i te whenua kihai i h aerea e te tangata, kihai ano i nohoia e te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('18973', '24', '2', '7', 'A naku koutou i kawe mai ki te whenua maha ona hua, ki te kai i ona hua, i ona mea papai. Na, i to koutou taenga mai, kei te whakapoke i toku whenua, meinga ana e koutou toku wahi tupu hei mea whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('18974', '24', '2', '8', 'Kahore nga tohunga i ki, Kei hea a Ihowa; ko nga kairahurahu o te ture, kahore i matau ki ahau; kua he hoki nga rangatira ki ahau; ko nga poropiti, na Paara nga tikanga i poropiti ai ratou, whaia ana e ratou nga mea kahore nei he pai.');
INSERT INTO `bible_verses_maori` VALUES ('18975', '24', '2', '9', '¶ Mo reira ka totohe ano ahau ki a koutou, e ai ta Ihowa, ka totohe hoki ahau ki nga tama a a koutou tama.');
INSERT INTO `bible_verses_maori` VALUES ('18976', '24', '2', '10', 'Tena ra, whiti atu ki nga motu o Kitimi titiro ai; unga tangata ano ki Kerara, ka whakaaroaro marie; tirohia hoki mehemea tera ano te rite o tenei mea i mua.');
INSERT INTO `bible_verses_maori` VALUES ('18977', '24', '2', '11', 'I whakaputaia ketia ranei ona atua e tetahi iwi, ehara nei ano i te atua? Na, ko toku iwi, kua whakaputaina ketia e ratou to ratou kororia hei mea kahore ona pai.');
INSERT INTO `bible_verses_maori` VALUES ('18978', '24', '2', '12', 'Miharo mai, e nga rangi, ki tenei, kia nui hoki te wehi, kia ngaro noa iho, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18979', '24', '2', '13', 'Ka rua hoki nga he kua mahia nei e taku iwi; ko ahau, ko te puna o nga wai ora kua mahue i a ratou, haua iho e ratou etahi poka, he poka pakaru, e kore nei e mau te wai ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('18980', '24', '2', '14', '¶ He pononga ranei a Iharaira? he pononga i whanau ki te whare? he aha ia i waiho ai hei pahuatanga?');
INSERT INTO `bible_verses_maori` VALUES ('18981', '24', '2', '15', 'Kua ngengere nga raiona kuao ki a ia, kua hamama: a kua meinga e ratou tona whenua kia ururua; kua tahuna ona pa, kahore hoki te tangata noho i reira.');
INSERT INTO `bible_verses_maori` VALUES ('18982', '24', '2', '16', 'I pakaru ano tou tumuaki i nga tamariki o Nopo, o Tahapanehe.');
INSERT INTO `bible_verses_maori` VALUES ('18983', '24', '2', '17', 'He teka ianei nau ano tenei i mahi ki a koe, i te mea nau i whakarere a Ihowa, tou Atua, i a ia e arahi ana i a koe i te ara?');
INSERT INTO `bible_verses_maori` VALUES ('18984', '24', '2', '18', 'Tena ra ko te aha mau i te ara ki Ihipa i inu ai koe i nga wai o Hihoro? he aha ranei mau i te ara ki Ahiria, i inu ai koe i nga wai o te awa?');
INSERT INTO `bible_verses_maori` VALUES ('18985', '24', '2', '19', 'Ko tou he ano hei riri i tau, ko ou tahuritanga ketanga ano hei papaki i a koe. Kia mohio koe, kia kite hoki, he mea kino, he mea kawa, kei tau whakarerenga i a Ihowa, i tou Atua, kahore hoki ou wehi ki ahau, e ai ta te Ariki, ta Ihowa o nga man o.');
INSERT INTO `bible_verses_maori` VALUES ('18986', '24', '2', '20', '¶ I wahia hoki tou ioka e ahau i mua, motumotuhia ana e ahau ou here; a ki mai ana koe, E kore ahau e mahi; heoi i runga koe i nga pukepuke tiketike katoa, i raro hoki i nga rakau kouru nui katoa, e koropiko ana, e kairau ana.');
INSERT INTO `bible_verses_maori` VALUES ('18987', '24', '2', '21', 'He waina pai ano koe i taku whakatokanga i a koe, he momo pai katoa. Na te aha koe i puta ke ai ki ahau, he mea kua heke te tupu, he waina ke?');
INSERT INTO `bible_verses_maori` VALUES ('18988', '24', '2', '22', 'Ahakoa i horoi koe i a koe ki te houra, a nui noa tau hopi, e mau ana ano tou he ki toku aroaro, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18989', '24', '2', '23', 'He pehea tau ki, Kahore oku poke, kihai ahau i whai i a Paarimi? Tirohia iho ou ara i te raorao, kia mohio ki au mahi. Tou rite, kei te kamera tere kopikopiko tonu ona ara;');
INSERT INTO `bible_verses_maori` VALUES ('18990', '24', '2', '24', 'Kei te kaihe mohoao kua mohio ki te koraha, e hongi ana i te hau mo tona hiahia; ka matenui ia ko wai hei whakahoki i a ia? ko te hunga katoa e rapu ana i a ia e kore e whakangenge noa i a ratou; i tona marama ano ka kitea ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('18991', '24', '2', '25', 'Kaiponuhia tou waewae, kei kore te hu, tou korokoro hoki kei mate i te wai. Na, kei te mea koe, Kua he: kahore; he tangata ke hoki aku i aroha ai, a ko ratou taku e whai ai.');
INSERT INTO `bible_verses_maori` VALUES ('18992', '24', '2', '26', 'Ka whakama te tahae ina mau, ka pena ano te whare o Iharaira, ka whakama; ratou ko o ratou kingi, ko o ratou rangatira, ko o ratou tohunga, ko o ratou poropiti,');
INSERT INTO `bible_verses_maori` VALUES ('18993', '24', '2', '27', 'I a ratou e mea na ki te rakau, Ko koe toku papa; ki te kamaka, I whanau ahau i roto i a koe, hurihia ake e ratou ko te kohamo ki ahau, kahore hoki te aroaro: heoi i te wa e he ai ratou, ka ki mai ratou, Whakatika ki te whakaora i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('18994', '24', '2', '28', 'Kei hea ra ou atua i hanga e koe mou? kia whakatika ratou, ki te mea ka ora koe i a ratou i te wa e he ai koe: rite tonu hoki ki ou pa te maha o ou atua, e Hura.');
INSERT INTO `bible_verses_maori` VALUES ('18995', '24', '2', '29', '¶ He aha te mea e totohe ai koutou ki ahau? kua mahi ke koutou katoa i te kino ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('18996', '24', '2', '30', 'Maumau whiu noa ahau i a koutou tamariki; kihai ratou i akona: ko ta koutou hoari nana i kai o koutou poropiti, i pera ano me ta te raiona kai kino.');
INSERT INTO `bible_verses_maori` VALUES ('18997', '24', '2', '31', 'E te whakatupuranga nei, whakaaroa te kupu a Ihowa, He koraha ranei ahau ki a Iharaira? he whenua pouri kerekere? he aha taku iwi i mea ai, Kua matara matou; heoi ano o matou taenga atu ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('18998', '24', '2', '32', 'E wareware ranei te kotiro ki ana whakapaipai, te wahine marena hou ki ona whitiki? ko taku iwi ia kua wareware ki ahau, e kore nga ra e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('18999', '24', '2', '33', 'Tau mahi ki te whakapai i tou ara hei rapunga i te aroha! Na kei te whakaako koe i nga wahine kikino ano hoki ki ou ara.');
INSERT INTO `bible_verses_maori` VALUES ('19000', '24', '2', '34', 'Kua kitea ano ki nga remu o ou kakahu te toto o nga wairua o nga ware harakore. Kihai i kitea e ahau i te wahi i pakaru ai, engari i runga i enei katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19001', '24', '2', '35', 'Heoi kei te ki na koe, He harakore nei ahau; he pono e tahuri ke atu ana tona riri i ahau. Nana, ka whakawa ahau i a koe, mo tau kianga, Kahore oku hara.');
INSERT INTO `bible_verses_maori` VALUES ('19002', '24', '2', '36', 'He aha koe i kopikopiko rawa ai, i mea ai kia pokaia ketia he ara mou? Ka whakama ano koe ki Ihipa, ka pera me koe i whakama ra ki Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('19003', '24', '2', '37', 'Ina, ka haere atu ano koe i reira, i runga ano ou ringa i tou matenga, no te mea kua paopao a Ihowa ki ou whakawhirinakitanga, e kore ano koe e whai wahi i ena.');
INSERT INTO `bible_verses_maori` VALUES ('19004', '24', '3', '1', '¶ E korerotia ana, kite whakarerea e te tangata tana wahine, a ka haere atu ia i tona taha, ka riro i te tane ke, e hoki ano ranei ia ki a ia? E kore ianei taua whenua e poke rawa? Ko koe ia kua kairau ki nga hoa tokomaha: na, hoki mai ki ahau, e a i ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19005', '24', '3', '2', 'Kia ara ou kanohi ki nga pukepuke moremore, tirohia; ko tehea te wahi i kore ai koe e puremutia? Nohoia atu ana ratou e koe i nga ara, pera ana me te Arapi i te koraha; a poke iho i a koe te whenua i ou kairautanga, i tau mahi kino.');
INSERT INTO `bible_verses_maori` VALUES ('19006', '24', '3', '3', 'Na reira i kaiponuhia ai nga ua, kahore hoki he ua o muri; engari he rae tou no te wahine kairau, e whakakahore ana ki te whakama.');
INSERT INTO `bible_verses_maori` VALUES ('19007', '24', '3', '4', 'E kore ianei koe e karanga ki ahau i nga wa a muri nei, E toku papa, ko koe te kaiarahi o toku taitamarikitanga?');
INSERT INTO `bible_verses_maori` VALUES ('19008', '24', '3', '5', 'E mau ranei tona riri a ake ake? E whakapumautia tonutia ranei e ia? Nana, kua korerotia e koe, kua mahia nga mea kino, kua rite ki tau.');
INSERT INTO `bible_verses_maori` VALUES ('19009', '24', '3', '6', '¶ I ki mai ano a Ihowa ki ahau i nga ra o Kingi Hohia, Kua kite ranei koe i nga mahi a Iharaira tahuri ke? kua haere ia ki runga ki nga maunga tiketike katoa, ki raro i nga rakau kouru nui katoa, ki reira kairau ai.');
INSERT INTO `bible_verses_maori` VALUES ('19010', '24', '3', '7', 'I mea ano ahau i muri i tana meatanga i enei mea katoa, Ka hoki mai ia ki ahau; heoi kihai ia i hoki mai, me te titiro ano tona tuakana tinihanga, a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19011', '24', '3', '8', 'A i kite ahau, i taku peinga atu i a Iharaira tahuri ke mo taua take nei ano, mo tona puremutanga, a i taku hoatutanga he pukapuka whakarere ki a ia, na kihai tona tuakana, a Hura tinihanga i wehi; heoi haere ana ano ia, kairau ana.');
INSERT INTO `bible_verses_maori` VALUES ('19012', '24', '3', '9', 'Na, ko te otinga, kua poke te whenua i te rongo o tona puremutanga, puremu ana ia ki te kohatu, ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('19013', '24', '3', '10', 'Na ahakoa ko tenei katoa, kihai i whakapaua te ngakau o tona tuakana tinihanga, o Hura, ki te hoki ki ahau; he hoki teka kau ia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19014', '24', '3', '11', 'Na ka mea a Ihowa ki ahau, A Iharaira tahuri ke, nui atu tana whakatika i a ia i ta Hura, i ta te mea tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('19015', '24', '3', '12', '¶ Haere, karangatia enei kupu whaka te raki, mea atu, Hoki mai, e Iharaira tahuri ke, e ai ta Ihowa; e kore ahau e mea i toku riri kia tau ki a koutou; he atawhai hoki ahau, e ai ta Ihowa, e kore ahau e mauahara tonu.');
INSERT INTO `bible_verses_maori` VALUES ('19016', '24', '3', '13', 'Whakina kautia tou he, ara kua kino koe ki a Ihowa, ki tou Atua, kua whakamararatia atu e koe ou ara ki nga tangata ke i raro i nga rakau kouru nui katoa, kihai ano i rongo ki toku reo, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19017', '24', '3', '14', 'Hoki mai, e nga tamariki tahuri ke, e ai ta Ihowa; kua marenatia hoki koutou e ahau: a ka tangohia koutou e ahau, tetahi i roto i te pa, tokorua hoki i roto i te hapu, ka kawea ano koutou e ahau ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('19018', '24', '3', '15', 'A ka hoatu e ahau he hepara mo koutou, ko aku i pai ai, ka whangaia ano koutou e ratou ki te matauranga, ki te whakaaro pai.');
INSERT INTO `bible_verses_maori` VALUES ('19019', '24', '3', '16', 'A tenei ake, ina nui, ina hua koutou ki te whenua i aua ra e ai ta Ihowa, heoi ano a ratou kianga ake, Ko te aaka o te kawenata a Ihowa; e kore ano e puta ake ki te ngakau; e kore hoki e maharatia taua mea e ratou, e kore ano ratou e haereere ki reira, kahore hoki he mahinga pera i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('19020', '24', '3', '17', 'I taua wa ka kiia e ratou a Hiruharama, ko te torona o Ihowa; a ka huihuia nga iwi katoa ki reira, ki te ingoa o Ihowa, ki Hiruharama; a heoi ano to ratou haere i runga i te maro o o ratou ngakau kino.');
INSERT INTO `bible_verses_maori` VALUES ('19021', '24', '3', '18', 'I aua ra ka haere tahi te whare o Hura raua ko te whare o Iharaira, ka huihuia ano to ratou haere mai i te whenua i te raki, ki te whenua i hoatu e ahau hei kainga tupu ki o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('19022', '24', '3', '19', 'I mea ano ahau, Me pehea e oti ai koe te whakauru e ahau ki nga tamariki, e hoatu ai e ahau ki a koe he whenua e minaminatia ana, he kainga tupu, he wahi ataahua no nga mano o nga iwi? i mea ano ahau, ka karangatia ahau e koe, E toku papa, e kor e ano koe e tahuri atu i te whai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19023', '24', '3', '20', '¶ Rite rawa ki ta te wahine i whakarere tinihanga i tana tahu ta koutou mahi tinihanga ki ahau, e te whare o Iharaira, e ai ta Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('19024', '24', '3', '21', 'E rangona ana he reo i runga i nga puke moremore, ko te tangi, ko nga inoi hoki a nga tama a Iharaira; mo ratou i whakaparori ke i to ratou ara, wareware ake i a ratou a Ihowa, to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19025', '24', '3', '22', 'Hoki mai, e nga tamariki tahuri ke, maku e rongoa o koutou tahuritanga ketanga. Tenei matou te haere atu nei ki a koe; ko koe hoki a Ihowa, to matou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19026', '24', '3', '23', 'He pono, he hori kau te awhina e taria ana mai i nga pukepuke, te nge i runga i nga maunga: tika rawa kei a Ihowa, kei to tatou Atua te whakaora mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('19027', '24', '3', '24', 'Kua pau hoki i te mea whakama te mauiui o o tatou matua, no to tatou tamarikitanga ake ano; a ratou hipi, a ratou kau, a ratou tama, me a ratou tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('19028', '24', '3', '25', 'Takoto tatou i roto i to tatou whakama, ma to tatou matangerengere tatou e hipoki: kua hara hoki tatou ki a Ihowa, ki to tatou Atua, tatou ko o tatou matua, no to tatou tamarikitanga ake ano a mohoa noa nei; kihai hoki tatou i rongo ki te reo o Ihowa, o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19029', '24', '4', '1', '¶ Ki te mea ka hoki mai koe e Iharaira, e ai ta Ihowa, hoki mai ki ahau; ki te whakarerea ano e koe au mea whakarihariha i toku aroaro, e kore koe e riro ke;');
INSERT INTO `bible_verses_maori` VALUES ('19030', '24', '4', '2', 'Ka oati ano koe, Kei te ora a Ihowa i runga i te pono, i te whakawa ai, ki te tika, mana hoki nga iwi ka whakapai ai ki a ratou ano, ka whakamanamana ano ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19031', '24', '4', '3', '¶ Ko te kupu hoki tenei a Ihowa ki nga tangata o Hura, a ki Hiruharama, Ngakia ta koutou patohe: kaua hoki e whakato ki roto ki nga tataramoa.');
INSERT INTO `bible_verses_maori` VALUES ('19032', '24', '4', '4', 'Kotia hoki koutou, hei mea ki a Ihowa, whakarerea hoki nga kiri matamata o o koutou ngakau, e nga tangata o Hura, e te hunga ano e noho ana i Hiruharama; kei puta toku riri ano he ahi, kei mura, a kahore e tineia, mo te kino hoki o a koutou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19033', '24', '4', '5', '¶ Karangatia i roto i a Hura, kia rongo a Hiruharama, mea atu, Whakatangihia te tetere ki te whenua: karanga, mea atu, Whakamine mai, tatou ka haere ki nga pa taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('19034', '24', '4', '6', 'Whakaarahia te kara ki te ritenga o Hiona, putere atu koutou, kaua e tu; no te mea ka kawea mai e ahau he kino i te raki, he whatianga nui.');
INSERT INTO `bible_verses_maori` VALUES ('19035', '24', '4', '7', 'Kei te haere mai he raiona i tona urupuia rakau, kei te ara ano he kaiwhakangaro mo nga tauiwi; kei te ara ia, kua puta mai ia i tona wahi; hei whakangaro i tou whenua, hei mea i ou pa kia ururua, kahore he tangata hei noho.');
INSERT INTO `bible_verses_maori` VALUES ('19036', '24', '4', '8', 'Mo konei whitikiria he kakahu taratara ki a koutou, e tangi, aue; no te mea kahore te muranga o to Ihowa riri e tahuri atu i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('19037', '24', '4', '9', 'I taua ra, e ai ta Ihowa, ka pirau te ngakau o te kingi, me te ngakau o nga rangatira; a ka miharo nga tohunga, a ko nga poropiti ketekete kau ana.');
INSERT INTO `bible_verses_maori` VALUES ('19038', '24', '4', '10', 'Ano ra ko ahau, Aue, e te Ariki, e Ihowa, kua pohehe rawa i a koe tenei iwi, a Hiruharama ano, i te kupu nei, Ka mau te rongo ki a koutou. Tena ia, kua pa te hoari ki te wairua.');
INSERT INTO `bible_verses_maori` VALUES ('19039', '24', '4', '11', 'I taua wa ka korerotia ki tenei iwi, ki Hiruharama ano, He hau wera no nga wahi tiketike i te koraha e tika mai ana ki te tamahine a taku iwi, ehara i te mea hei powhiriwhiri, hei tahi ranei;');
INSERT INTO `bible_verses_maori` VALUES ('19040', '24', '4', '12', 'He hau totopu no aua wahi ka tae mai ki ahau. Akuanei ahau whakapuaki ai i te whakawa mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19041', '24', '4', '13', 'Nana, ko tona haerenga mai ka rite ki nga kapua, rite tonu ano ona hariata ki te tukauati; he tere rawa ona hoiho i te ekara. Aue, te mate mo tatou! kei te pahuatia hoki tatou.');
INSERT INTO `bible_verses_maori` VALUES ('19042', '24', '4', '14', 'Horoia atu te kino o tou ngakau, e Hiruharama, kia ora ai koe. Kia pehea te roa o te noho o ou whakaaro kino i roto i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('19043', '24', '4', '15', 'No te mea e whakaatu mai ana he reo i Rana, e mea ana hoki i te kino kia rangona I maunga Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('19044', '24', '4', '16', 'Korero ki nga iwi; nana, kia rangona te he mo Hiruharama, kei te haere mai he kaitiaki i te whenua tawhiti, ka puaki to ratou reo mo nga pa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19045', '24', '4', '17', 'Ko ta ratou ki a ia rite tonu ki ta nga kaitiaki o te mara i tetahi taha, i tetahi taha, mona i tutu ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19046', '24', '4', '18', 'Na tou ara, na au mahi, enei i pa ai ki a koe; nou tenei he; he kawa hoki, kua pa hoki ki tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('19047', '24', '4', '19', '¶ Oku whekau, oku whekau! mamae pu a roto o toku ngakau, oho ana toku ngakau i roto i ahau; e kore ahau e whakarongo puku; kua rongo hoki koe, e toku wairua, ki te tangi o te tetere, ki te hamama o te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('19048', '24', '4', '20', 'He ngaromanga hono iho ki te ngaromanga te karangatia nei; kua pahuatia katoatia hoki te whenua; kitea rawatia ake kua pahuatia oku teneti, mea kau iho ko oku kakahu arai.');
INSERT INTO `bible_verses_maori` VALUES ('19049', '24', '4', '21', 'Kia pehea ake te roa oku ka titiro nei ki te kara, ka rongo nei ki te tangi o te tetere?');
INSERT INTO `bible_verses_maori` VALUES ('19050', '24', '4', '22', 'He wairangi hoki taku iwi, kahore e mohio ki ahau: he tamariki kuware, kahore o ratou matauranga; e mohio ana ratou ki te mahi kino, ki te mahi pai ia kahore he matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('19051', '24', '4', '23', 'I titiro ahau ki te whenua, na, kahore he ahua, e takoto kau ana, ki nga rangi ano, na, kahore o reira marama.');
INSERT INTO `bible_verses_maori` VALUES ('19052', '24', '4', '24', 'I titiro ahau ki nga maunga, na, e ngaueue ana, a ko nga pukepuke katoa e nekeneke haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('19053', '24', '4', '25', 'I titiro ahau, a kahore he tangata, a ko nga manu katoa o te rangi kua rere atu.');
INSERT INTO `bible_verses_maori` VALUES ('19054', '24', '4', '26', 'I titiro ahau, na, he koraha kau te mara momona, kua pakura ona pa katoa i te aroaro o Ihowa, i te muranga o tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('19055', '24', '4', '27', 'Ko te kupu hoki tenei a Ihowa, Ka ururua katoa te whenua, otiia e kore e whakapaua rawatia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19056', '24', '4', '28', 'Mo konei ka tangi te whenua, ka mangu ano te rangi i runga: no te mea kua korero nei ahau, kua takoto toku whakaaro, a kahore ano i puta ke taku, e kore hoki ahau e tahuri atu i tena.');
INSERT INTO `bible_verses_maori` VALUES ('19057', '24', '4', '29', 'Ka whati katoa te pa i te ngangau o nga hoia eke hoiho, o nga kaikopere; ka haere ratou ki roto ki nga urupuia rakau, ka piki ki nga kamaka: ka mahue katoa nga pa, kahore hoki tetahi tangata e noho ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('19058', '24', '4', '30', 'A, ko koe, kia oti koe te pahua, ka pehea koe? Ahakoa kakahu noa koe i te ngangana, ahakoa whakapaipai noa koe i a koe ki nga whakapaipai koura, ahakoa haehae noa koe i ou kanohi, mea rawa ki te pukepoto, maumau mea noa koe i a koe kia ataahua; ka whakahawea ki a koe te hunga i aroha ki a koe, ka whai kia mate koe.');
INSERT INTO `bible_verses_maori` VALUES ('19059', '24', '4', '31', 'Kua rongo hoki ahau i te reo, me te mea no te wahine e whanau ana, he mamae, me te mea ko tana matamua e puta ana, ko te reo o te tamahine a Hiona e whakahotuhotu ana, whewhera tonu ona ringa, me te karenga, Aue te mate i ahua! kua hemo hoki tok u wairua i mua i nga kaiwhakamate.');
INSERT INTO `bible_verses_maori` VALUES ('19060', '24', '5', '1', '¶ E oma, kopikopiko koutou i nga ara o Hiruharama, tirohia kia mohio ai koutou, rapua i nga waharoa o reira, me kahore e kite i tetahi tangata, mehemea tera he tangata e whakarite pai ana, e rapu ana i te pono; a ka murua e ahau nga he o reira.');
INSERT INTO `bible_verses_maori` VALUES ('19061', '24', '5', '2', 'Na ahakoa mea noa ratou, Kei te ora a Ihowa; he pono he oati teka ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19062', '24', '5', '3', 'He teka ianei, e Ihowa, kei runga ou kanohi i te pono? i whiua ratou e koe, heoi kihai i pouri; moti iho ratou i a koe, heoi kahore i pai kia anga mai ki te ako; kua meinga e ratou o ratou mata kia maro atu i te kohatu, kua kore e pai ki te hoki mai.');
INSERT INTO `bible_verses_maori` VALUES ('19063', '24', '5', '4', 'Koia ahau i mea ai, He pono he rawakore enei, he kuware, kahore hoki ratou e mohio ki te ara a Ihowa, ki te whakarite a to ratou Atua;');
INSERT INTO `bible_verses_maori` VALUES ('19064', '24', '5', '5', 'Ka haere ahau ki nga tangata rarahi, ka korero ki a ratou; e mohio ana hoki ratou ki te ara a Ihowa, ki te whakarite a to ratou Atua: heoi ko enei, kotahi tonu ratou tahi nana i wawahi te ioka, i motumotu hoki nga here.');
INSERT INTO `bible_verses_maori` VALUES ('19065', '24', '5', '6', 'Mo reira ka whakamatea ratou e te raiona i roto i te ngahere, ka pahuatia e te wuruhi o nga ahiahi, ka tuteia o ratou pa e te reparo, ko te hunga katoa e puta mai ki waho ka haehaea; he maha hoki o ratou pokanga ketanga, kua nui haere o ratou tah uritanga ketanga.');
INSERT INTO `bible_verses_maori` VALUES ('19066', '24', '5', '7', 'Me pehea e murua ai e ahau tenei he ou? kua whakarere nei au tama i ahau, oatitia ana e ratou nga mea ehara nei i te atua; i to ratou makonatanga i taku kai, na kei te puremu, ropu tonu ratou i roto i nga whare o nga wahine kairau.');
INSERT INTO `bible_verses_maori` VALUES ('19067', '24', '5', '8', 'Ko to ratou rite kei te hoiho whangai i te ata: e tangi ana ki te wahine a tona hoa, a tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('19068', '24', '5', '9', 'E kore ianei ahau e whiu mo enei mea? e ai ta Ihowa: e kore ianei toku wairua e rapu utu i te iwi penei?');
INSERT INTO `bible_verses_maori` VALUES ('19069', '24', '5', '10', '¶ Haere koutou ki runga ki ona taiepa wawahi ai; otiia kaua e whakapaua rawatia; whakakahoretia ona pekerangi; ehara hoki ena i a Ihowa');
INSERT INTO `bible_verses_maori` VALUES ('19070', '24', '5', '11', 'He nui hoki te tinihanga o te whare o Iharaira raua ko te whare o Hura ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19071', '24', '5', '12', 'Kua whakakahore ratou ki ta Ihowa, kua mea, ehara i a ia; e kore hoki te he e tae mai ki a tatou; e kore ano tatou e kite i te hoari, i te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('19072', '24', '5', '13', 'Ko nga poropiti he hau kau, kahore hoki he kupu i a ratou: ko enei mea ka pa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19073', '24', '5', '14', 'Na reira tenei kupu a Ihowa, a te Atua o nga mano, Mo ta koutou korerotanga i tena kupu, tenei ahau te mea nei i aku kupu i roto i tou mangai hei ahi, ko tenei iwi hoki hei rakau, a ka pau ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19074', '24', '5', '15', 'Tenei ahau te kawe nei i tetahi iwi o tawhiti ki a koutou, e te whare o Iharaira, e ai ta Ihowa; he iwi kaha, he iwi nonamata riro, he iwi kahore nei koe e mohio ki tona reo, kahore ano hoki e marama ki tana e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('19075', '24', '5', '16', 'Ko tana papa pere he urupa tuwhera, he tangata marohirohi katoa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19076', '24', '5', '17', 'A ka pau i a ratou au hua e kotia ana, me tau taro, nga kai hei kainga ma au tama, ma au tamahine; ka pau i a ratou au hipi me au kau; ka pau i a ratou au waina me au piki; ka hautopea iho ki te hoari ou pa taiepa, au i whakawhirinaki ai.');
INSERT INTO `bible_verses_maori` VALUES ('19077', '24', '5', '18', 'Ahakoa i aua ra ano, e ai ta Ihowa, e kore e whakapaua rawatia taku ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19078', '24', '5', '19', 'Na, ki te ki mai koutou a mua, He aha a Ihowa, to tatou Atua i mea ai i enei mea katoa ki a tatou? ko reira koe ki atu ai ki a ratou, Ka pena i a koutou kua whakarere na i ahau, kua mahi na ki nga atua ke i to koutou whenua, waihoki ka mahi kout ou ki nga tangata ke i te whenua ehara nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19079', '24', '5', '20', '¶ Whakaaturia tenei i roto i te whare o Hakopa, kia rangona ano i roto i a Hura; mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('19080', '24', '5', '21', 'Tena, whakarongo ki tenei, e te iwi wairangi kahore nei he ngakau, he kanohi nei o ratou, heoi kahore e kite, he taringa o ratou, a kahore e rongo.');
INSERT INTO `bible_verses_maori` VALUES ('19081', '24', '5', '22', 'Kahore ranei o koutou wehi ki ahau? e ai ta Ihowa; e kore ianei koutou e hopohopo ki toku aroaro? naku nei hoki i mea te onepu hei rohe ki te moana, he tikanga mau tonu, e kore ano e koni mai: ahakoa ngana noa ona ngaru, e kore e taea ta ratou; hamama noa, e kore ano e koni mai.');
INSERT INTO `bible_verses_maori` VALUES ('19082', '24', '5', '23', 'Ko tenei iwi ia, he tutu, he whakakeke o ratou ngakau; kua peka ke atu ratou, kua riro.');
INSERT INTO `bible_verses_maori` VALUES ('19083', '24', '5', '24', 'Kahore hoki a ratou kianga ake i roto i o ratou ngakau, Tena, kia wehi tatou ki a Ihowa, ki to tatou Atua, ko ia nei te kaihomai i te ua; i to mua, i to muri, i te wa e tika ai; nana nei i mau ai ki a tatou nga wiki i whakaritea mo te kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('19084', '24', '5', '25', '¶ Na o koutou he enei i puta ke ai, ko o koutou hara ano hei kaiponu atu i te pai i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19085', '24', '5', '26', 'E kitea ana hoki he hunga kino i roto i taku iwi: titiro matatau mai ana ratou, me te mea he kaihopu manu e kupapa ana; kei te whakatakoto mahanga ratou, kei te hopu tangata.');
INSERT INTO `bible_verses_maori` VALUES ('19086', '24', '5', '27', 'Kei te whare manu e ki ana i nga manu te rite o o ratou whare e ki tonu nei i te tinihanga: na reira ratou i nui ai, i whai taonga ai.');
INSERT INTO `bible_verses_maori` VALUES ('19087', '24', '5', '28', 'Tetere tonu ratou, towahiwahi ana; kua neke rawa ake ta ratou i nga mahi a te hunga kino: ko te whakawa, ko te whakawa a te pani, kahore i whakaritea e ratou, heoi kake tonu ratou; kahore hoki e whakatikaia e ratou te whakawa a nga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('19088', '24', '5', '29', 'E kore ranei ahau e whai mahara ki enei mea? e ai ta Ihowa; e kore ranei toku wairua e rapu utu i te iwi penei?');
INSERT INTO `bible_verses_maori` VALUES ('19089', '24', '5', '30', 'Whakamiharo rawa, whakawehi rawa te mea e meatia ana ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('19090', '24', '5', '31', 'E poropiti teka ana nga poropiti; a e whakahaere ana nga tohunga, ko ta ratou te tikanga; a pai tonu taku iwi ki te pena. Na ka pehea ra koutou i tona tukunga iho?');
INSERT INTO `bible_verses_maori` VALUES ('19091', '24', '6', '1', '¶ Putere atu, e nga tama a Pineamine, i roto i Hiruharama, whakatangihia te tetere ki Tekoa, kokiritia ake he ahi tohu ki Petehakereme: he kino hoki te titiro mai nei i te raki, he whakangaromanga nui.');
INSERT INTO `bible_verses_maori` VALUES ('19092', '24', '6', '2', 'Ka tapahia atu e ahau te wahine ataahua, te wahine whakatarapi, te tamahine a Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('19093', '24', '6', '3', 'Ka haere mai nga hepara, me a ratou kahui ki a ia; ka whakaturia o ratou teneti ki tetahi taha ona, ki tetahi taha; ka kai ratou ki tona wahi, ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19094', '24', '6', '4', 'Kia rite nga mea mo te whawhai ki a ia; whakatika, kia whakaekea i te poutumarotanga. Aue, te mate mo tatou! kua tawharara hoki te ra, kua whakawairua kau ano nga atarangi o te ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('19095', '24', '6', '5', 'Maranga, kia whakaekea e tatou i te po, kia wawahia ano ona whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('19096', '24', '6', '6', 'Ko te kupu hoki tenei a Ihowa o nga mano, Tuaina he rakau, haupuria ake he pukepuke hei whawhai ki Hiruharama; ko te pa tenei e whiua; he tukino kau tana i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19097', '24', '6', '7', 'Rite tonu ki te pukenga ake o te wai o te puna te pukenga ake o tona kino: he tukino, he pahua te rangona ana i roto i a ia; kei toku aroaro tonu te mamae me te patunga.');
INSERT INTO `bible_verses_maori` VALUES ('19098', '24', '6', '8', 'E ako, e Hiruharama, kei puta ke toku ngakau ki a koe, kei meinga koe e ahau kia ururuatia, he whenua kahore e nohoia.');
INSERT INTO `bible_verses_maori` VALUES ('19099', '24', '6', '9', '¶ Ko te kupu tenei a Ihowa o nga mano, Ka ata, hamua marietia nga toenga o Iharaira, ano he waina; kia rite tau ki ta te kaikohi karepe, whakahokia iho tou ringa ki roto ki nga kete.');
INSERT INTO `bible_verses_maori` VALUES ('19100', '24', '6', '10', 'Ki a wai ra taku korero, taku whakaatu tikanga, e rongo ai ratou? nana, he mea kokotikore to ratou taringa, te whakarongo ai ratou: nana, hei tawainga ma ratou te kupu a Ihowa, kahore e arongia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19101', '24', '6', '11', 'Na, ki tonu ahau i te riri o Ihowa; ruha iho ahau i te koromaki: ringihia ki runga ki te kohungahunga i te ara, ki te whakaminenga ano o nga taitamariki, hui katoa: no te mea ka hopukia te tane raua ko te wahine, te koroheke raua ko te tangata k ua maha ona ra.');
INSERT INTO `bible_verses_maori` VALUES ('19102', '24', '6', '12', 'Ka riro ke o ratou whare i etahi atu, nga mara ngatahi ano ko nga wahine: no te mea ka totoro toku ringa ki nga tangata o te whenua, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19103', '24', '6', '13', 'Ko te mea iti o ratou, ko te mea nui hoki kei runga i te apo; ko te poropiti, ko te tohunga, ratou katoa kei te mahi teka:');
INSERT INTO `bible_verses_maori` VALUES ('19104', '24', '6', '14', 'Ko ta ratou rongoatanga hoki i te mamae o taku iwi he hanga noa iho; e ki ana, Ka mau te rongo, ka mau te rongo; i te mea kahore nei he maunga rongo.');
INSERT INTO `bible_verses_maori` VALUES ('19105', '24', '6', '15', 'I whakama ranei ratou i a ratou e mahi ana i nga mea whakarihariha? hore rawa o ratou whakama, kahore hoki i mohio ki te numinumi: mo reira ka hinga ratou i roto i te hunga e hinga ana: i te wa e whiu ai ahau i a ratou, ka whakataka ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19106', '24', '6', '16', 'Ko te kupu tenei a Ihowa, E tu ki nga ara, tirohia atu, uia nga ara tawhito kei hea te ara pai, ka haere i reira, a ka kite koutou i te tanga reira, a ka kite koutou i te tanga manawa mo o koutou wairua. Heoi e ki mai ana ratou, E kore matou e h aere i reira.');
INSERT INTO `bible_verses_maori` VALUES ('19107', '24', '6', '17', 'I whakaturia ano e ahau etahi kaitutei mo koutou, i mea ahau, Whakarongo ki te tangi o te tetere. Heoi e ki ana ratou, E kore matou e whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('19108', '24', '6', '18', '¶ Mo reira, whakarongo, e nga iwi, kia mohio ano koe, e te huihui, ki nga mea kei roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19109', '24', '6', '19', 'Whakarongo, e te whenua; tenei ahau te kawe mai nei i te kino mo tenei iwi, i nga hua o o ratou whakaaro; mo ratou kihai i whakarongo ki aku korero; ko taku ture, paopaongia ake e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19110', '24', '6', '20', 'Hei aha te whakakakara i tae mai ai ki ahau i Hepa, te kakaho kakara i te whenua tawhiti? e kore a koutou tahunga tinana e arongia, e kore ano a koutou patunga tapu e reka ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19111', '24', '6', '21', 'Mo reira ko te kupu tenei a Ihowa, Tenei ahau te whakatakoto nei i nga tutukitanga waewae e ki mua i tenei iwi, e tutuki ngatahi ai nga matua, nga tamariki; ka ngaro te tangata noho tata raua ko tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('19112', '24', '6', '22', 'Ko te kupu tenei a Ihowa, Tenei te haere mai nei he iwi i te whenua ki te raki, ka whakaarahia mai ano he iwi nui i nga pito o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19113', '24', '6', '23', 'Ka mau ratou ki te kopere, ki te tao; he nanakia ratou, e kore hoki e tohu tangata; ko to ratou reo, ano kei te moana e haruru ana, a eke ai ratou i runga i te hoiho; rarangi rawa ratou, me te mea he tangata e mea ana ki te whawhai ki a koe, e t e tamahine a Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('19114', '24', '6', '24', 'Kua rongo matou ki tona rongo; ngoikore iho o matou ringa; mau pu matou i te pawera, i te mamae, me te mea he wahine e whanau ana.');
INSERT INTO `bible_verses_maori` VALUES ('19115', '24', '6', '25', 'Kei puta atu ki te mara, kaua hoki e haere i te ara; kei reira hoki te hoari a te hoariri, a kei nga taha katoa te wehi.');
INSERT INTO `bible_verses_maori` VALUES ('19116', '24', '6', '26', 'E te tamahine a taku iwi, whitikiria te kakahu taratara, ka takaoriori ki te pungarehu, hei te tangi ki te huatahi tau tangi ki a koe, kia tiwerawera te tangi: no te mea kihai i aha kua tae mai te kaipahua ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('19117', '24', '6', '27', 'Kua oti koe te mea e ahau hei pourewa, hei pa kaha, i roto i toku iwi; kia mohio ai koe, kia whakamatau ai i to ratou ara.');
INSERT INTO `bible_verses_maori` VALUES ('19118', '24', '6', '28', 'He tino nui to ratou tutu, a ko ta ratou i a ratou e haereere ana he ngau tuara: he parahi ratou, he rino; he hunga whakangau ke ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19119', '24', '6', '29', 'Kei te kaka te hau o te pupuhi ahi; kua pau te mata i te ahi, maumau whakarewa noa te kaitahi para: kahore nei hoki te hunga kino kia unuhia atu.');
INSERT INTO `bible_verses_maori` VALUES ('19120', '24', '6', '30', 'E huaina ratou e te tangata he hiriwa i paopaongia, no te mea kua paopao nei a Ihowa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19121', '24', '7', '1', '¶ Ko te kupu i a Heremaia, he mea na Ihowa; i ki mai ia,');
INSERT INTO `bible_verses_maori` VALUES ('19122', '24', '7', '2', 'E tu ki te kuwaha o te whare o Ihowa, ka karanga i tenei kupu ki reira, ka mea, Whakarongo ki te kupu a Ihowa, e Hura katoa e tomo nei ki enei kuwaha ki te koropiko ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19123', '24', '7', '3', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Whakapaia o koutou ara me a koutou mahi, a ka meinga e ahau kia noho koutou ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19124', '24', '7', '4', 'Kei whakawhirinaki ki nga kupu teka noa, kei ki, Ko te temepara o Ihowa, ko te temepara o Ihowa, ko te temepara o Ihowa enei.');
INSERT INTO `bible_verses_maori` VALUES ('19125', '24', '7', '5', 'Ki te whakapaia rawatia hoki o koutou ara, me a koutou mahi; ki te mea ka tika rawa ta koutou whakarite whakawa i waenganui i te tangata raua ko tona hoa;');
INSERT INTO `bible_verses_maori` VALUES ('19126', '24', '7', '6', 'Ki te kore koutou e tukino i te manene, i te pani, i te pouaru, a kahore e whakaheke i nga toto o te harakore ki tenei wahi, kahore hoki e haere, e whai i nga atua ke hei he mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('19127', '24', '7', '7', 'Katahi ahau ka mea i a koutou kia noho ki tenei wahi, ki te whenua i hoatu e ahau ki o koutou matua inamata ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19128', '24', '7', '8', 'Nana, kei te whakawhirinaki na koutou ki nga kupu teka, kahore nei he pai.');
INSERT INTO `bible_verses_maori` VALUES ('19129', '24', '7', '9', 'E tahae ranei koutou, e patu tangata, e puremu? e oati teka ranei? e tahu whakakakara ranei ki a Paara, e whai ranei i nga atua ke kihai i matauria e koutou;');
INSERT INTO `bible_verses_maori` VALUES ('19130', '24', '7', '10', 'A ka haere mai, ka tu ki toku aroaro i tenei whare kua huaina nei ki toku ingoa, ka mea, Kua ora matou; kia mahi ai koutou i enei mea whakarihariha katoa?');
INSERT INTO `bible_verses_maori` VALUES ('19131', '24', '7', '11', 'Ki ta koutou titiro kua waiho koia hei ana mo nga kaipahua tenei whare kua huaina nei ki toku ingoa? Nana, kua kite ahau, ahau nei ano, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19132', '24', '7', '12', 'Engari haere ra ki toku wahi i Hiro, ki te wahi i whakanohoia mataatitia ai e ahau toku ingoa, tirohia taku i mea ai ki reira mo te kino o taku iwi, o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('19133', '24', '7', '13', 'Na, inaianei, i ta koutou meatanga i enei mea katoa, e ai ta Ihowa, i korero ano ahau ki a koutou; maranga wawe ana ahau, korero ana, heoi kihai koutou i rongo mai; karanga ana ahau ki a koutou, a kihai i utua taku;');
INSERT INTO `bible_verses_maori` VALUES ('19134', '24', '7', '14', 'Na, ko taku e mea ai ki tenei whare i huaina nei ki toku ingoa, ki ta koutou e whakawhirinaki nei, ki te wahi ano i hoatu nei e ahau ki a koutou, ki o koutou matua, ka rite ki taku i mea ai ki Hiro.');
INSERT INTO `bible_verses_maori` VALUES ('19135', '24', '7', '15', 'Ka akiritia atu ano koutou e ahau i toku aroaro, ka peratia me taku akiritanga i o koutou teina katoa, i nga uri katoa o Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('19136', '24', '7', '16', '¶ Heoi, kaua koe e inoi mo tenei iwi; kei ara hoki tetahi tangi, tetahi kupu wawao au mo ratou, kaua hoki ahau e whakamarietia, no te mea e kore ahau e rongo ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19137', '24', '7', '17', 'Kahore ianei koe i te kite i ta ratou e mea nei i nga pa o Hura, i nga ara ano o Hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('19138', '24', '7', '18', 'Ko nga tamariki kei te kohikohi wahie, ko nga matua kei te whakau i te ahi, ko nga wahine kei te pokepoke i te paraoa hei hanga i etahi keke, he mea ki te kuini o te rangi, riringi tonu iho i te ringihanga ki nga atua ke, hei whakapataritari i a hau.');
INSERT INTO `bible_verses_maori` VALUES ('19139', '24', '7', '19', 'He whakapataritari ranei ta ratou ki ahau? e ai ta Ihowa; te teka ianei ki a ratou ano, a whakama iho o ratou mata?');
INSERT INTO `bible_verses_maori` VALUES ('19140', '24', '7', '20', 'Na, ko te kupu tenei a te Ariki, a Ihowa, Nana, ka ringihia toku riri, toku aritarita, ki runga ki tenei wahi, ki runga ki te tangata, ki te kararehe, ki te rakau o te mara, ki nga hua o te oneone; a ka ngiha, e kore ano e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('19141', '24', '7', '21', '¶ Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Ko a koutou tahunga tinana tapiritia iho ki runga ki a koutou patunga tapu, kainga hoki he kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('19142', '24', '7', '22', 'Kahore hoki aku korero ki o koutou matua, kahore aku whakahau ki a ratou i te ra i kawea mai ai ratou e ahau i te whenua o Ihipa, mo nga tahunga tinana, mo nga patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('19143', '24', '7', '23', 'Engari ko te kupu tenei i whakahaua e ahau ki a ratou; i ki ahau, Whakarongo ki toku reo, a hei Atua ahau mo koutou, ko koutou hoki hei iwi maku, me haere ano koutou i runga i te ara katoa ka whakahaua nei e ahau ki a koutou, kia whiwhi ai ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('19144', '24', '7', '24', 'Otiia kihai ratou i rongo, kihai ano i tahuri to ratou taringa; na haere ana ratou i runga i o ratou ake whakaaro, i nga tikanga pakeke o o ratou ngakau kino; ko ta ratou he anga ki muri, kihai hoki i anga ki mua.');
INSERT INTO `bible_verses_maori` VALUES ('19145', '24', '7', '25', 'No te ra i haere mai ai o koutou matua i te whenua o Ihipa tae mai ki tenei ra taku tononga atu i aku pononga katoa, i nga poropiti, ki a koutou, maranga wawe ana ahau i tenei ra, i tenei ra, unga ana ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19146', '24', '7', '26', 'Heoi kihai ratou i rongo ki ahau, kihai ano i tahuri to ratou taringa; na whakapakeketia ana e ratou to ratou kaki: kino iho ta ratou i ta o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('19147', '24', '7', '27', 'Na mau e korero enei kupu katoa ki a ratou, e kore ia ratou e rongo ki a koe: karanga ki a ratou; e kore ano e utua tau.');
INSERT INTO `bible_verses_maori` VALUES ('19148', '24', '7', '28', 'A me ki atu ki a ratou, Ko te iwi tenei kihai nei i rongo ki te reo o Ihowa, o to ratou Atua, kihai hoki i pai ki te ako: kua kore te pono, kua tapahia atu i to ratou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('19149', '24', '7', '29', '¶ Waruhia ou makawe, e Hiruharama, maka atu, anga atu ki te tangi ki runga ki nga wahi tiketike: kua paopaongia nei hoki e Ihowa, kua whakarerea te whakatupuranga i riri ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('19150', '24', '7', '30', 'He kino hoki te mahi a nga tama a Hura ki taku titiro, e ai ta Ihowa; whakaturia ake e ratou a ratou mea whakarihariha ki te whare kua huaina nei ki toku ingoa, whakapokea iho e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19151', '24', '7', '31', 'Hanga ake e ratou nga wahi tiketike o Topete, o tera i te raorao o te tama a Hinomo, hei tahunga mo a ratou tama, mo a ratou tamahine ki te ahi; he mea kihai nei i whakahaua e ahau, kihai ano i puta ake i roto i toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('19152', '24', '7', '32', 'Mo reira, na, kei te haere mai nga ra, e ai ta Ihowa, e kore ai e kiia i muri, Ko Topete, Ko te raorao o te tama a Hinomo, ranei; engari Ko te raorao i te parekura: ka tanu tangata hoki ratou ki Topete, a kia kore ra ano he wahi hei tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('19153', '24', '7', '33', 'A ka waiho nga tinana o tenei iwi hei kai ma nga manu o te rangi, ma nga kararehe o te whenua; kahore hoki he kaiwhakawehi atu.');
INSERT INTO `bible_verses_maori` VALUES ('19154', '24', '7', '34', 'Ka whakamutua ano e ahau i roto i nga pa o Hura, i nga ara ano o Hiruharama, te reo koa, te reo hari, te reo o te tane marena hou, te reo o te wahine marena hou: no te mea ka ururuatia te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19155', '24', '8', '1', '¶ I taua wa, e ai ta Ihowa, ka whakaputaina mai ki waho nga wheua o nga kingi o Hura, me nga whenua o ona rangatira, me nga whenua o nga tohunga, ma nga wheua o nga poropiti, me nga wheua o nga tangata o Hiruharama i roto i o ratou tanumanga:');
INSERT INTO `bible_verses_maori` VALUES ('19156', '24', '8', '2', 'A ka tohatohaina e ratou ki mua i te ra, i te marama, i te mano katoa o te rangi, i a ratou i aroha ai, i mahi ai, i whai ai, i rapu ai, i koropiko ai: e kore e kohikohia, e kore e tanumia; ka waiho hei whakawairakau ki te mata o te oneone.');
INSERT INTO `bible_verses_maori` VALUES ('19157', '24', '8', '3', 'A pai ake te mate i te ora ki ta nga morehu katoa, ki ta nga toenga o tenei hapu kino e toe ki nga wahi katoa e peia atu ai ratou e ahau, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('19158', '24', '8', '4', '¶ Mea atu ano ki a ratou, Ko te kupu tenei a Ihowa, Ka hinga ranei, a kore ake e ara? ka tahuri atu ranei ia, a kore ake e tahuri mai?');
INSERT INTO `bible_verses_maori` VALUES ('19159', '24', '8', '5', 'He aha tenei iwi o Hiruharama i tahuri ke ai, a mau tonu iho te tahuri ke? e hopukia atu ana e ratou te tinihanga, kahore e pai ki te hoki mai.');
INSERT INTO `bible_verses_maori` VALUES ('19160', '24', '8', '6', 'I whakarongo ahau, i rongo ano, kihai i tika a ratou korero; kihai tetahi i ripeneta ki tona kino, kihai i mea, He aha taku i mea ai? anga ana te katoa ki tana oma, ki tana oma, pera ana me te hoiho e kokiri atu ana ki te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('19161', '24', '8', '7', 'Ae ra, ko te taka i te rangi, e mohio ana ki nga wa i whakaritea mona, ko te kukupa ano, ko te kareni, me te warou, mahara tonu ratou ki te wa e haere mai ai ratou; ko taku iwi ia, kahore e mohio ki ta Ihowa i whakarite ai.');
INSERT INTO `bible_verses_maori` VALUES ('19162', '24', '8', '8', 'He pehea ta koutou e ki, He hunga whakaaro nui tatou, kei a tatou te ture a Ihowa? Nana, he horihori te mahi a te pene horihori a nga kaituhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('19163', '24', '8', '9', 'Ko te hunga whakaaro nui, whakama ana ratou, wehi noa iho ratou, hopukia iho; nana, kua paopao nei ratou ki te kupu a Ihowa, a he pehea te whakaaro nui i roto i a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('19164', '24', '8', '10', 'Mo reira ka hoatu e ahau a ratou wahine ma te tangata ke, a ratou mara ki nga tangata mona te wahi; ko ratou katoa, i te iti ki te rahi, kei te apo mea ma ratou; ko te poropiti, ko te tohunga, ko ratou katoa, kei te mahi teka.');
INSERT INTO `bible_verses_maori` VALUES ('19165', '24', '8', '11', 'Kua rongoatia e ratou te pakaru o te tamahine a taku iwi, he mea panga noa iho, e mea ana, Ka mau te rongo, ka mau te rongo; i te mea kahore he maunga rongo.');
INSERT INTO `bible_verses_maori` VALUES ('19166', '24', '8', '12', 'I whakama ranei ratou i ta ratou mahinga i te mea whakarihariha? Hore rawa o ratou whakama; kahore hoki ratou i mohio ki te numinumi: mo reira ka hinga ratou i roto i te hunga e hinga ana; i te wa e whiua ai ratou, ka tutuki o ratou waewae, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19167', '24', '8', '13', '¶ Ka moti rawa ratou i ahau, e ai ta Ihowa: kahore he karepe mo te waina, kahore he piki mo te piki; ka memenge ano te rau; a ko nga mea i hoatu e ahau ki a ratou, ka pahemo atu.');
INSERT INTO `bible_verses_maori` VALUES ('19168', '24', '8', '14', 'He aha tatou i noho tonu ai? huihui, kia haere tatou ki nga pa kaha, ki reira whakamoroki kau ai: kua kore hoki i a Ihowa, i to tatou Atua he kupu ma tatou, whakainumia ana tatou e ia ki te wai kawa; no te mea kua hara tatou ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19169', '24', '8', '15', 'Tatari noa ki te rongo mau; heoi kahore he pai; ki te wa e ora ai nga mate, na ko te raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('19170', '24', '8', '16', 'I rangona ki Rana te whengu o ona hoiho; ngateri ana te whenua katoa i te reo o ana mea kaha e hamama ana; kua haere mai hoki ratou, pau ake i a ratou te whenua me ona mea maha, te pa me nga tangata o roto.');
INSERT INTO `bible_verses_maori` VALUES ('19171', '24', '8', '17', 'Nana, ka ngarea atu e ahau he nakahi, he neke, e kore nei e whakawaia, ki a koutou; a ka ngau ratou i a koutou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19172', '24', '8', '18', 'Aue, te taea te whakamarie te pouri i ahau! e ngohe nei te ngakau i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19173', '24', '8', '19', 'Nana, he reo tangi no te tamahine a taku iwi, i ahu mai i te whenua tawhiti! He teka ianei kei roto a Ihowa i Hiona? he teka ianei kei roto tona kingi i a ia? He aha ratou i whakapataritari ai i ahau ki a ratou whakapakoko, ki nga horihori rere ke?');
INSERT INTO `bible_verses_maori` VALUES ('19174', '24', '8', '20', 'Kua pahemo te kotinga, kua taka te raumati; ko tatou, kahore he whakaoranga mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('19175', '24', '8', '21', 'He mamae ki te tamahine a taku iwi i mamae ai ahau, mangu iho ahau, mau pu ahau i te miharo.');
INSERT INTO `bible_verses_maori` VALUES ('19176', '24', '8', '22', 'Kahore ianei he hinu whakaora i Kireara? Kahore ianei o reira rata? he aha ra te hoki mai ai te ora ki te tamahine a taku iwi?');
INSERT INTO `bible_verses_maori` VALUES ('19177', '24', '9', '1', '¶ Aue, me he wai toku mahunga! me he puna roimata oku kanohi, kia tangihia ai e ahau nga tupapaku o te tamahine a taku iwi i te ao, i te po!');
INSERT INTO `bible_verses_maori` VALUES ('19178', '24', '9', '2', 'Aue, me he tihokahoka toku, he mea na te tira haere i te koraha! kia whakarerea ai e ahau taku iwi, kia mawehe ai i roto i a ratou, he hunga puremu katoa nei hoki ratou, he huihuinga no te hunga tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('19179', '24', '9', '3', 'Me te mea he kopere na ratou o ratou arero e whakapikoa ana hei korero teka: kua tupu kaha ake ratou i runga i te whenua, kahore ia mo te pono; engari e koni atu ana i te kino ki te kino, kahore hoki o ratou mohio ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19180', '24', '9', '4', 'Kia tupato i o koutou hoa, e tenei, e tenei, kaua e whakawhirinaki ki te tuakana, ki te teina: no te mea he maminga rawa ta nga tuakana, ta nga teina katoa; kei runga ano i te ngautuara te haere o nga hoa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19181', '24', '9', '5', 'Ka tinihangatia e ratou tona hoa, tona hoa, kahore hoki he pono o te korero; kua whakaakona e ratou o ratou arero ki te korero teka; ruha noa ratou i te mahinga i te he.');
INSERT INTO `bible_verses_maori` VALUES ('19182', '24', '9', '6', 'Kei waenga tinihanga koe e noho ana: na te tinihanga ratou te pai ai ki te mohio ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19183', '24', '9', '7', 'Heoi ko te kupu tenei a Ihowa o nga mano, Nana, ka whakarewa ahau i a ratou, ka whakamatau i a ratou; me pehea hoki ahau, ko te tamahine nei ia a taku iwi?');
INSERT INTO `bible_verses_maori` VALUES ('19184', '24', '9', '8', 'Ko te rite i to ratou arero kei te kopere whakamate; he korero tinihanga tana: he korero pai ta te mangai o tetahi ki tona hoa, kei roto ia i tona ngakau e whanga ana mona.');
INSERT INTO `bible_verses_maori` VALUES ('19185', '24', '9', '9', 'E kore ianei ahau e whiu i a ratou mo enei mea? e ai ta Ihowa; e kore ianei toku wairua e rapu utu i te iwi penei?');
INSERT INTO `bible_verses_maori` VALUES ('19186', '24', '9', '10', 'He whakaaro ki nga maunga i ara ai taku tangi, taku aue, he whakaaro ki nga puninga o te koraha taku uhunga; no te mea kua wera, kahore tetahi tangata e tika na reira, kahore e rangona te reo o nga kararehe; ko nga manu o te rangi, ko nga karare he, putere atu ana, kua riro.');
INSERT INTO `bible_verses_maori` VALUES ('19187', '24', '9', '11', 'Ka meinga hoki e ahau a Hiruharama hei puranga, hei nohoanga kuri mohoao, ka meinga ano e ahau nga pa o Hura kia ururuatia, te ai he tangata.');
INSERT INTO `bible_verses_maori` VALUES ('19188', '24', '9', '12', '¶ Ko wai te tangata whakaaro nui e matau ana ki tenei? i korerotia ano ki a wai e te mangai o Ihowa, mana e whakaatu? he aha ra te whenua i whakangaromia ai, i wera ai, ano ko te koraha, kahore he tangata e tika ana i reira?');
INSERT INTO `bible_verses_maori` VALUES ('19189', '24', '9', '13', 'Ano ra ko Ihowa, Mo ratou i whakarere i taku ture i hoatu e ahau ki to ratou aroaro, a kihai i whakarongo ki toku reo, kihai i haere i taua ara;');
INSERT INTO `bible_verses_maori` VALUES ('19190', '24', '9', '14', 'Na haere ana ratou i nga tikanga maro o o ratou ngakau; kei te wahi i nga Paarimi i whakaakona nei e o ratou matua ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19191', '24', '9', '15', 'Heoi ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Tenei ahau te whangai nei i a ratou, i tenei iwi, ki te taru kawa, te whakainu nei i a ratou ki te wai kawa.');
INSERT INTO `bible_verses_maori` VALUES ('19192', '24', '9', '16', 'Ka whakamararatia ano ratou e ahau ki roto ki nga iwi kihai nei i mohiotia e ratou, e o ratou matua: ka unga ano e ahau te hoari hei whai i a ratou a poto noa ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19193', '24', '9', '17', 'Ko te kupu tenei a Ihowa o nga mano, Whakaaroa e koutou, karangatia hoki nga wahine tangi kia haere mai; unga tangata ki nga wahine whakaaro nui kia haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('19194', '24', '9', '18', 'Kia hohoro ano te ara o ta ratou tangi mo tatou, kia tarere ai nga roimata o o tatou kanohi, kia maringi iho ai nga wai o o tatou kamo.');
INSERT INTO `bible_verses_maori` VALUES ('19195', '24', '9', '19', 'No te mea e rangona ana te reo tangi i Hiona, Ano to tatou pahuatanga! Nui atu to tatou whakama, no te mea kua mahue i a tatou te whenua, no te mea kua turakina mai e ratou o tatou nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('19196', '24', '9', '20', 'Whakarongo raia, e nga wahine, ki te kupu a Ihowa, kia riro ano i o koutou taringa te kupu a tona mangai; whakaakona a koutou tamahine ki te tangi, nga hoa hoki o tenei, o tenei, ki te uhunga.');
INSERT INTO `bible_verses_maori` VALUES ('19197', '24', '9', '21', 'No te mea kua tae ake te mate ki roto ki o tatou matapihi, kua tomo ki o tatou whare kingi, hautope atu ai i nga kohungahunga i waho, i nga taitamariki ano hoki i nga huanui.');
INSERT INTO `bible_verses_maori` VALUES ('19198', '24', '9', '22', 'Korero, Ko te kupu tenei a Ihowa, Tera nga tinana o nga tangata e hinga ano he whakawairakau ki te mata o te mara, ano he kutanga witi i muri i te kaitapahi, a kahore he kaikohi.');
INSERT INTO `bible_verses_maori` VALUES ('19199', '24', '9', '23', '¶ Ko te kupu tenei a Ihowa, Kaua te tangata whakaaro nui e whakamanamana ki tona whakaaro nui, kaua hoki te marohirohi e whakamanamana ki tona marohirohi; kaua te tangata taonga e whakamanamana ki ona taonga;');
INSERT INTO `bible_verses_maori` VALUES ('19200', '24', '9', '24', 'Engari ko tenei hei whakamanamananga ma te tangata whakamanamana, ara kua whai whakaaro ia, kua mohio ki ahau, ko Ihowa, ahau, ko te kaimahi o te mahi tohu, o te whakawa, o te tika i runga i te whenua: ko aku hoki enei e whakaahuareka ai, e ai t a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19201', '24', '9', '25', 'Nana, kei te haere mai nga ra, e ai ta Ihowa, e whiua ai e ahau te hunga katoa i kotia i roto i to ratou kotingakore;');
INSERT INTO `bible_verses_maori` VALUES ('19202', '24', '9', '26', 'Ko Ihipa, ko Hura, ko Eroma, ko nga tama a Amona, ko Moapa, ko te hunga katoa e noho ana i te koraha, e whakaihoa nei nga tapa o o ratou makawe: he mea kokotikore hoki nga iwi katoa; ko te whare katoa ano o Iharaira, he mea kokotikore te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('19203', '24', '10', '1', '¶ Whakarongo ki te kupu kua korerotia nei e Ihowa ki a koutou, e te whare o Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('19204', '24', '10', '2', 'Ko te kupu tenei a Ihowa, Kaua e akona te ara o nga tauiwi, kaua ano e wehi i nga tohu o te rangi; e wehi ana hoki nga tauiwi i aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('19205', '24', '10', '3', 'He mea teka noa hoki nga tikanga a nga iwi: e tapahia ana hoki e tetahi he rakau i roto i te ngahere, he mahi na nga ringa o te kaimahi, ki te titaha.');
INSERT INTO `bible_verses_maori` VALUES ('19206', '24', '10', '4', 'Kei te whakapaipai i taua mea ki te hiriwa, ki te koura, whakamau rawa ki nga titi, ki nga hama, te taea te whakakorikori.');
INSERT INTO `bible_verses_maori` VALUES ('19207', '24', '10', '5', 'He rite aua mea ki te nikau, i ata mahia, kahore ia he kupu; me amo, he kore no ratou e haere. Kaua e wehi i a ratou, no te mea e kore e taea e ratou te kino, kahore hoki e ahei i a ratou te mea i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('19208', '24', '10', '6', 'Kahore rawa he rite mou, e Ihowa; he nui koe, he nui ano tou ingoa i runga i te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('19209', '24', '10', '7', 'Ko wai e kore e wehi i a koe, e te Kingi o nga iwi? he tika hoki tena ki a koe; no te mea i roto i nga tangata whakaaro nui katoa o nga iwi, i roto i o ratou kingitanga katoa, kahore he rite mou.');
INSERT INTO `bible_verses_maori` VALUES ('19210', '24', '10', '8', 'Huihuia ratou, he poauau rawa, he wairangi: ko ta nga whakapakoko e whakaako ai, he rakau tonu ia.');
INSERT INTO `bible_verses_maori` VALUES ('19211', '24', '10', '9', 'E maua mai ana he hiriwa paraharaha i Tarahihi, he koura i Upata, he mahi na te kaimahi, na nga ringa ano o te kaiwhakarewa koura: he puru, he papura o ratou kakahu; he mea mahi katoa na te hunga tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('19212', '24', '10', '10', 'Ko Ihowa ia te Atua pono, ko ia te Atua ora, he kingi pumau tonu; ka riri ia, ka wiri te whenua, e kore ano nga iwi e kaha ake ina aritarita ia.');
INSERT INTO `bible_verses_maori` VALUES ('19213', '24', '10', '11', 'Kia penei ta koutou ki atu ki a ratou, Ko nga atua kihai nei i hanga i te rangi, i te whenua, ka ngaro i runga i te whenua, i raro atu ano hoki nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('19214', '24', '10', '12', 'Nana i hanga te whenua, na tona kaha hoki; ko te ao he mea whakapumau na ona whakaaro nui; ko nga rangi he mea hora na tona matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('19215', '24', '10', '13', 'Ka puaki tona reo, he haruru wai kei nga rangi, e meinga ana e ia nga kohu kia pupu ake i nga pito o te whenua; e hanga ana e ia nga uira mo te ua, e whakaputaina mai ana te hau i roto i ona whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('19216', '24', '10', '14', 'Poauau kau nga tangata katoa, a kahore he mohio: ko nga kaiwhakarewa koura katoa whakama iho i te whakapakoko: he mea teka hoki tana i whakarewa ai, kahore hoki he wairua i roto.');
INSERT INTO `bible_verses_maori` VALUES ('19217', '24', '10', '15', 'He horihori kau ratou, he mahi pohehe; i te wa e pa ai ia ki a ratou ka ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('19218', '24', '10', '16', 'Kahore e rite ki era te wahi i a Hakopa; ko ia hoki te kaiwhakaahua o nga mea katoa; ko Iharaira hoki te iwi o tona kainga tupu, ko Ihowa o nga mano tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('19219', '24', '10', '17', '¶ Kohikohia au mea i te whenua, e koe e noho na i te pa e whakapaea ana.');
INSERT INTO `bible_verses_maori` VALUES ('19220', '24', '10', '18', 'Ko te kupu hoki tenei a Ihowa, Tenei ahau te piupiu atu nei i nga tangata o te whenua i tenei wa, te whakatupu kino nei hoki i a ratou, kia kitea ai e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19221', '24', '10', '19', 'Aue, te mate i ahau, mamae rawa toku marutanga: otiia kua mea nei ahau, He pono noku tenei mate, me whakamanawanui.');
INSERT INTO `bible_verses_maori` VALUES ('19222', '24', '10', '20', 'Kua pahuatia toku teneti, ko aku aho motumotu katoa: kua rito atu aku tamariki i toku taha, kua kore: kahore ake he tangata hei whakamaro i toku teneti, hei whakaara i oku kakahu arai.');
INSERT INTO `bible_verses_maori` VALUES ('19223', '24', '10', '21', 'Kua poauau nei hoki nga hepara; kihai a Ihowa i rapua e ratou; na reira i kore ai e tika ta ratou, ka marara hoki a ratou kahui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19224', '24', '10', '22', 'Nana, te haere mai nei te reo o nga korero, nui atu te whakaohooho, no te whenua ki te raki, hei mea i nga pa o Hura hei ururua, hei nohoanga mo nga kirehe mohoao.');
INSERT INTO `bible_verses_maori` VALUES ('19225', '24', '10', '23', 'E mohio ana ano ahau, e Ihowa, kahore o te tangata ara i a ia ake ano: kahore hoki i te tangata e haereere nei mana e whakatikatika ona hikoinga.');
INSERT INTO `bible_verses_maori` VALUES ('19226', '24', '10', '24', 'Pakia ahau, e Ihowa, me te whakariterite ano ia; kauaka ina riri koe, kei kahore ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19227', '24', '10', '25', 'Ringihia atu tou riri ki nga tauiwi kahore nei e matau ki a koe, ki nga hapu kahore nei e karanga ki tou ingoa; kua pau hoki a Hakopa i a ratou, ae ra, pau rawa, moti rawa, ko tona mohoanga hoki whakaururuatia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19228', '24', '11', '1', '¶ Ko te kupu i pa mai ki a Heremaia he mea na Ihowa; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('19229', '24', '11', '2', 'Whakarongo koutou ki nga kupu o tenei kawenata, korero hoki ki nga tangata o Hura ratou ko te hunga e noho ana i Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('19230', '24', '11', '3', 'Mea atu ki a ratou, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Ka kanga te tangata e kore e whakarongo ki nga kupu o tenei kawenata,');
INSERT INTO `bible_verses_maori` VALUES ('19231', '24', '11', '4', 'I whakahaua nei e ahau ki o koutou matua i te ra i kawea mai ai ratou e ahau i te whenua o Ihipa, i roto i te oumu rino; i ahau i ki ra, Whakarongo ki toku reo, mahia hoki aua mea, kia rite ki nga mea katoa i whakahaua e ahau ki a koutou; a ka wa iho koutou hei iwi maku, ko ahau hoki hei Atua mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('19232', '24', '11', '5', 'Kia whakamana ai e ahau te oati i oatitia e ahau ki o koutou matua, kia hoatu ki a ratou he whenua e rerengia ana e te waiu, e te honi, penei me tenei ra. Katahi ka whakahoki ahau, ka mea, Koia ano tena, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19233', '24', '11', '6', 'Na ka ki mai a Ihowa ki ahau, Karangatia enei kupu katoa ki nga pa o Hura, ki nga ara ano o Hiruharama, mea atu, Whakarongo ki nga kupu o tenei kawenata, mahia hoki.');
INSERT INTO `bible_verses_maori` VALUES ('19234', '24', '11', '7', 'I tino whakatupato hoki ahau i o koutou matua i te ra i kawea mai ai ratou e ahau i te whenua o Ihipa, a taea noatia tenei ra, maranga wawe ana ahau, whakatupato ana; mea ana, Whakarongo ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('19235', '24', '11', '8', 'Heoi kihai ratou i rongo, kihai i tahuri o ratou taringa; otiia haere ana ratou, ia tangata, ia tangata, i runga i nga tikanga pakeke a tona ngakau kino: mo reira ka takina e ahau ki a ratou nga kupu katoa o tenei kawenata i whakahaua nei e ahau kia mahia, a kihai nei i mahia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19236', '24', '11', '9', 'I mea ano a Ihowa ki ahau, Kua kitea te he e whakatakotoria ana e nga tangata o Hura, e te hunga e noho ana i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19237', '24', '11', '10', 'Kua hokia e ratou nga he o o ratou matua o mua, kihai nei i pai ki te whakarongo ki aku kupu, haere ana ratou ki te whai i nga atua ke, mahi ana ki a ratou: kua whakataka e te whare o Iharaira ratou ko te whare o Hura taku kawenata i whakaritea e ahau ki o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('19238', '24', '11', '11', '¶ Mo reira ko te kupu tenei a Ihowa, Tenei te takina nei e ahau ki a ratou, he he; e kore ano ratou e mawhiti; ka karanga ano ratou ki ahau, otiia e kore ahau e rongo ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19239', '24', '11', '12', 'A ka haere nga pa o Hura me nga tangata o Hiruharama, ka karanga ki nga atua e tahu whakakakara nei ratou ki a ratou: hore rawa ia a ratou whakaora mo ratou i te wa e raru ai.');
INSERT INTO `bible_verses_maori` VALUES ('19240', '24', '11', '13', 'I rite hoki ou atua, e Hura, ki ou pa te maha; me nga aata i hanga e koutou ma taua mea whakama, rite tonu ki nga ara o Hiruharama te maha, ara nga aata tahu whakakakara ki a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('19241', '24', '11', '14', 'Heoi kaua e inoi mo tenei iwi; kei ara hoki tetahi tangi, tetahi kupu wawao mo ratou; no te mea e kore ahau e rongo i te wa e karanga ai ratou ki ahau, ina raru ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19242', '24', '11', '15', 'Ko te aha ma taku wahine aroha i roto i toku whare, kua mahi he nei hoki ia, he tini nga hoa, a kua kore te kikokiko tapu i a koe? i tau mahinga i te kino, na, kei te whakamanamana koe.');
INSERT INTO `bible_verses_maori` VALUES ('19243', '24', '11', '16', 'I huaina e Ihowa tou ingoa, Ko te oriwa matomato, ataahua, hua papai: nui atu te reo ngangau i tahuna ai e ia te ahi mona, kua whatiwhatiia ona manga.');
INSERT INTO `bible_verses_maori` VALUES ('19244', '24', '11', '17', 'Kua korerotia nei hoki e Ihowa o nga mano, e tou kaiwhakato, he he mou, hei utu mo te kino o te whare o Iharaira raua ko te whare o Hura, i mahia nei e ratou hei he mo ratou, hei whakapatari i ahau, i a ratou ka tahu whakakakara nei ki a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('19245', '24', '11', '18', '¶ I meinga ano ahau e Ihowa kia mohio ki taua mea, a mohio ana ahau: i whakakitea mai ano e koe ki ahau a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19246', '24', '11', '19', 'Ko ahau ia i rite ki te reme, e arahina ana kia patua; kihai i mohio, e hanga whakaaro ana ratou moku, e mea ana, Kia kore i a tatou te rakau me ona kua, kia tapahia atu ia i runga i te whenua o te hunga ora, kia kore ai he maharatanga ki tona i ngoa.');
INSERT INTO `bible_verses_maori` VALUES ('19247', '24', '11', '20', 'Tena, e Ihowa o nga mano, kei runga nei hoki i te tika tau whakawa, e whakamatau ana koe i nga whatumanawa, i te ngakau, kia kite ahau i tau rapunga utu i a ratou: kua whakakitea atu nei hoki e ahau taku totohe ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19248', '24', '11', '21', 'Heoi ko te kupu tenei a Ihowa mo nga tangata o Anatoto e whai nei kia whakamatea koe, e mea nei, Kaua e poropiti i runga i te ingoa o Ihowa, kei mate koe i to matou ringa:');
INSERT INTO `bible_verses_maori` VALUES ('19249', '24', '11', '22', 'Mo reira ko te kupu tenei a Ihowa o nga mano, Tenei ahau te whiu nei i a ratou: ka mate nga taitamariki i te hoari; ko a ratou tama, ko a ratou tamahine, ka mate i te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('19250', '24', '11', '23', 'E kore ratou e whai morehu; no te mea ka kawea e ahau he kino ki nga tangata o Anatoto, ara ko te tau e whiua ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19251', '24', '12', '1', '¶ Tika tonu koe, e Ihowa, ina totohe ahau ki a koe; otiia kia korerotia e ahau ki a koe nga whakaritenga: He aha i whai pai ai te ara o te hunga kino? he aha i noho humarie ai te hunga katoa he nui rawa nei to ratou tinihanga?');
INSERT INTO `bible_verses_maori` VALUES ('19252', '24', '12', '2', 'Whakatokia ana ratou e koe, ae ra kua whai pakiaka ratou; kei te tupu ake, ae ra kua whai hua; i o ratou manga i e tata ana koe; i o ratou whatumanawa ia kei tawhiti koe.');
INSERT INTO `bible_verses_maori` VALUES ('19253', '24', '12', '3', 'Otiia e mohio ana koe ki ahau, e Ihowa, kua kite koe i ahau, e whakamatautau ana hoki koe i toku ngakau ki a koe: toia mai ratou ano he hipi e patua ana, motuhia atu ratou mo te ra o te parekura.');
INSERT INTO `bible_verses_maori` VALUES ('19254', '24', '12', '4', 'Kia pehea te roa o te whenua ka tangi nei, o te otaota o nga mara katoa ka maroke nei? hei mea mo te kino o ona tangata, kua pau ona kararehe me nga manu; no te mea i ki ratou, E kore ia e kite i to tatou mutunga iho.');
INSERT INTO `bible_verses_maori` VALUES ('19255', '24', '12', '5', 'Na, mehemea i rere koe i roto i te hunga haere i raro, a ka ngenge i a ratou, ka pehea ra tau whakataetae ki nga hoiho? na ahakoa u tou noho i te whenua rangatira, ka pehea ra koe i te whakapehapeha o Horona?');
INSERT INTO `bible_verses_maori` VALUES ('19256', '24', '12', '6', 'Ko ou tuakana nei hoki, ko ou teina, me te whare o tou papa, kei te tinihanga ki a koe, ko ratou ano kei te karanga nui i muri i a koe: kaua e whakapono ki ta ratou, ina korero pai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19257', '24', '12', '7', '¶ Kua mahue i ahau toku whare, whakarerea ake toku kainga pumau; tukua ana e ahau te wahine i arohaina e toku wairua ki te ringa o ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('19258', '24', '12', '8', 'Ko toku kainga tupu, tona rite ki ahau kei te raiona i roto i te ngahere: hamama ana ia ki ahau, na reira kino iho ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19259', '24', '12', '9', 'Ko toku kainga tupu, ki ahau he rite ki te manu kotingotingo; hei hoariri mona nga manu i tetahi taha, i tetahi taha. Haere mai koutou, huihuia mai nga kirehe katoa o te parae, mauria mai ki te horo kai.');
INSERT INTO `bible_verses_maori` VALUES ('19260', '24', '12', '10', 'Moti ake taku mara waina i nga hepara tokomaha, kua takatakahia e ratou toku wahi, kua meinga hoki e ratou taku wahi i matenui ai hei koraha, ururua rawa.');
INSERT INTO `bible_verses_maori` VALUES ('19261', '24', '12', '11', 'Kua meinga e ratou hei ururua, a i a ia e ururua nei, tangi ana ia ki ahau; kua ururua katoa te whenua, no te mea kahore he tangata e mahara ake ana tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('19262', '24', '12', '12', 'Kua tae nga kaipahua ki nga wahi tiketike katoa o te koraha; ka kai hoki te hoari a Ihowa i tetahi pito o te whenua a tae noa ki tetahi pito o te whenua: ki nga kikokiko katoa kahore he maunga rongo.');
INSERT INTO `bible_verses_maori` VALUES ('19263', '24', '12', '13', 'He witi ta ratou i rui ai, he tataramoa ta ratou i kokoti ai; kua whakamamae ratou i a ratou, a kahore he pai ki a ratou: ka whakama ano koutou ki a koutou hua i te riri o Ihowa ka mura nei.');
INSERT INTO `bible_verses_maori` VALUES ('19264', '24', '12', '14', '¶ Ko te kupu tenei a Ihowa mo oku hoa tata katoa e kino nei, kua pa nei ki te wahi tupu i hoatu e ahau mo taku iwi, mo Iharaira, Tenei ahau te huhuti atu nei i a ratou i runga i to ratou whenua, ka hutia atu ano e ahau te whare o Hura i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19265', '24', '12', '15', 'A tenei ake, kua mutu taku huhuti atu i a ratou, ka hoki ahau, ka aroha ki a ratou, ka whakahoki ano i a ratou ki tona wahi, ki tona wahi, ki tona whenua, ki tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19266', '24', '12', '16', 'A tenei ake, ki te ako marie ratou ki nga ara o taku iwi, a ka oatitia toku ingoa, ara, E ora ana a Ihowa; ki te pera ratou me ratou i whakaako ra i taku iwi kia oatitia a Paara; katahi ka hanga ratou ki waenganui i taku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19267', '24', '12', '17', 'Tena ko tenei e kore ratou e rongo, katahi taua iwi ka hutia rawatia atu e ahau, ka whakangaromia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19268', '24', '13', '1', '¶ Ko te kupu tenei a Ihowa ki ahau, Tikina, hokona he whitiki rinena mou, ka whitiki ai ki tou hope; kaua hoki e tukua ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('19269', '24', '13', '2', 'Heoi kua hokona e ahau tetahi whitiki, ko ta Ihowa i ki ai, whitikiria iho e ahau ki toku hope.');
INSERT INTO `bible_verses_maori` VALUES ('19270', '24', '13', '3', 'Na ko te rua o nga putanga mai o te kupu a Ihowa ki ahau; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19271', '24', '13', '4', 'E mau ki te whitiki i hokona e koe, ki tera i tou hope, ka whakatika, ka haere ki Uparati, ka huna ki tetahi rua i te kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('19272', '24', '13', '5', 'Heoi haere ana ahau, huna ana i taua mea ki Uparati, pera tonu me ta Ihowa i whakahau ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19273', '24', '13', '6', 'A ka maha nga ra, ka ki mai a Ihowa ki ahau, Whakatika, haere ki Uparati, tikina i reira te whitiki i whakahau ai ahau ki a koe kia huna ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('19274', '24', '13', '7', 'Katahi ka haere ahau ki Uparati, kei te keri, tangohia mai ana e ahau te whitiki i te wahi i huna ai e ahau: na, kua kino te whitiki, kihai i pai mo tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('19275', '24', '13', '8', 'Katahi ka puta mai te kupu a Ihowa ki ahau; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19276', '24', '13', '9', 'Ko te kupu tenei a Ihowa, Ka pena ano taku whakakino i te whakapehapeha o Hura, i te whakapehapeha nui o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19277', '24', '13', '10', 'Ko tenei iwi kino e kore nei e pai ki te whakarongo ki aku kupu, e haere ana i runga i nga tikanga pakeke o o ratou ngakau, e whai ana i nga atua ke, e mahi ana, e koropiko ana ki a ratou, ka rite ratou ki tenei whitiki e kore nei e pai mo tetah i mea.');
INSERT INTO `bible_verses_maori` VALUES ('19278', '24', '13', '11', 'He penei i te whitiki e piri nei ki te hope o te tangata, pena tonu taku meatanga i te whare katoa o Iharaira, i te whare katoa o Hura, kia piri ki ahau, e ai ta Ihowa, kia waiho ai ratou hei iwi maku, hei ingoa, hei whakamoemiti, hei kororia; h eoi kihai ratou i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('19279', '24', '13', '12', '¶ Na me korero tenei kupu ki a ratou, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Ka whakakiia katoatia nga pounamu ki te waina: a e mea ano ratou ki a koe, kihai ianei matou i tino mohio ka whakakiia katoatia nga pounamu ki te waina?');
INSERT INTO `bible_verses_maori` VALUES ('19280', '24', '13', '13', 'Ko reira koe mea ai ki a ratou, Ko te kupu tenei a Ihowa, Tenei ahau te whakaki nei i nga tangata katoa o tenei whenua, ara i nga kingi e noho ana i runga i te torona o Rawiri, ratou ko nga tohunga, ko nga poropiti, ko nga tangata katoa ano o Hi ruharama ki te haurangi.');
INSERT INTO `bible_verses_maori` VALUES ('19281', '24', '13', '14', 'Ka akina atu ano ratou e ahau tetahi ki tetahi, nga matua ngatahi ano ko nga tamariki, e ai ta Ihowa; e kore e tohungia e ahau, e kore e manawapatia, e kore e arohaina, kia kore ai ratou e ngaro i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19282', '24', '13', '15', 'Whakarongo, tahuri mai nga taringa; kaua e whakapehapeha; na Ihowa hoki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('19283', '24', '13', '16', 'Whakakororiatia to koutou Atua, a Ihowa, i te mea kiano ia i whakapouri noa, i te mea kiano o koutou waewae i tutuki i runga i nga maunga pouri, i te mea hoki e tatari ana koutou ki te marama, na kua puta ke i a ia ko te atarangi o te mate, kua meinga kia pouri kerekere.');
INSERT INTO `bible_verses_maori` VALUES ('19284', '24', '13', '17', 'Tena ki te kore koutou e rongo, ka tangi toku wairua i nga wahi ngaro ki to koutou whakapehapeha: nui atu ano te tangi o toku kanohi, tarere iho ano nga roimata; no te mea ka whakaraua te kahui a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19285', '24', '13', '18', 'Mea atu ki te kingi raua ko te kuini, Whakaititia korua, e noho: no te mea ka riro iho o korua whakapaipai mahunga, te karauna o to korua kororia.');
INSERT INTO `bible_verses_maori` VALUES ('19286', '24', '13', '19', 'Ka tutakina nga pa o te tonga, kahore he kaiwhakatuwhera, ka whakaraua katoatia a Hura, poto rawa ki te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('19287', '24', '13', '20', 'E ara o koutou kanohi, tirohia te hunga e haere mai ana i te raki: kei hea te kahui i hoatu ki a koe? tau kahui ataahua na?');
INSERT INTO `bible_verses_maori` VALUES ('19288', '24', '13', '21', 'Ka pehea tau kupu ina whakanohoia e ia ou hoa ki runga ake i a koe hei mahunga, nau na hoki ratou i ako hei rangatira, hei ariki mou? E kore ianei koe e mau pu i te mamae, ano he wahine e whakawhanau ana?');
INSERT INTO `bible_verses_maori` VALUES ('19289', '24', '13', '22', '¶ Na ki te mea koe i roto i tou ngakau, He aha enei mea i pa ai ki ahau? Na te nui o tou kino i hurahia ai te remu o tou, i whakatupuria kinotia ai ou rekereke.');
INSERT INTO `bible_verses_maori` VALUES ('19290', '24', '13', '23', 'E taea ranei e te Etiopiana te whakaputa ke tona kiri, e te reparo ranei tona kotingotingo? me kore noa e taea te mahi pai e koutou kua taunga nei ki te mahi kino.');
INSERT INTO `bible_verses_maori` VALUES ('19291', '24', '13', '24', 'Ka titaritaria ano ratou e ahau, ano he papapa e rere ana i runga i te hau o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('19292', '24', '13', '25', 'Ko te rota tena mau, ko te wahi i ruritia atu e ahau mou, e ai ta Ihowa; mou i wareware ki ahau, i whakawhirinaki ki te teka.');
INSERT INTO `bible_verses_maori` VALUES ('19293', '24', '13', '26', 'Ka hurahia hoki e ahau nga remu o tou ki runga ki tou kanohi, a ka kitea tou mea e whakama ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('19294', '24', '13', '27', 'Kua kite ahau i ou whakarihariha, i ou puremutanga, tau tangi a hoiho, te weriweri o tou moepuku, i runga i nga pukepuke i te parae. Aue te mate mou, e Hiruharama! e kore nei koe e meinga kia ma; a hea rawa ra ano?');
INSERT INTO `bible_verses_maori` VALUES ('19295', '24', '14', '1', '¶ Ko te kupu a Ihowa i puta mai ki a Heremaia, he mea mo te tauraki.');
INSERT INTO `bible_verses_maori` VALUES ('19296', '24', '14', '2', 'Kei te tangi a Hura, ngehe kau ona kuwaha, kua noho ki te whenua he mangu ona kakahu; kua kake te aue o Hiruharama ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('19297', '24', '14', '3', 'Na ka unga o ratou ariki i a ratou tamariki ririki ki nga awa: ka tae ratou ki nga poka, kahore e kite wai; ka hoki me a ratou oko, tahanga kau: ka whakama ratou, ka numinumi, ka hipoki i o ratou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('19298', '24', '14', '4', 'I te ngatata o te oneone, kahore ano nei hoki he ua ki runga ki te whenua, ka whakama nga kaiparau, ka hipoki i o ratou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('19299', '24', '14', '5', 'Ae ra, ko te hata ano, whanau ana ia i waenga parae, a whakarerea ake e ia tana kuao, no te mea kahore he tarutaru.');
INSERT INTO `bible_verses_maori` VALUES ('19300', '24', '14', '6', 'Na ka tu nga kaihe mohoao i runga i nga wahi tiketike, ka kihakiha ano he kirehe mohoao; matawaia ana o ratou kanohi, kahore hoki he otaota.');
INSERT INTO `bible_verses_maori` VALUES ('19301', '24', '14', '7', 'Ahakoa whakaatu noa o matou kino i to matou he, e mahi koe, e Ihowa, kia mahara hoki ki tou ingoa: kua tini nei hoki o matou tahuritanga ketanga, kua hara matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19302', '24', '14', '8', 'E koe, e te tumanako a Iharaira, e tona kaiwhakaora i te wa o te raru, he aha koe i noho ai i te whenua ano he manene, i rite ai ki te tangata haere e peka ana ki tetahi moenga mona i te po?');
INSERT INTO `bible_verses_maori` VALUES ('19303', '24', '14', '9', 'He aha koe i rite ai ki te tangata e ketekete kau ana, ki te marohirohi e kore nei e kaha ki te whakaora? kei waenganui ano ia koe i a matou, e Ihowa, kua huaina tou ingoa mo matou; kaua hoki matou e whakarerea.');
INSERT INTO `bible_verses_maori` VALUES ('19304', '24', '14', '10', '¶ Ko te kupu tenei a Ihowa ki tenei iwi, He pena tonu to ratou matenui ki te taihaere; kihai i kaiponuhia o ratou waewae; no reira kahore a Ihowa e manako ki a ratou; ka mahara ia aianei ki o ratou he, a ka whiu i o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('19305', '24', '14', '11', 'A ka mea a Ihowa ki ahau, Kaua e inoi mo tenei iwi ki te pai mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19306', '24', '14', '12', 'Ka nohopuku ratou, e kore ahau e rongo ki ta ratou karanga; ka whakaekea e ratou te tahunga tinana me te whakahere, e kore ahau e manako ki a ratou; engari ka poto ratou i ahau, i te hoari, i te hemokai, i te mate uruta.');
INSERT INTO `bible_verses_maori` VALUES ('19307', '24', '14', '13', 'Ano ra ko ahau, Aue, e te Ariki, e Ihowa, nana, ko nga poropiti te mea nei ki a ratou, E kore koutou e kite i te hoari, e kore ano te hemokai e pa ki a koutou; engari maku e mea kia tuturu rawa te mau o te rongo ki a koutou i tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19308', '24', '14', '14', 'Ano ra ko Ihowa ki ahau, Kei te poropiti teka nga poropiti i runga i toku ingoa: kihai ratou i unga e ahau, kihai ratou i whakahaua e ahau, kihai hoki ahau i korero ki a ratou: he kitenga teka ta ratou e poropiti na ki a koutou, he whakaaro ki n ga tohu, he mea horihori, he mea tinihanga na o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('19309', '24', '14', '15', 'Mo reira ko te kupu tenei a Ihowa mo nga poropiti e poropiti nei i runga i toku ingoa, he hunga kihai i unga e ahau, i a ratou e mea nei, E kore te hoari, te hemokai ranei e pa ki tenei whenua: Ka poto ena poropiti i te hoari, i te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('19310', '24', '14', '16', 'Na, ko te iwi ki a ia nei ta ratou poropititanga, ka akiritia ki nga ara o Hiruharama i te ngaunga a te hemokai, a te hoari; kahore hoki he tangata hei tanu i a ratou, i a ratou, i a ratou wahine, i a ratou tama, i a ratou tamahine; no te mea ka ringihia e ahau to ratou kino ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19311', '24', '14', '17', '¶ Na me korero e koe tenei kupu ki a ratou, Kia hirere iho te roimata o oku kanohi i te po, i te ao, kaua hoki e mutu; no te mea he nui te pakaru i pakaru ai te tamahine a taku iwi, mamae rawa te patunga.');
INSERT INTO `bible_verses_maori` VALUES ('19312', '24', '14', '18', 'Ki te haere ahau ki te parae, nana, ko nga tupapaku a te hoari! ki te tomo ahau ki te pa, nana, ko te hunga e mate ana i te hemokai! ko te poropiti hoki raua tahi ko te tohunga kei te haereere noa iho i te whenua a kahore e mohio.');
INSERT INTO `bible_verses_maori` VALUES ('19313', '24', '14', '19', 'Kua paopao rawa ranei koe ki a Hura? kua whakarihariha ranei tou wairua ki Hiona? He aha koe i patu ai i a matou, te ai he mahunga mo o matou mate? I tatari matou ki te rongo mau, heoi kahore he pai; ki te wa e mahu ai, na ko te raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('19314', '24', '14', '20', 'Tenei matou, e Ihowa, te whaki nei i to matou kino, i te he o o matou matua: kua hara hoki matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19315', '24', '14', '21', 'Kaua e whakarihariha ki a matou, whakaaro ki tou ingoa; kaua e whakaititia te torona o tou kororia; kia mahara, kaua e whakataka tau kawenata ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('19316', '24', '14', '22', 'Kei roto ranei i nga mea horihori a nga tauiwi tetahi hei mea kia ua? ma nga rangi ranei e homai nga ua nehu? he teka ianei ko koe ia, e Ihowa, e to matou Atua? na reira matou ka tatari ki a koe; nau hoki i hanga enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19317', '24', '15', '1', '¶ Na ka mea a Ihowa ki ahau, Ahakoa i tu a Mohi raua ko Hamuera ki toku aroaro, e kore ahau e whai ngakau ki tenei iwi: maka atu ratou i toku aroaro, kia haere atu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19318', '24', '15', '2', 'Na ki te mea ratou ki a koe, Me haere matou ki hea? katahi koe ka mea ki a ratou, Ko te kupu tenei a Ihowa, Ko nga mea mo te mate, ki te mate; a ko nga mea ma te hoari, ki te hoari; ko nga mea hoki mo te hemokai, ki te hemokai; a ko nga mea mo te whakarau, ki te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('19319', '24', '15', '3', 'E wha hoki nga tu mea e whakaritea e ahau mo ratou, e ai ta Ihowa: ko te hoari hei whakamate, ko nga kuri hei haehae, a ko nga manu o te rangi, ko nga kararehe hoki o te whenua hei kai, hei whakamoti.');
INSERT INTO `bible_verses_maori` VALUES ('19320', '24', '15', '4', 'Ka tukua hoki ratou e ahau kia poipoia haeretia i waenga i nga kingitanga katoa o te whenua, mo ta Manahi tama a Hetekia kingi o Hura, mo tana i mea ai ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19321', '24', '15', '5', 'Ko wai oti e tohu i a koe, e Hiruharama? ko wai ranei e tangi ki a koe? ko wai e peka atu ki te ui, kei te ora ranei koe?');
INSERT INTO `bible_verses_maori` VALUES ('19322', '24', '15', '6', 'Kua whakarerea ahau e koe, e ai ta Ihowa, kua hoki whakamuri koe: koia i totoro atu ai toku ringa ki a koe, i whakamotitia ai koe; kua hoha ahau ki te ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('19323', '24', '15', '7', 'Kua powhiriwhiritia ratou e ahau ki te mea powhiriwhiri i nga kuwaha o te whenua; kua whakapania ratou e ahau i te tamariki, kua ngaro i ahau taku iwi; kahore ratou i tahuri mai i o ratou ara.');
INSERT INTO `bible_verses_maori` VALUES ('19324', '24', '15', '8', 'Ko a ratou pouaru i toku aroaro kua tokomaha atu i te onepu o nga moana: kua kawea e ahau ki a ratou, hei hoariri mo te whaea o nga taitama, he kaipahua i te poutumarotanga: kua meinga e ahau kia pa whakarere ki a ia te pawera me te tumatatenga.');
INSERT INTO `bible_verses_maori` VALUES ('19325', '24', '15', '9', 'Ngohe kau te wahine ka tokowhitu nei ana tamariki; kua hemo tona wairua; kua rere tona ra i te mea ko te awatea nei ano; kua whakama hoki ia, kua numinumi kau: ka tukua atu hoki e ahau o ratou morehu ki te hoari i te aroaro o o ratou hoariri, e a i ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19326', '24', '15', '10', '¶ Aue, toku mate, e toku whaea, i whanau mai ahau i roto i koe he tangata totohe, he tangata ngangare ki te whenua katoa! kihai ahau i whakatarewa atu i te moni whakatupu, kihai ano te moni whakatupu i whakatarewaina mai ki ahau; otiia kei te kang a ratou katoa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19327', '24', '15', '11', 'I mea a Ihowa, He pono ka whakakahangia koe e ahau mo te pai; he pono ka meinga e ahau te hoariri kia inoi ki a koe i te wa o te he, i te wa o te mamae.');
INSERT INTO `bible_verses_maori` VALUES ('19328', '24', '15', '12', 'E taea ranei e tetahi te wahi te rino, te rino o te raki, te parahi ranei?');
INSERT INTO `bible_verses_maori` VALUES ('19329', '24', '15', '13', 'Ka hoatu e ahau ou rawa me ou taonga hei taonga parakete, kahore hoki he utu, a hei mea tera mo ou hara katoa, ara i ou rohe katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19330', '24', '15', '14', 'A ka meinga ratou e ahau kia haere tahi me ou hoariri ki te whenua kihai i mohiotia e koe: no te mea kei te ngiha he ahi i ahau e riri nei, ka tonu atu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19331', '24', '15', '15', '¶ E Ihowa, e mohio ana koe; mahara ki ahau, tirohia ahau, rapua he utu mo toku matenga i oku kaitukino; kaua ahau e tangohia atu i a koe ka puhoi nei ki te riri: kia mohio koe, mou ahau i tawaia ai.');
INSERT INTO `bible_verses_maori` VALUES ('19332', '24', '15', '16', 'I kitea au kupu, a kainga ake e ahau; a ki ahau hei whakakaoa, hei whakahari au kupu mo toku ngakau: kua huaina hoki tou ingoa moku, e Ihowa, e te Atua o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('19333', '24', '15', '17', 'Kihai ahau i noho i roto i te whakaminenga o te hunga whakahi, kihai i whakamanamana atu; i noho mokemoke ahau, he whakaaro ki tou ringa: kua whakakiia nei hoki ahau e koe ki te riri.');
INSERT INTO `bible_verses_maori` VALUES ('19334', '24', '15', '18', 'He aha toku mamae i mau tonu ai, toku patunga te mahu ai, te pai ai ki te rongoa? ka rite rawa ranei koe ki ahau me te awa paremoremo, me nga wai e kore e mau?');
INSERT INTO `bible_verses_maori` VALUES ('19335', '24', '15', '19', 'Mo reira ko te kupu tenei a Ihowa, Ki te hoki koe na ka whakahokia koe e ahau, kia tu ai koe ki toku aroaro; a ki te tangohia atu e koe te mea utu nui i te mea kino, ka rite koe ki toku mangai: ko ratou e hoki ki a koe, kaua ia koe e hoki ki a r atou.');
INSERT INTO `bible_verses_maori` VALUES ('19336', '24', '15', '20', 'Ka meinga hoki koe e ahau ki tenei iwi hei taiepa parahi; a ka whawhai ratou ki a koe, otiia e kore ratou e kaha ki a koe; no te mea kei a koe ahau hei whakaora i a koe, e mawhiti ai koe, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19337', '24', '15', '21', 'Ka meinga ano koe e ahau kia mawhiti i roto i te ringa o te hunga kino, ka hokona ano koe e ahau i roto i te ringa o te hunga nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('19338', '24', '16', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea ia.');
INSERT INTO `bible_verses_maori` VALUES ('19339', '24', '16', '2', 'Kaua koe e moe hoa, kauaka hoki he tama, he tamahine mau i tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19340', '24', '16', '3', 'Ko te kupu hoki tenei a Ihowa mo nga tama, mo nga tamahine ka whanau ki tenei wahi, mo o ratou whaea hoki i whanau ai ratou, mo o ratou papa ano na ratou nei aua tamariki i tenei whenua;');
INSERT INTO `bible_verses_maori` VALUES ('19341', '24', '16', '4', 'He kino rawa nga mate e mate ai ratou; e kore ratou e tangihia, e kore hoki e tanumia; ka waiho ratou hei whakawairakau i runga i te mata o te oneone: ka poto atu ratou i te hoari, i te hemokai; ko o ratou tinana hei kai ma nga manu o te rangi, m a nga kararehe o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19342', '24', '16', '5', 'Ko te kupu hoki tenei a Ihowa, Kaua e tomo ki te whare tangihanga, kaua hoki e haere ki te tangi, ki te uhunga i a ratou: kua tangohia atu hoki e ahau taku rangimarie i tenei iwi, e ai ta Ihowa, ara te aroha noa me nga mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('19343', '24', '16', '6', 'Ka mate nga mea nunui ratou ko nga mea ririki ki tenei whenua; e kore ratou e tanumia, e kore hoki te tangata e tangi ki a ratou, e kore e haehae i a ratou, e kore e whakamoremore i o ratou mahunga mo ratou:');
INSERT INTO `bible_verses_maori` VALUES ('19344', '24', '16', '7', 'E kore hoki e tuwhaina mai te taro ma ratou i te tangihanga, hei whakamarie i a ratou mo te tupapaku; e kore hoki e homai ki a ratou te kapu whakamarie kia inumia, ina mea ki tona papa, ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('19345', '24', '16', '8', 'Kaua ano hoki koe e tomo ki te whare hakari noho tahi ai me ratou, kai ai, inu ai ranei.');
INSERT INTO `bible_verses_maori` VALUES ('19346', '24', '16', '9', 'Ko te kupu hoki tenei a Ihowa o nga mano, a te Atua o Iharaira, Nana, ka whakamutua e ahau i tenei wahi, i mua i o koutou kanohi a i o koutou ra, te reo o te harakoa, te reo o te hari, te reo o te tane marena hou, te reo o te wahine marena hou.');
INSERT INTO `bible_verses_maori` VALUES ('19347', '24', '16', '10', '¶ Na, ka korerotia e koe enei kupu katoa ki tenei iwi, a ka mea ratou ki a koe, Na te aha tenei kino nui katoa i korerotia mai ai e Ihowa ki a matou? he aha hoki to matou he? he aha ano to matou hara i hara ai matou ki a Ihowa, ki to matou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('19348', '24', '16', '11', 'Katahi koe ka mea ki a ratou, No te mea i whakarerea ahau e o koutou matua, e ai ta Ihowa, a haere ana ratou ki te whai i nga atua ke mahi ana ki a ratou, koropiko ana ki a ratou, whakarerea ana ahau e ratou, kihai hoki ratou i pupuri i taku tur e;');
INSERT INTO `bible_verses_maori` VALUES ('19349', '24', '16', '12', 'Me koutou ano, kino atu ta koutou mahi i ta o koutou matua; no te mea, nana, kei te whai koutou i nga tikanga pakeke o tona ngakau kino, o tona ngakau kino, na wai a kahore koutou e rongo ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('19350', '24', '16', '13', 'Na reira ka akiritia atu koutou e ahau i tenei whenua ki tetahi whenua kihai i mohiotia e koutou, e o koutou matua ranei; a ki reira koutou mahi ai ki nga atua ke i te ao, i te po; e kore hoki e puta toku aroha ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19351', '24', '16', '14', '¶ Nana, kei te haere ake nei hoki nga ra, e ai ta Ihowa, e kore ai e korerotia, E ora ana a Ihowa nana nei i kawe mai nga tama a Iharaira i te whenua o Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('19352', '24', '16', '15', 'Engari, E ora ana a Ihowa nana nei i kawe mai nga tama a Iharaira i te whenua ki te raki, i nga whenua katoa ano i peia atu ai ratou e ia: a ka whakahokia mai ratou e ahau ki to ratou whenua i hoatu ra e ahau ki o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('19353', '24', '16', '16', 'Nana, ka tikina atu e ahau etahi kaihi ika tokomaha, e ai ta Ihowa, a ka hiia ratou e ratou: muri iho ka tikina e ahau he tangata whai kirehe mohoao, he tokomaha, a ka whaia ratou i runga i nga maunga katoa, i runga i nga pukepuke katoa, i roto hoki i nga rua o nga kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('19354', '24', '16', '17', 'No te mea kei runga oku kanohi i o ratou ara katoa; kahore hoki e huna atu i toku mata, kahore ano to ratou he e huna i oku kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('19355', '24', '16', '18', 'Na ka matua rite i ahau nga utu mo to ratou he, mo to ratou hara, kia rua; mo ratou i whakapoke i toku whenua ki nga tinana o a ratou mea anaunu, i whakaki hoki i toku wahi tupu ki a ratou mea whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('19356', '24', '16', '19', 'E Ihowa, e toku kaha, e toku pa kaha, e toku rerenga atu i te wa o te raru, tera e haere mai nga iwi i nga pito o te whenua ki a koe, a ka mea, Koia ano! he teka kau nga taonga tupu o o tatou matua, he horihori, he mea huakore.');
INSERT INTO `bible_verses_maori` VALUES ('19357', '24', '16', '20', 'E hanga ranei te tangata i etahi atua mona, ehara nei i te atua?');
INSERT INTO `bible_verses_maori` VALUES ('19358', '24', '16', '21', 'Mo reira ka meinga ratou e ahau kia mohio, ka meinga ratou e ahau kia mohio i tenei wa kotahi nei ki toku ringa, ki toku kaha hoki; a ka mohio ratou, ko Ihowa toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('19359', '24', '17', '1', '¶ Kua oti te hara o Hura te tuhituhi ki te pene rino, ki te mata hoki o te taimana: he mea whaowhao rawa ki te papa o to ratou ngakau, ki runga hoki ki nga haona o a koutou aata;');
INSERT INTO `bible_verses_maori` VALUES ('19360', '24', '17', '2', 'I a ratou tamariki e mahara ana ki a ratou aata, ki a ratou Aherimi hoki i te taha o nga rakau kouru nui i runga i nga pukepuke tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('19361', '24', '17', '3', 'E toku maunga i te parae, ka hoatu e ahau ou rawa, ou taonga katoa kia pahuatia, me ou wahi tiketike, he mea mo te hara, puta noa i ou rohe katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19362', '24', '17', '4', 'A ko koe, nau ake ano, ka mutu ki tou kainga tupu i hoatu na e ahau ki a koe; a ka meinga koe e ahau kia mahi ki ou hoariri ki te whenua kihai i mohiotia e koe: no te mea kua tahuna e koutou he ahi i ahau e riri ana, ko tona ka mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('19363', '24', '17', '5', '¶ Ko te kupu tenei a Ihowa: Ka kanga te tangata e whakawhirinaki ana ki te tangata, e mea ana hoki i te kikokiko hei ringa mona, e kotiti ke ana hoki tona ngakau i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19364', '24', '17', '6', 'Ka rite hoki ia ki te manoao i te koraha, e kore hoki e kite i te putanga mai o te pai; engari ko nga wahi waikore o te koraha hei kainga mona, he whenua tote, e kore nei e nohoia.');
INSERT INTO `bible_verses_maori` VALUES ('19365', '24', '17', '7', 'Ka manaakitia te tangata e whakawhirinaki ana ki a Ihowa, ko Ihowa tana e tumanako ai.');
INSERT INTO `bible_verses_maori` VALUES ('19366', '24', '17', '8', 'Ka rite hoki ia ki te rakau i whakatokia ki te taha o nga wai, e toro nei ona pakiaka ki te awa, a kahore e wehi i te tikakatanga mai o te ra, engari ka matomato tonu tona rau; e kore e manukanuka i te tau raki, e kore ano hoki e mutu tona whai h ua.');
INSERT INTO `bible_verses_maori` VALUES ('19367', '24', '17', '9', 'Ko te ngakau, he mea tinihanga atu i nga mea katoa, a he tino mate rawa: e mohiotia ranei e wai?');
INSERT INTO `bible_verses_maori` VALUES ('19368', '24', '17', '10', 'Ko taku, ko ta Ihowa, he rapu i te ngakau, he whakamatautau i nga whatumanawa, kia hoatu ai ki tenei, ki tenei kia rite ki tona ara ake, kia rite hoki ki nga hua o ana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19369', '24', '17', '11', 'Ka rite ki te patiri, e whakawhaiti nei i nga pi, ehara i a ia i whakawhanau, he pera te tangata e whiwhi ana ki te taonga, a kahore i tika mana; i waenganui o ona ra ka mahue ia i a ratou, a wairangi noa iho ia i tona mutunga iho.');
INSERT INTO `bible_verses_maori` VALUES ('19370', '24', '17', '12', '¶ Ko to tatou wahi tapu he torona kororia, he mea whakanoho ki te wahi tiketike mai i te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('19371', '24', '17', '13', 'E Ihowa, e ta Iharaira e tumanako nei, ka whakama te hunga katoa e whakarere ana i a koe; ka tuhituhia ki te whenua te hunga e kotiti ana i ahau, mo ratou i whakarere i a Ihowa, i te puna wai ora.');
INSERT INTO `bible_verses_maori` VALUES ('19372', '24', '17', '14', 'Rongoatia ahau, e Ihowa, a ka mahu toku mate; whakaorangia ahau, a ka ora ahau: ko koe hoki taku e whakamoemiti ai.');
INSERT INTO `bible_verses_maori` VALUES ('19373', '24', '17', '15', 'Nana, kei te ki mai ratou ki ahau, Kei hea te kupu a Ihowa? tena ra, kia puta mai.');
INSERT INTO `bible_verses_maori` VALUES ('19374', '24', '17', '16', 'Na, ko ahau nei, kihai ahau i hohoro atu i te mahi hepara i muri i a koe, kihai hoki i hiahia ki te ra o te mamae; e mohio ana ano koe: i mua i tou kanohi te mea i puta mai i oku ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('19375', '24', '17', '17', 'Kei waiho koe hei whakawehi moku: ko koe taku e whakamanawa atu ai i te ra o te he.');
INSERT INTO `bible_verses_maori` VALUES ('19376', '24', '17', '18', 'Kia whakama te hunga e tukino ana i ahau, kaua ia ahau e whakama: kia wehi ratou, kaua ia ahau e wehi: kawea te ra o te kino ki runga ki a ratou, kia rua hoki nga whakangaromanga e whakangaro ai koe i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19377', '24', '17', '19', '¶ I penei mai ta Ihowa kupu ki ahau, Haere, e tu ki te kuwaha o nga tama a te iwi, e tomo ai nga kingi o Hura, e haere atu ai hoki, a ki nga kuwaha katoa o Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('19378', '24', '17', '20', 'A ka mea ki a ratou, Whakarongo ki te kupu a Ihowa, e nga kingi o Hura, e Hura katoa, e nga tangata katoa hoki o Hiruharama, e tomo nei ma enei kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('19379', '24', '17', '21', 'Ko te kupu tenei a Ihowa, Kia tupato ki a koutou, a kaua he kawenga e waha i te ra hapati, kaua ano e maua mai ki roto ma nga kuwaha o Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('19380', '24', '17', '22', 'Kaua hoki he kawenga e maua atu i o koutou whare i te ra hapati, kaua hoki koutou e mahi i tetahi mahi; engari me whakatapu e koutou te ra hapati, kia rite ki taku i whakahau ai ki o koutou matua;');
INSERT INTO `bible_verses_maori` VALUES ('19381', '24', '17', '23', 'Otiia kihai ratou i rongo, kihai hoki i tahuri to ratou taringa, engari i whakapakeke i to ratou kaki, kei rongo ratou, kei manako hoki ki te ako.');
INSERT INTO `bible_verses_maori` VALUES ('19382', '24', '17', '24', 'Na, ki te ata whakarongo koutou ki ahau, e ai ta Ihowa, kia kaua e mau kawenga ma nga kuwaha o tenei pa i te ra hapati, engari kia whakatapu i te ra hapati, kia kaua e mahi i tetahi mahi i reira;');
INSERT INTO `bible_verses_maori` VALUES ('19383', '24', '17', '25', 'Katahi ka tomo ki nga kuwaha o tenei pa he kingi, he rangatira, e noho ana i runga i te torona o Rawiri, e eke ana ki te hariata, ki te hoiho, ratou, a ratou rangatira, me nga tangata o Hura, me te hunga e noho ana i Hiruharama; a ka tuturu tene i pa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19384', '24', '17', '26', 'A ka haere mai nga tangata i nga pa o Hura, i nga wahi i nga taha o Hiruharama, i te whenua o Pineamine, i te mania, i nga maunga, i te tonga hoki, me te mau mai he tahunga tinana, he patunga tapu, he whakahere, he whakakakara, a ka maua mai hok i he whakawhetai, ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19385', '24', '17', '27', 'Ki te kore ia koutou e whakarongo ki taku kia whakatapua te ra hapati, kia kaua hoki e maua he kawenga, a ka tomo ki nga kuwaha o Hiruharama i te ra hapati; katahi ka ngiha i ahau he ahi i nga kuwaha o reira, a ka pau nga whare kingi o Hiruharam a, e kore ano e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('19386', '24', '18', '1', '¶ Ko te kupu i puta mai ki a Heremaia, he mea na Ihowa; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('19387', '24', '18', '2', 'Whakatika, haere ki raro, ki te whare o te kaihanga rihi, a ki reira ahau mea ai kia rongo koe i aku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('19388', '24', '18', '3', 'Katahi ahau ka haere ki raro, ki te whare o te kaihanga rihi, na, kei te mahi ia i tana mahi i runga i nga wira.');
INSERT INTO `bible_verses_maori` VALUES ('19389', '24', '18', '4', 'Na, i te henga i roto i te ringa o te kaihanga rihi o te oko i hanga e ia ki te paru, ka hanga ano e ia tetahi atu oko ki taua mea, ko ta te kaihanga rihi i kite ai e tika ana kia hanga.');
INSERT INTO `bible_verses_maori` VALUES ('19390', '24', '18', '5', 'Na ka puta mai te kupu a Ihowa ki ahau; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19391', '24', '18', '6', 'E kore ianei e ahei i ahau te mea i ta tenei kaihanga rihi ki a koutou, e te whare o Iharaira? e ai ta Ihowa. Nana, ko te paru i roto i te ringa o te kaihanga rihi, ko to koutou rite tena i roto i toku ringa, e te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('19392', '24', '18', '7', 'I te wa tonu e korero ai ahau mo tetahi iwi, mo tetahi kingitanga, kia hutia ake, kia wahia iho, kia whakangaromia;');
INSERT INTO `bible_verses_maori` VALUES ('19393', '24', '18', '8', 'Ki te tahuri taua iwi i korerotia ra e ahau i to ratou kino, ka puta ke toku whakaaro mo te kino i whakaaro ai ahau kia meatia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19394', '24', '18', '9', 'A i te wa tonu e korerotia ai e ahau tetahi iwi, tetahi kingitanga ranei, kia hanga, kia whakatokia,');
INSERT INTO `bible_verses_maori` VALUES ('19395', '24', '18', '10', 'Ki te mahi taua iwi i te kino ki taku titiro, e kore ai e rongo ki toku reo, katahi ka puta ke toku whakaaro mo te pai, i mea nei ahau hei pai mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19396', '24', '18', '11', '¶ Na, tena, korero ki nga tangata o Hura, ki te hunga hoki e noho ana i Hiruharama, mea atu, Ko te kupu tenei a Ihowa: Nana, tenei ahau te hanga nei i te kino mo koutou, te whakatakoto whakaaro nei mo koutou: tenei ra, hoki mai aianei i tona ara k ino, i tona ara kino, whakatikaia hoki o koutou ara, a koutou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19397', '24', '18', '12', 'Otiia ka ki ratou, Kahore he painga: ka haere tonu hoki matou i a matou nei i whakaaro ai, a ka mahi matou i nga tikanga pakeke a te ngakau kino o tena, o tena.');
INSERT INTO `bible_verses_maori` VALUES ('19398', '24', '18', '13', 'Na reira tenei kupu a Ihowa, Tena, uia atu ki nga iwi, ko wai i rongo ki nga mea penei; he hanga whakawehi rawa te mahi a te wahine o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('19399', '24', '18', '14', 'E whakarere ranei te hukarere o Repanona i te kohatu o te parae? ka maroke ranei nga wai matao e rere iho ana i tawhiti?');
INSERT INTO `bible_verses_maori` VALUES ('19400', '24', '18', '15', 'Kua wareware hoki taku iwi ki ahau, kua tahu whakakakara ki te horihori; a kua meinga kia tutuki ratou i o ratou ara, i nga huarahi onamata, haere ai i nga huarahi i rahaki, i te ara kihai i opehia ake;');
INSERT INTO `bible_verses_maori` VALUES ('19401', '24', '18', '16', 'Kia meinga to ratou whenua hei miharotanga, hei mea e whakatoia mai ai a ake ake; ka oho katoa nga tangata e tika ana na reira, ka ruru i tona mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('19402', '24', '18', '17', 'Ka titaritaria ratou e ahau ano na te hau marangi i te aroaro o te hoariri; ka titiro ahau ki to ratou tuara, kahore ki to ratou kanohi, i te ra o to ratou aitua.');
INSERT INTO `bible_verses_maori` VALUES ('19403', '24', '18', '18', '¶ Katahi ratou ka mea, Haere mai, tatou ka whakatakoto whakaaro mo Heremaia; e kore hoki e ngaro te ture i te tohunga, te whakaaro ranei i te tangata whakaaro nui, te kupu ranei i te poropiti. Haere mai, tatou ka patu i a ia ki te arero; kaua hoki e whakarongo ki tetahi o ana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('19404', '24', '18', '19', 'Kia whai whakaaro koe ki ahau, e Ihowa, whakarongo hoki ki te reo o te hunga e totohe ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19405', '24', '18', '20', 'E utua ranei te pai ki te kino? kua keria nei hoki e ratou he rua mo toku wairua. Kia mahara ki toku tunga ki tou aroaro ki te korero i te pai mo ratou, ki te whakatahuri atu hoki i tou aritarita i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19406', '24', '18', '21', 'Mo reira hoatu a ratou tamariki ki te hemokai, tukua atu ki te kaha o te hoari; whakapania a ratou wahine i te tamariki, whakapouarutia; tukua o ratou tangata kia whakamatea, a ratou taitamariki kia patua ki te hoari i te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('19407', '24', '18', '22', 'Kia rangona he tangi i roto i o ratou whare, ina kawea e koe he ope huaki tata ki a ratou: kua keria hoki e ratou he rua hei hopu i ahau, kua huna hoki he rore mo oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('19408', '24', '18', '23', 'Otiia, e Ihowa, e mohio ana koe ki o ratou whakaaro katoa moku kia whakamatea; kaua he whakamarie mo to ratou he, kaua ano to ratou hara e murua atu i tou aroaro: engari kia whakataka atu ratou i tou aroaro; mau e mea ki a ratou i te wa e riri a i koe.');
INSERT INTO `bible_verses_maori` VALUES ('19409', '24', '19', '1', '¶ Ko te kupu tenei a Ihowa, Haere, hokona mai tetahi pounamu oneone a te kaihanga rihi, ka tango mai hoki i etahi o nga kaumatua o te iwi, i etahi o nga kaumatua o nga tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('19410', '24', '19', '2', 'Ka haere ki te raorao o te tama a Hinomo, ki tera i te tomokanga ki te kuwaha Hahiti, a ka karanga i reira i nga kupu e korerotia e ahau ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('19411', '24', '19', '3', 'Ki atu, Whakarongo ki te kupu a Ihowa, e nga kingi o Hura, e te hunga e noho ana i Hiruharama, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Tenei ahau te kawe nei i te kino ki tenei wahi, a ko nga tangata katoa e rongo ana, ka tioro oro ona taringa.');
INSERT INTO `bible_verses_maori` VALUES ('19412', '24', '19', '4', 'Kua whakarere nei ratou i ahau, kua whakarereketia e ratou tenei wahi, kua tahu whakakakara ki konei ki nga atua ke, kihai nei i mohiotia e ratou, e ratou ko o ratou matua, e nga kingi hoki o Hura; a kua whakakiia e ratou tenei wahi ki te toto o te hunga kore hara.');
INSERT INTO `bible_verses_maori` VALUES ('19413', '24', '19', '5', 'Kua hanga hoki e ratou nga wahi tiketike o Paara, kia tahuna ai e ratou a ratou tamariki ki te ahi hei tahunga tinana ki a Paara; he mea kihai i whakahaua e ahau, kihai i korerotia e ahau, kihai ano hoki i puta ake i toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('19414', '24', '19', '6', 'Mo reira, nana, kei te haere mai nga ra, e ai ta Ihowa, e kore ai tenei wahi e huaina, ko Topete, Ko te raorao o te tama a Hinomo, ranei; engari Ko te raorao o te Parekura.');
INSERT INTO `bible_verses_maori` VALUES ('19415', '24', '19', '7', 'Na ka meinga e ahau kia he te whakaaro o Hura raua ko Hiruharama ki tenei wahi; a ka meinga ratou e ahau kia hinga i te hoari i te aroaro o o ratou hoariri, i te ringa ano o te hunga e whai ana kia whakamatea ratou: a ko o ratou tinana ka hoatu e ahau hei kai ma nga manu o te rangi, ma nga kararehe hoki o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19416', '24', '19', '8', 'A ka meinga e ahau tenei pa hei miharotanga, hei whakahianga; ko nga tangata katoa e haere i konei ka oho, ka whakahi ki ona mate uruta katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19417', '24', '19', '9', 'Ka meinga ano ratou e ahau kia kai i nga kikokiko o a ratou tama, i nga kikokiko o a ratou tamahine, a ka kai ratou i nga kikokiko o tona hoa tata, o tona hoa tata, i te whakapaenga, i te kopaninga e kopania ai ratou e o ratou hoariri, e te hunga hoki e whai ana kia whakamatea ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19418', '24', '19', '10', '¶ Katahi koe ka wahi i te pounamu i te tirohanga a nga tangata ka haere tahi atu na koutou,');
INSERT INTO `bible_verses_maori` VALUES ('19419', '24', '19', '11', 'A ka mea atu ki a ratou, Ko te kupu tenei a Ihowa o nga mano, Ka rite taku wawahi i tenei iwi, i tenei pa, ka penei me te wahanga o te oko a te kaihanga rihi, e kore nei e taea te tapitapi kia ora ano: a ka tanu hoki ratou ki Topete, kia kore ra ano he wahi hei tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('19420', '24', '19', '12', 'Ko taku tenei e mea ai ki tenei wahi, e ai ta Ihowa, ki ona tangata hoki, kia meinga ra ano tenei pa kia rite ki Topete:');
INSERT INTO `bible_verses_maori` VALUES ('19421', '24', '19', '13', 'A ko nga whare o Hiruharama, me nga whare o nga kingi o Hura, kua whakapokea nei, ka rite ki tenei wahi, ki Topete, ara ko nga whare katoa i tahu whakakakara ai ratou i runga i nga tuanui ki te ope katoa o te rangi, i ringihia ai hoki e ratou he ringihanga ki nga atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('19422', '24', '19', '14', 'Katahi ka haere mai a Heremaia i Topete, i te wahi i unga ai ia e Ihowa ki te poropiti; a tu ana ia i te marae o te whare o Ihowa, a ka mea ki te iwi katoa,');
INSERT INTO `bible_verses_maori` VALUES ('19423', '24', '19', '15', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Nana, ka kawea mai e ahau ki runga ki tenei pa, a ki runga hoki i ona pa katoa, te kino katoa i korerotia ra e ahau mo konei; no te mea kua whakapakeketia e ratou o ratou kaki, kia kore ai ratou e rongo ki aku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('19424', '24', '20', '1', '¶ Na ka rongo a Pahuru tama a Imere tohunga, tino kawana i roto i te whare o Ihowa, i a Heremaia e poropiti ana i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('19425', '24', '20', '2', 'Katahi a Pahuru ka patu i a Heremaia poropiti, kuhuna ana e ia ki te here waewae i te kuwaha o runga o Pineamine, ki tera i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19426', '24', '20', '3', 'Na i te aonga ake ka whakaputaina mai a Heremaia e Pahuru i te here waewae. Katahi a Heremaia ka mea ki a ia, Ehara a Pahuru i te ingoa i huaina e Ihowa mou, engari ko Makoro Mihapipi.');
INSERT INTO `bible_verses_maori` VALUES ('19427', '24', '20', '4', 'No te mea ko te kupu tenei a Ihowa, Nana, ka meinga koe e ahau hei whakawehi mou ano, mo ou hoa katoa ano hoki; ka hinga ratou i te hoari a o ratou hoariri, me te titiro ano ou kanohi: ka hoatu ano e ahau a Hura katoa ki te ringa o te kingi o Pap urona, a mana ratou e whakarau ki Papurona, e patu ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('19428', '24', '20', '5', 'Ka hoatu ano e ahau nga rawa katoa o tenei pa, me ana mea katoa i hua mai, me ana mea utu nui katoa, ae ra, me nga taonga katoa o nga kingi o Hura, ka hoatu e ahau ki te ringa o o ratou hoariri, a ka pahuatia e ratou, ka tangohia, ka maua hoki ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19429', '24', '20', '6', 'Na, ko koe, e Pahuru, koutou ko nga tangata katoa e noho ana i tou whare, ka riro koutou ki te whakarau: a ka tae koe ki Papurona, mate atu ki reira, tanumia atu ki reira, a koe me ou hoa aroha katoa, i poropiti teka atu na koe ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19430', '24', '20', '7', '¶ E Ihowa, nau ahau i hangarau, a raru ana ahau: he kaha rawa koe i ahau, a kua taea tau: kua waiho ahau hei whakakatanga i te ra katoa, kei te whakatoia ahau e te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19431', '24', '20', '8', 'I oku korerotanga katoa hoki, ka hamama ahau; ka karanga ahau, He mahi nanakia, he pahua: no te mea kua waiho te kupu a Ihowa hei tawainga moku, hei whakatoinga, i te ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19432', '24', '20', '9', 'A ki te ki ahau, E kore ahau e whakahua i a ia, e kore ano hoki e korero i runga i tona ingoa a muri ake nei; na ka ka i roto i toku ngakau me te mea he ahi e ngiha ana, tutaki iho ki roto ki oku whenua, a ka ruha ahau i te koromaki, a kahore e t aea e ahau te pupuri.');
INSERT INTO `bible_verses_maori` VALUES ('19433', '24', '20', '10', 'Kua rongo hoki ahau i te hahani a te tini, he whakawehi i nga taha katoa. Whakahengia, a ka whakahengia ia e matou, e ai ta oku hoa tapui katoa, te hunga e whanga ana i ahau kia tatu; tera pea ia e taea te whakawai, a ka kaha tatou ki a ia, a ka whiwhi tatou ki te utu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19434', '24', '20', '11', 'Otiia kei ahau a Ihowa, ano he marohirohi, he mea whakamataku: na reira ka tutuki nga waewae o oku kaitukino, e kore hoki ta ratou e taea: tera e nui to ratou whakama, he whakama mau tonu, a e kore e warewarea, no te mea kihai i mahia ta ratou i runga i te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('19435', '24', '20', '12', 'Otiia, e Ihowa o nga mano, e whakamatautau nei i te tangata tika, e kite nei i nga whatumanawa, i te ngakau, tukua ahau kia kite i tau utu ki a ratou; kua whakakitea nei hoki e ahau ki a koe taku totohe.');
INSERT INTO `bible_verses_maori` VALUES ('19436', '24', '20', '13', 'Waiata ki a Ihowa, whakamoemititia a Ihowa; kua whakaorangia nei hoki e ia te wairua o te rawakore i te ringa o nga kaimahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('19437', '24', '20', '14', '¶ Kia kanga te rangi i whanau ai ahau; kaua e whakapaingia te ra i puta mai ai ahau i roto i toku whaea.');
INSERT INTO `bible_verses_maori` VALUES ('19438', '24', '20', '15', 'Kia kanga te tangata nana i kawe te korero ki toku papa, i mea, Kua whanau he tamaiti mau, he tane; meinga ana kia nui tona koa.');
INSERT INTO `bible_verses_maori` VALUES ('19439', '24', '20', '16', 'Kia rite taua tangata ki nga pa i hurihia e Ihowa, kihai nei i ripenetatia e ia: kia rangona e ia te karanga i te ata, te hamama i te poutumarotanga;');
INSERT INTO `bible_verses_maori` VALUES ('19440', '24', '20', '17', 'He kore nona kihai i whakamate i ahau i te putanga mai ano i te kopu; a kia waiho ai toku whaea hei urupa moku, kia mau tonu ai te hapu o tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('19441', '24', '20', '18', 'He aha ahau i puta mai ai i te kopu, kia kite i te raruraru, i te mauiui, kia poto ano oku ra i te whakama?');
INSERT INTO `bible_verses_maori` VALUES ('19442', '24', '21', '1', '¶ Ko te kupu i puta mai ki a Heremaia, he mea na Ihowa, i te ngarenga a Kingi Terekia i a Pahuru tama a Merekia, i a Tepania hoki, tama a Maaheia tohunga, ki a ia, hei ki,');
INSERT INTO `bible_verses_maori` VALUES ('19443', '24', '21', '2', 'Rapua koa tetahi tikanga i a Ihowa mo tatou; kei te whawhai nei hoki a Nepukareha kingi o Papurona ki a tatou: tera pea ta Ihowa mahi ki a tatou e rite ki ana mea whakamiharo katoa, a ka haere atu ia i to tatou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19444', '24', '21', '3', 'Katahi a Heremaia ka mea atu ki a ratou, Ko ta koutou tenei e korero ai ki a Terekia:');
INSERT INTO `bible_verses_maori` VALUES ('19445', '24', '21', '4', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Nana, ka whakahokia atu e ahau nga patu mo te whawhai i o koutou ringa, mo ta koutou whawhai ki te kingi o Papurona, ki nga Karari, e whakapae nei i a koutou i waho o te taiepa, ka huihuia hoki rato u e ahau ki waenganui o tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('19446', '24', '21', '5', 'A ko ahau nei ano hei whawhai ki a koutou ki te ringa maro, ki te takakau kaha, i runga i te riri, i te weriweri, i te aritarita nui.');
INSERT INTO `bible_verses_maori` VALUES ('19447', '24', '21', '6', 'A ka patua e ahau nga tangata o tenei pa, te tangata, te kararehe: ka mate ratou i te mate uruta nui.');
INSERT INTO `bible_verses_maori` VALUES ('19448', '24', '21', '7', 'Na, muri iho, e ai ta Ihowa, ka hoatu e ahau a Terekia kingi o Hura ratou ko ana tangata, ko te iwi, ara ko te hunga o tenei pa e toe i te mate uruta, i te hoari, i te hemokai, ki te ringa o Nepukareha kingi o Papurona, ki te ringa o o ratou hoa whawhai, ki te ringa hoki o te hunga e whai ana kia whakamatea ratou: a ka patua ratou e ia ki te mata o te hoari; e kore ratou e tohungia e ia, e kore e manawapatia, e kore e arohaina.');
INSERT INTO `bible_verses_maori` VALUES ('19449', '24', '21', '8', '¶ Korero atu ano hoki koe ki tenei iwi, Ko te kupu tenei a Ihowa, Nana, kua takoto i ahau ki to koutou aroaro te ara ki te ora, me te ara ki te mate.');
INSERT INTO `bible_verses_maori` VALUES ('19450', '24', '21', '9', 'Ko te tangata ka noho i tenei pa, ka mate i te hoari, i te hemokai, i te mate uruta; ko te tangata ia e haere atu ana, a ka taka atu ki nga Karari e whakapae nei i a koutou, ka ora ia, a ko tona oranga hei taonga parakete ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19451', '24', '21', '10', 'No te mea kua whakamau atu toku mata ki tenei pa hei kino, kahore hoki hei pai, e ai ta Ihowa: ka hoatu ki te ringa o te kingi o Papurona, a ka tahuna e ia ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19452', '24', '21', '11', 'Na, ko te mea mo te whare o te kingi o Hura, whakarongo koutou ki te kupu a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('19453', '24', '21', '12', 'E te whare o Rawiri, ko te kupu tenei a Ihowa, Whakaritea te whakawa i te ata, whakaorangia ake hoki te tangata e pahuatia ana i roto i te ringa o te kaitukino, kei puta toku riri ano he ahi, a ka ka, te taea te tinei, mo te kino hoki o a koutou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19454', '24', '21', '13', 'Nana, hei hoariri ahau mou, e te wahine e noho na i te raorao, i te kamaka hoki o te wahi papatairite, e ai ta Ihowa; koutou nana na te kupu, Ko wai e haere mai ki a tatou? ko wai ranei e tomo ki o tatou nohoanga?');
INSERT INTO `bible_verses_maori` VALUES ('19455', '24', '21', '14', 'A ka rite ki nga hua o a koutou mahi taku whiu i a koutou, e ai ta Ihowa: a ka ngiha i ahau he ahi i tona ngahere, e pau ai nga mea katoa a taka noa, taka noa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19456', '24', '22', '1', '¶ Ko te kupu tenei a Ihowa; Haere ki raro, ki te whare o te kingi o Hura, ka korero i tenei kupu ki reira,');
INSERT INTO `bible_verses_maori` VALUES ('19457', '24', '22', '2', 'Mea atu Whakarongo ki te kupu a Ihowa, e te kingi o Hura, e noho na i runga i te torona o Rawiri, a koe, koutou ko ou tangata, ko tou iwi e tomo ana ki enei kuwaha;');
INSERT INTO `bible_verses_maori` VALUES ('19458', '24', '22', '3', 'Ko te kupu tenei a Ihowa, Whakaritea te whakawa me te tika, whakaorangia te tangata e pahuatia ana i te ringa o te kaitukino: kaua e mauria kinotia, kaua e whakatupuria kinotia te manene, te pani, te pouaru, kaua hoki e whakahekea te toto harakor e ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19459', '24', '22', '4', 'No te mea ki te mahia marietia tenei e koutou, katahi ka tomo mai ki nga kuwaha o tenei whare he kingi e noho ana i runga i te torona o Rawiri, e eke ana ki te hariata, ki te hoiho, a ia, me ana tangata, me tona iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19460', '24', '22', '5', 'Engari ki te kore koutou e whakarongo ki enei kupu, hei oati tenei maku ki ahau ano, e ai ta Ihowa, tera tenei whare e takoto kau.');
INSERT INTO `bible_verses_maori` VALUES ('19461', '24', '22', '6', 'Ko te kupu hoki tenei a Ihowa mo te whare o te kingi o Hura, Ko Kireara koe ki ahau, a ko te tihi o Repanona; otiia he pono ka meinga koe e ahau hei koraha, hei pa hoki e kore e nohoia.');
INSERT INTO `bible_verses_maori` VALUES ('19462', '24', '22', '7', 'A ka whakaritea e ahau he kaiwhakangaro mou, rite rawa i tana patu, i tana patu: a ka tuaina e ratou ou hita papai, ka maka hoki ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19463', '24', '22', '8', 'A he maha nga iwi e haere ma te taha o tenei pa, a ka mea tena ki tona hoa, ki tona hoa, He aha tenei i meatia e Ihowa ki tenei pa nui?');
INSERT INTO `bible_verses_maori` VALUES ('19464', '24', '22', '9', 'Katahi ratou ka ki ake, Mo ratou i whakarere i te kawenata a Ihowa, a to ratou Atua, a koropiko ana ki nga atua ke, mahi atu ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19465', '24', '22', '10', '¶ Kaua koutou e tangi ki te tupapaku, e uhunga ranei ki a ia: engari kia nui te tangi mo te tangata e haere atu ana; no te mea e kore ia e hoki mai a muri, e kore ano e kite i te whenua i whanau ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('19466', '24', '22', '11', 'Ko te kupu hoki tenei a Ihowa mo Harumu tama a Hohia, kingi o Hura, i kingi nei i muri i tona papa, i a Hohia, i haere atu nei hoki i tenei wahi; E kore ia e hoki mai ki konei a ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('19467', '24', '22', '12', 'Engari hei te wahi i whakaraua atu ai ia, ka mate ia ki reira, a e kore ia e kite i tenei whenua a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19468', '24', '22', '13', 'Aue, te mate mo te tangata e hanga nei i tona whare ki te he, i nga ruma hoki o reira ki te whakawa he; e whakamahi nei i tona hoa, kahore e utua, kahore hoki e hoatu to tana mahi ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('19469', '24', '22', '14', 'E mea ana, Ka hanga e ahau he whare mahorahora moku, he rarahi nga ruma, pokaia ana he matapihi mona i roto; a ko te hipoki he hita, pania ake ki te whero ngangana.');
INSERT INTO `bible_verses_maori` VALUES ('19470', '24', '22', '15', 'E kingi ranei koe, no te mea e whai ana koe kia pera rawa atu te hita? kihai ianei tou papa i kai, i inu, i whakarite i te whakawa, i te tika? a he pai i reira ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19471', '24', '22', '16', 'I whakaritea e ia te whakawa a te ware, a te rawakore; a he pai i reira. He teka ianei ko te mohio tenei ki ahau? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19472', '24', '22', '17', 'Kahore hoki ou kanohi, ou ngakau mo tetahi mea ke atu, heoi mo tou apo anake, mo te whakaheke i te toto harakore, mo te tukino, mo te tutu, hei mahi, mau.');
INSERT INTO `bible_verses_maori` VALUES ('19473', '24', '22', '18', 'Mo reira ko ta Ihowa kupu tenei mo Iehoiakimi tama a Hohia kingi o Hura; Kahore he tangi mona, he mea, Aue, e toku tuakana! ko tenei ranei, Aue, e te tuahine! kahore ratou e tangi mona, e mea, Aue, te ariki! Aue, tona kororia!');
INSERT INTO `bible_verses_maori` VALUES ('19474', '24', '22', '19', 'Ka tanumia ia ki te tanu o te kaihe, ka toia, ka maka ki waho i nga kuwaha o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19475', '24', '22', '20', '¶ E piki ki Repanona tangi ai; kia puaki hoki tou reo i Pahana: tangi mai hoki i Aparimi; kua mongamonga katoa hoki te hunga i aroha ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19476', '24', '22', '21', 'I korero ahau ki a koe i te wa o tou rangatiratanga; engari i mea koe, E kore ahau e rongo. Ko tau tikanga tenei no tou tamarikitanga ake, kihai koe i rongo ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('19477', '24', '22', '22', 'Ma te hau e whangai au hepara katoa, ka riro hoki te hunga i aroha ki a koe ki te whakarau: katahi rawa koe ka whakama, ka numinumi kau ki tou kino katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19478', '24', '22', '23', 'E te wahine e noho na i Repanona, e hanga na i tou kohanga ki nga hita, ano te nui o te manawapa mou ina tae nga mamae ki a koe, te mamae e rite ana ki to te wahine e whanau ana!');
INSERT INTO `bible_verses_maori` VALUES ('19479', '24', '22', '24', 'E ora ana ahau, e ai ta Ihowa, ahakoa a Konia tama a Iehoiakimi kingi o Hura, ko te mowhiti i runga i toku ringa matau, ka unuhia tonutia atu koe e ahau i reira;');
INSERT INTO `bible_verses_maori` VALUES ('19480', '24', '22', '25', 'A ka hoatu koe e ahau ki te ringa o te hunga e whai ana kia whakamatea koe, ki te ringa ano o te hunga e wehi na koe, ara ki te ringa o Nepukareha kingi o Papurona, ki te ringa hoki o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('19481', '24', '22', '26', 'Ka akiritia atu ano koe e ahau me tou whaea i whanau ai koe ki tetahi atu whenua ehara nai i te wahi i whanau ai korua; a mate atu korua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('19482', '24', '22', '27', 'Engari ko te whenua i okaka tonu ai o raua ngakau kia hoki ki reira, e kore raua e hoki ki reira,');
INSERT INTO `bible_verses_maori` VALUES ('19483', '24', '22', '28', 'Ko tenei tangata, ko Konia, he oko pakaru ranei ai e whakahaweatia ana? he oko kahore e matenuitia ana? he aha i akiritia atu ai, ratou ko ona uri, i maka atu ai ki te whenua kihai i mohiotia e ratou?');
INSERT INTO `bible_verses_maori` VALUES ('19484', '24', '22', '29', 'E te whenua, te whenua, te whenua, whakarongo ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19485', '24', '22', '30', 'Ko te kupu tenei a Ihowa, Tuhituhia e koutou tenei tangata, he urikore, he tangata e kore e oti pai tana i ona ra e ora ai: e kore hoki e totika ta tetahi o ona uri e noho ana i runga i te torona o Rawiri, e kingi ana a muri ake nei i roto i a H ura.');
INSERT INTO `bible_verses_maori` VALUES ('19486', '24', '23', '1', '¶ Aue, te mate mo nga hepara e whakakorekore nei, e whakamarara nei i aku hipi i hepara ai, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19487', '24', '23', '2', 'Mo reira ko te kupu tenei a Ihowa, a te Atua o Iharaira mo nga hepara e whangai nei i taku iwi, Kua whakamararatia e koutou aku hipi, aia atu ana ratou, kihai hoki i tirotirohia e koutou; nana, ka whiua koutou e ahau mo te kino o a koutou mahi, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19488', '24', '23', '3', 'A ka huihuia mai e ahau nga toenga o aku hipi i nga whenua katoa i peia atu ai ratou e ahau, ka whakahokia mai hoki ratou ki o ratou puninga, a ka hua ratou, ka tini.');
INSERT INTO `bible_verses_maori` VALUES ('19489', '24', '23', '4', 'A ka whakaarahia ake e ahau etahi kepara mo ratou, mana ratou e whangai: a e kore ratou e wehi a muri ake nei, e kore e pawera, e kore hoki tetahi e ngaro atu, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19490', '24', '23', '5', 'Nana, kei te haere mai nga ra, e ai ta Ihowa, e whakaarahia ai e ahau he Manga tika mo Rawiri, a ka kingi ia, he kingi, a ka mahi i runga i te whakaaro nui, ka whakarite hoki i te whakawa, i te tika ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19491', '24', '23', '6', 'I ona ra ka whakaorangia a Hura, ka noho humarie a Iharaira: a ko tona ingoa tenei e karangatia ai ia, Ko Ihowa to tatou tika.');
INSERT INTO `bible_verses_maori` VALUES ('19492', '24', '23', '7', 'No reira, na, kei te haere mai nga ra, e ai ta Ihowa, e kore ai e korerotia, E ora ana a Ihowa nana nei i kawe mai nga tama a Iharaira i te whenua o Ihipa;');
INSERT INTO `bible_verses_maori` VALUES ('19493', '24', '23', '8', 'Engari, E ora ana a Ihowa nana nei i kawe mai, nana nei i arahi mai nga uri o te whare o Iharaira i te whenua ki te raki, i nga whenua katoa ano i peia atu ai ratou e ahau; a ka noho ratou ki to ratou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('19494', '24', '23', '9', '¶ Na mo nga poropiti. Kei te maru toku ngakau i roto i ahau, ngaueue ana oku wheua katoa; e rite ana ahau ki te tangata haurangi, ki te tangata kua mate i te waina; he whakaaro hoki ki a Ihowa, he whakaaro ki ana kupu tapu.');
INSERT INTO `bible_verses_maori` VALUES ('19495', '24', '23', '10', 'Kei te kapi hoki te whenua i te tangata puremu; kei te tangi hoki te whenua, he mea mo te kanga; kua maroke nga wahi kai o te koraha; a ko to ratou rerenga he kino, ko to ratou kaha, kahore i tika.');
INSERT INTO `bible_verses_maori` VALUES ('19496', '24', '23', '11', 'No te mea ko te poropiti, ko te tohunga, kua poke ngatahi raua: ae ra, kua kitea e ahau to ratou kino i roto i toku whare, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19497', '24', '23', '12', 'Mo reira ka rite to ratou ara ki a ratou ki nga wahi pahekeheke i roto i te pouri: ka aia atu ratou, a ka taka ki reira: ka kawea atu hoki e ahau he kino ki runga ki a ratou, ko te tau hoki e tirotirohia ai ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19498', '24', '23', '13', 'A kua kite ahau i te wairangi i roto i nga poropiti o Hamaria; na Paara ta ratou poropititanga, a whakapohehetia ana e ratou taku iwi, a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('19499', '24', '23', '14', 'Kei nga poropiti ano hoki o Hiruharama, kua kitea e ahau tetahi mea whakahouhou rawa; e puremu ana ratou, a ka haere i runga i te teka, a e whakakahangia ana e ratou nga ringa o nga kaimahi o te kino, e kore rawa ai tetahi e tahuri mai i tona ki no; ki ahau kua rite ratou katoa ki Horoma, a ko nga tangata o reira, koia ano kei o Komora.');
INSERT INTO `bible_verses_maori` VALUES ('19500', '24', '23', '15', 'Mo reira ko te kupu tenei a Ihowa o nga mano mo nga poropiti: Nana, ka whangaia ratou e ahau ki te taru kawa, a ka whakainumia ratou ki te wai kawa: no te mea i ahau atu i nga poropiti o Hiruharama te takahi tapu puta noa i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19501', '24', '23', '16', 'Ko te kupu tenei a Ihowa o nga mano, Kei whakarongo ki nga kupu a nga poropiti e poropiti na ki a koutou: e ako ana ratou i a koutou ki te wairangi: e korero ana ratou i te kite a to ratou ake ngakau, a ehara i te mea na te mangai o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19502', '24', '23', '17', 'E mea tonu ana ratou ki te hunga e whakahawea ana ki ahau, Kua ki mai a Ihowa, Ka mau te rongo ki a koutou; a, ki te hunga katoa e haere ana i runga i nga tikanga pakeke o o ratou ngakau, e mea ana ratou, E kore te kino e tae mai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19503', '24', '23', '18', 'Ko wai oti i tu i runga i to Ihowa whakaaro, e kite ai, e rongo ai ranei ki tana kupu? ko wai i mahara ki taku kupu, i rongo hoki?');
INSERT INTO `bible_verses_maori` VALUES ('19504', '24', '23', '19', 'Nana, kua puta te tukauati i a Ihowa, koia ano ko tona riri, ae ra, he tukauati powaiwai: tera e pakaru ki runga ki te upoko o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('19505', '24', '23', '20', 'E kore e hoki to Ihowa riri, kia oti ra ano, kia whakapumautia ra ano e ia nga whakaaro o tona ngakau: i nga ra whakamutunga ka tino marama koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19506', '24', '23', '21', 'Kihai ahau i unga i enei poropiti, heoi rere ana ratou; kihai ahau i korero ki a ratou, heoi kei te poropiti ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19507', '24', '23', '22', 'Otiia me i tu ratou i runga i toku whakaaro, kua meinga e ratou taku iwi kia rongo ki aku kupu, kua whakahokia mai e ratou i to ratou ara kino, i te kino hoki o a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19508', '24', '23', '23', 'He Atua tata ianei ahau, e ai ta Ihowa, a ehara i te Atua i tawhiti?');
INSERT INTO `bible_verses_maori` VALUES ('19509', '24', '23', '24', 'E taea ranei e tetahi te huna i a ia ki nga wahi ngaro, e kore ai ia e kitea e ahau? e ai ta Ihowa. He teka ianei kapi tonu i ahau te rangi me te whenua? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19510', '24', '23', '25', 'Kua rongo ahau i nga kupu a nga poropiti, e poropiti teka na i runga i toku ingoa, e mea na, He moe naku, he moe naku.');
INSERT INTO `bible_verses_maori` VALUES ('19511', '24', '23', '26', 'Kia pehea te roa o te mau o tenei i roto i te ngakau o nga poropiti, e poropiti teka na; ara o nga poropiti, e poropiti na i te tinihanga o to ratou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('19512', '24', '23', '27', 'E whakaaro na, ma a ratou moe e korerotia na e ratou ki tona hoa, ki tona hoa, ka meinga ai taku iwi kia wareware ki toku ingoa, kia pera me o ratou matua i wareware nei ki toku ingoa, i mea nei ki a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('19513', '24', '23', '28', 'Ko te poropiti he moe nei tana, me korero e ia te moe; a ko te tangata i a ia taku kupu, kia pono tana korero i taku kupu. He aha oti ta te papapa ki te witi? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19514', '24', '23', '29', 'He teka ianei e rite ana taku kupu ki te ahi? e ai ta Ihowa; ki te hama e wahi nei i te kamaka a mongamonga noa?');
INSERT INTO `bible_verses_maori` VALUES ('19515', '24', '23', '30', 'Mo reira, na, hei hoariri ahau mo nga poropiti, e ai ta Ihowa, e tahae nei i aku kupu i tona hoa, i tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('19516', '24', '23', '31', 'Nana, hei hoariri ahau mo nga poropiti, e ai ta Ihowa, mo te hunga e whakamahi nei i o ratou arero, e ki nei, E mea ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('19517', '24', '23', '32', 'Nana, hei hoariri ahau, e ai ta Ihowa, mo te hunga e poropiti ana i nga moe teka, a korerotia ana e ratou, whakapohehetia ana e ratou taku iwi ki a ratou korero teka, ki ta ratou whakapehapeha wairangi: otiia ehara ratou i ahau i unga, i whakaha u ranei; e kore rawa hoki tenei iwi e whai pai i a ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19518', '24', '23', '33', '¶ A, ki te ui tenei iwi, ki a koe, te poropiti, te tohunga ranei, ki te mea, Tena koa ta Ihowa pikaunga? katahi koe ka ki atu ki a ratou, E tae te pikaunga! Ka maka atu koutou e ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19519', '24', '23', '34', 'Na, ko te poropiti, ko te tohunga, ko te iwi ranei, e mea ana, Ko te pikaunga a Ihowa, ka whiua e ahau taua tangata, ratou ko tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('19520', '24', '23', '35', 'Ko te kupu tenei ma koutou ki tona hoa, ki tona hoa, ki tona teina, ki tona tuakana, Tena koa te kupu i whakahokia mai e Ihowa? a, I pehea mai a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('19521', '24', '23', '36', 'Kati hoki ta koutou whakahua i te pikaunga a Ihowa; no te mea ko te kupu ake a tenei, a tenei hei pikaunga mana; kua whakarereketia hoki e koutou nga kupu a te Atua, ora, a Ihowa o nga mano, a to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19522', '24', '23', '37', 'Ko tau tenei e korero atu ai ki te poropiti, He aha te whakautu a Ihowa ki a koe? ko tenei hoki, I pehea mai a Ihowa?');
INSERT INTO `bible_verses_maori` VALUES ('19523', '24', '23', '38', 'Engari ki te mea koutou, Ko te pikaunga a Ihowa; na ko te kupu tenei a Ihowa; Mo ta koutou korero i tena kupu, Ko te pikaunga a Ihowa, a kua unga tangata ahau ki a koutou, hei mea, Kaua koutou e ki, Ko te pikaunga a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('19524', '24', '23', '39', 'Mo reira, na, ka wareware rawa ahau ki a koutou, ka akiritia atu ano koutou i toku aroaro, me te pa i hoatu e ahau ki a koutou ko o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('19525', '24', '23', '40', 'Ka utaina hoki e ahau he ingoa kino ki runga ki a koutou, he mea mau tonu, he whakama hoki e mau tonu ana, a e kore e wareware.');
INSERT INTO `bible_verses_maori` VALUES ('19526', '24', '24', '1', '¶ I whakakite a Ihowa ki ahau, na, e rua nga kete piki i whakaturia ki mua i te temepara o Ihowa; i muri iho i te whakaraunga a Nepukareha kingi o Papurona i a Hekonia tama a Iehoiakimi kingi o Hura, ratou ko nga rangatira o Hura, ko nga kamura, ko nga parakimete i Hiruharama, i tana kawenga hoki i a ratou ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19527', '24', '24', '2', 'He pai rawa nga piki o tetahi o nga kete, he rite tonu ki nga piki matamua: a he kino rawa nga piki o tetahi o nga kete, kahore e taea te kai, i te kino rawa.');
INSERT INTO `bible_verses_maori` VALUES ('19528', '24', '24', '3', 'Katahi a Ihowa ka mea ki ahau, He aha tau e kite na, e Heremaia? Ano ra ko ahau, He piki; ko nga piki pai, he tino pai; a, ko nga mea kino, he tino kino, kahore e taea te kai, i te kino rawa.');
INSERT INTO `bible_verses_maori` VALUES ('19529', '24', '24', '4', 'Na ka puta mai te kupu a Ihowa ki ahau, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19530', '24', '24', '5', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira; Ka penei i nga piki pai nei toku mohio ki te hunga o Hura i whakaraua nei, i unga atu nei e ahau i tenei wahi ki te whenua o nga Karari, hei pai mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19531', '24', '24', '6', 'Ka whakamau tonu atu hoki oku kanohi ki a ratou mo te pai, a ka whakahokia mai ano ratou e ahau ki tenei whenua: ka hanga ano ratou e ahau, e kore hoki e wahia iho; ka whakatokia ratou e ahau, e kore ano e hutia atu.');
INSERT INTO `bible_verses_maori` VALUES ('19532', '24', '24', '7', 'Ka hoatu hoki e ahau he ngakau ki a ratou kia mohio ki ahau, ko Ihowa ahau: a ka waiho ratou hei iwi maku, a ko ahau hei Atua mo ratou: no te mea ka whakapaua o ratou ngakau ki te hoki mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19533', '24', '24', '8', 'Na mo nga piki kino, e kore nei e taea te kai, i te kino rawa; he pono ko te kupu tenei a Ihowa, Ka pena taku hoatutanga i a Terekia kingi o Hura, ratou ko ana rangatira, ko nga morehu o Hiruharama e mahue ki tenei whenua, e noho ana hoki i te wh enua o Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('19534', '24', '24', '9', 'Ka tino hoatu hoki ratou e ahau kia poipoia haeretia i roto i nga kingitanga katoa o te whenua, hei he mo ratou; hei hahani, hei whakatauki, hei taunu, hei kanga, i nga wahi katoa e peia atu ai ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19535', '24', '24', '10', 'Ka unga atu ano e ahau he hoari, te hemokai, te mate uruta ki a ratou, kia poto ra ano ratou i runga i te whenua i hoatu e ahau ki a ratou ko o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('19536', '24', '25', '1', '¶ Ko te kupu i puta mai ki a Heremaia mo te iwi katoa o Hura i te wha o nga tau o Iehoiakimi tama a Hohia kingi o Hura; ko te tau tuatahi tera o Nepukareha kingi o Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('19537', '24', '25', '2', 'I korerotia taua mea e Heremaia, e te poropiti, ki te iwi katoa o Hura, ki nga tangata katoa hoki o Hiruharama; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('19538', '24', '25', '3', 'No te tekau ma toru o nga tau o Hohia tama a Amono kingi o Hura, a tae noa mai ki tenei ra, ka rua tekau ma toru enei nga tau, te putanga mai o te kupu a Ihowa ki ahau, me taku korero ano ki a koutou, moata ai i te ata a ka korero; heoi kihai kou tou i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('19539', '24', '25', '4', 'Na kua unga e Ihowa ana pononga katoa, nga poropiti ki a koutou, moata ai i nga ata a ka unga i a ratou; heoi kihai koutou i rongo, kihai ano o koutou taringa i anga ki te whakarongo;');
INSERT INTO `bible_verses_maori` VALUES ('19540', '24', '25', '5', 'I mea ratou, Tahuri mai koutou, e tera, e tera i tona ara kino, i te kino hoki o a koutou mahi, a e noho ki te oneone i homai e Ihowa ki a koutou ko o koutou matua, onamata a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19541', '24', '25', '6', 'Kaua hoki e whaia he atua ke, kaua e mahi ki a ratou, kaua e koropiko ki a ratou, kaua hoki ahau e whakapataritaria ki te mahi a o koutou ringa; a e kore koutou e he i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19542', '24', '25', '7', 'Heoi kihai koutou i rongo ki ahau, e ai ta Ihowa; he mea kia whakapataritaria ai ahau ki te mahi a o koutou ringa, hei he ano mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19543', '24', '25', '8', '¶ Mo reira ko te kupu tenei a Ihowa o nga mano, Na kihai na koutou i rongo ki aku kupu,');
INSERT INTO `bible_verses_maori` VALUES ('19544', '24', '25', '9', 'Nana, ka unga tangata ahau ki te tiki i nga hapu katoa o te raki, e ai ta Ihowa, a ka unga tangata ahau ki taku pononga, ki a Nepukareha kingi o Papurona, a ka kawea mai ratou ki tenei whenua, ki ona tangata hoki, a ki nga iwi katoa nei a tawhio noa; ka tino whakangaromia ratou e ahau, ka meinga hei miharotanga, hei whakahianga atu, hei ururua tuturu.');
INSERT INTO `bible_verses_maori` VALUES ('19545', '24', '25', '10', 'Ka tangohia atu hoki e ahau i a ratou te reo o te koa, te reo o te hari, te reo o te tane marena hou, te reo o te wahine marena hou, te haruru o nga kohatu mira, te marama hoki o te rama.');
INSERT INTO `bible_verses_maori` VALUES ('19546', '24', '25', '11', 'A ka waiho tenei whenua katoa hei ururua, hei keteketenga; a ka mahi enei iwi ki te kingi o Papurona, e whitu tekau tau.');
INSERT INTO `bible_verses_maori` VALUES ('19547', '24', '25', '12', 'A ka rite nga tau e whitu tekau, ka whiua e ahau te kingi o Papurona me taua iwi, e ai ta Ihowa, mo to ratou kino, me te whenua hoki o nga Karari; ka meinga a reira e ahau kia ururua a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19548', '24', '25', '13', 'Ka kawea hoki e ahau ki runga ki taua whenua aku kupu katoa i korerotia e ahau mo reira, nga mea katoa kua oti te tuhituhi ki tenei pukapuka, kua poropititia nei e Heremaia mo aua iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19549', '24', '25', '14', 'Ka whakamahia hoki ratou, ae ra, ratou e nga iwi maha, e nga kingi nunui hoki: a ka rite ki a ratou hanga, ki te mahi hoki a o ratou ringa taku utu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19550', '24', '25', '15', '¶ Ko te kupu hoki tenei a Ihowa, a te Atua, o Iharaira ki ahau, Tangohia te kapu waina o tenei riri i toku ringa, whakainumia ma nga iwi katoa ka unga nei koe e ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19551', '24', '25', '16', 'A ka inu ratou, hurori atu, hurori mai, ka haurangi, i te hoari e unga e ahau ki waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19552', '24', '25', '17', 'Katahi ahau ka tango i te kapu i te ringa o Ihowa, whakainumia ana ma nga iwi katoa i unga nei ahau e Ihowa ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('19553', '24', '25', '18', 'Ara ma Hiruharama, ma nga pa o Hura, ma ona kingi, a ma ona rangatira, kia meinga ai ratou hei ururua, hei miharotanga, hei whakahianga, hei kanga; hei penei me to tenei ra;');
INSERT INTO `bible_verses_maori` VALUES ('19554', '24', '25', '19', 'Ma Parao kingi o Ihipa, ratou ko ana tangata, ko ana rangatira, ko tona iwi katoa;');
INSERT INTO `bible_verses_maori` VALUES ('19555', '24', '25', '20', 'Ma nga iwi i whakaranua, ma nga kingi katoa o te whenua o Uhu, ma nga kingi katoa o te whenua o nga Pirihitini, ma Ahakarono, ma Kaha, ma Ekerono, ma nga morehu ano o Aharoro:');
INSERT INTO `bible_verses_maori` VALUES ('19556', '24', '25', '21', 'Ma Eroma, ma Moapa, ma nga tama a Amona;');
INSERT INTO `bible_verses_maori` VALUES ('19557', '24', '25', '22', 'Ma nga kingi katoa o Taira, ma nga kingi katoa o Hairona, ma nga kingi o te motu i tera taha o te moana;');
INSERT INTO `bible_verses_maori` VALUES ('19558', '24', '25', '23', 'Ma Rerana, ma Tema, ma Putu, ma te hunga katoa e tapahia ana nga tapa o o ratou makawe;');
INSERT INTO `bible_verses_maori` VALUES ('19559', '24', '25', '24', 'Ma nga kingi katoa o Arapia, ma nga kingi katoa o te iwi i whakaranua, e noho ana i te koraha;');
INSERT INTO `bible_verses_maori` VALUES ('19560', '24', '25', '25', 'Ma nga kingi katoa o Timiri, ma nga kingi katoa o Erama, ma nga kingi katoa o nga Meri.');
INSERT INTO `bible_verses_maori` VALUES ('19561', '24', '25', '26', 'Ma nga kingi katoa o te raki, ma nga mea e tata ana, ma nga mea i tawhiti, ma tetahi, ma tetahi; ma nga kingitanga katoa hoki o te ao, i te mata o te oneone: a ka inu te kingi o Hehaka i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19562', '24', '25', '27', 'Me ki ano e koe ki a ratou, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira; E inu koutou, a haurangi iho, ruaki, e hinga ki raro, kaua e ara mai ano ki runga, i te hoari hoki e unga e ahau ki waenganui i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19563', '24', '25', '28', 'Na, ki te kore ratou e pai ki te tango i te kapu i roto i tou ringa kia inumia, katahi koe ka mea ki a ratou, Ko te kupu tenei a Ihowa o nga mano; Me inu rawa nei e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19564', '24', '25', '29', 'No te mea, nana, ka timata ahau ki te whakatupu kino i te pa i huaina nei toku ingoa mo reira: a kia tukua koutou kia kahore rawa e whiua? E kore ra koutou e kore te whiua: no te mea ka karangatia e ahau he hoari ki runga ki nga tangata katoa o te whenua, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('19565', '24', '25', '30', '¶ Mo reira me poropiti e koe enei kupu katoa ki a ratou, mea atu ki a ratou, Ka hamama mai a Ihowa i te wahi tiketike, ka puaki mai tona reo i tona kainga tapu; ka tino nui tana hamama ki tana taiepa hipi; ka umere ia, ka pera i ta nga kaitakahi k arepe, ki nga tangata katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19566', '24', '25', '31', 'Ka paku te ngangau ki te pito ra ano o te whenua; no te mea he totohe ta Ihowa ki nga iwi, ka whakawakia e ia nga kikokiko katoa; ko te hunga kino, ka tukua e ia ki te hoari, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19567', '24', '25', '32', 'Ko te kupu tenei a Ihowa o nga mano, Ka puta atu he kino i tetahi iwi ki tetahi iwi, a ka whakatututia he tukauati nui i nga pito rawa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19568', '24', '25', '33', 'Na, ko nga tupapaku a Ihowa ka takoto i taua ra i tetahi pito o te whenua tae noa ki tetahi pito o te whenua: e kore hoki ratou e tangihia, e kore ano e kohikohia, e tanumia ranei; hei whakawairakau ratou ki te mata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19569', '24', '25', '34', 'Aue, e nga hepara, hamama; okeoke i roto i te pungarehu, e nga metararahi o te kahui: kua tae mai hoki nga ra mo koutou kia patupatua, a ka tukitukia koutou e ahau mongamonga noa, a ka taka koutou ano he oko i matenuitia.');
INSERT INTO `bible_verses_maori` VALUES ('19570', '24', '25', '35', 'A ka kore he wahi hei rerenga mo nga hepara, kahore he mawhititanga mo nga metararahi o te kahui.');
INSERT INTO `bible_verses_maori` VALUES ('19571', '24', '25', '36', 'He reo no te tangi o nga hepara, he aue no nga metararahi o te kahui! no te mea e pahuatia ana e Ihowa to ratou haerenga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('19572', '24', '25', '37', 'A ka meinga kia nohopuku nga nohoanga hipi humarie; no te mea ka mura te riri o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19573', '24', '25', '38', 'Ka whakarerea e ia tona kuhunga, ka pera i te raiona; ka waiho hoki to ratou whenua hei miharotanga i te taikaha o te hoari tukino, i te muranga o tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('19574', '24', '26', '1', '¶ I te timatanga o te kingitanga o Iehoiakimi tama a Hohia kingi o Hura, ka puta mai tenei kupu i a Ihowa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19575', '24', '26', '2', 'Ko te kupu tenei a Ihowa; E tu ki te marae o te whare o Ihowa, korerotia hoki ki nga pa katoa o Hura e haere mai ana ki te koropiko i roto i te whare o Ihowa, nga kupu katoa e whakahau nei ahau ki a koe kia korerotia ki a ratou; kaua tetahi kupu e kaiponuhia:');
INSERT INTO `bible_verses_maori` VALUES ('19576', '24', '26', '3', 'Tera pea ka rongo ratou, a ka tahuri ia tangata, ia tangata, i o ratou ara kino; kia puta ke ai toku whakaaro mo te kino, e mea nei ahau kia meatia ki a ratou mo te kino o a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('19577', '24', '26', '4', 'A ka ki atu koe ki a ratou, Ko te kupu tenei a Ihowa: Ki te kahore koutou e rongo ki ahau, ka haere i runga i taku ture kua hoatu nei e ahau ki to koutou aroaro,');
INSERT INTO `bible_verses_maori` VALUES ('19578', '24', '26', '5', 'E rongo ki nga kupu a aku pononga, a nga poropiti e unga nei e ahau ki a koutou, maranga wawe ai i te ata a ka unga i a ratou, otiia kihai koutou i rongo;');
INSERT INTO `bible_verses_maori` VALUES ('19579', '24', '26', '6', 'Na ka meinga e ahau tenei whare kia rite ki Hiro, ka meinga hoki tenei pa hei kanga ma nga iwi katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19580', '24', '26', '7', '¶ A ka rongo nga tohunga, nga poropiti, me te iwi katoa i a Heremaia, e korero ana i enei kupu i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19581', '24', '26', '8', 'Na, i te mutunga o te korero a Heremaia i nga mea katoa i whakahaua ai ia e Ihowa kei korerotia ki te iwi katoa, ka hopukia ia e nga tohunga, e nga poropiti, e te iwi katoa hoki, me te ki, Ko te mate kau mou.');
INSERT INTO `bible_verses_maori` VALUES ('19582', '24', '26', '9', 'He aha koe i poropiti ai i runga i te ingoa o Ihowa, i ki ai, Ka rite tenei whare ki Hiro, ka ururuatia tenei pa, te ai he tangata hei noho? Na, i te huihui te iwi katoa ki a Heremaia, ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19583', '24', '26', '10', 'A, no te rongonga o nga rangatira o Hura ki enei mea, ka haere atu ratou i te whare o te kingi ki te whare o Ihowa, a noho ana i te kuwaha o te keti hou o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19584', '24', '26', '11', 'Katahi ka korero nga tohunga ratou ko nga poropiti ki nga rangatira, ki te iwi katoa hoki, ka mea, Ka tika te mate mo tenei tangata; kua poropiti hoki ia i te he mo tenei pa; kua rongo na hoki o koutou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('19585', '24', '26', '12', 'Katahi a Heremaia ka korero ki nga rangatira katoa, ki te iwi katoa, ka mea, Na Ihowa ahau i unga mai ki te poropiti mo tenei whare, mo tenei pa, i nga kupu katoa i rongo na koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19586', '24', '26', '13', 'Na reira whakatikatikaia o koutou ara, a koutou mahi, whakarongo hoki ki te reo o Ihowa, o to koutou Atua; a ka ripeneta a Ihowa ki te kino i korerotia e ia mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19587', '24', '26', '14', 'Tena ko ahau, kei roto ahau i to koutou ringa: ma koutou e mea ki ahau te mea e pai ana, e rite ana ki ta koutou titiro.');
INSERT INTO `bible_verses_maori` VALUES ('19588', '24', '26', '15', 'Otiia kia tino mohio koutou, ki te whakamatea ahau e koutou, e kawe ana koutou i te toto harakore ki runga i a koutou ano, ki runga ki tenei pa, ki ona tangata ano hoki: no te mea he pono, na Ihowa ahau i ngare atu ki a koutou ki te korero i ene i kupu katoa ki o koutou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('19589', '24', '26', '16', '¶ Katahi nga rangatira ratou ko te iwi katoa ka ki atu ki nga tohunga ratou ko nga poropiti, Kahore he take e mate ai tenei tangata; kua korero mai hoki ia ki a tatou i runga i te ingoa o Ihowa, o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19590', '24', '26', '17', 'Na ka whakatika etahi o nga kaumatua o te whenua, ka korero ki te huihui katoa o te iwi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('19591', '24', '26', '18', 'I poropiti a Mika Morahati i nga ra o Hetekia kingi o Hura, i korero ki te iwi katoa o Hura, i mea, Ko te kupu tenei a Ihowa o nga mano; Ka parautia a Hiona, ka rite ki te mara, a hei puranga a Hiruharama, ka rite hoki te maunga o te whare ki ng a wahi tiketike o te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('19592', '24', '26', '19', 'I anga ranei a Hetekia kingi o Hura ratou ko Hura katoa, i mea rawa ki te whakamate i a ia? He teka ianei i wehi ia i a Ihowa, a inoi ana ki te mata o Ihowa, a ripeneta ana a Ihowa ki te kino i korerotia e ia mo ratou? Na ko tatou, ma konei tato u e mea ai i te kino nui ki o tatou nei wairua.');
INSERT INTO `bible_verses_maori` VALUES ('19593', '24', '26', '20', 'Na tera ano hoki tetahi tangata i poropiti i runga i te ingoa o Ihowa, ko Uriia tama a Hemaia o Kiriata Tearimi; i poropiti ia i te he mo tenei pa, mo tenei whenua hoki, he penei ano me nga kupu katoa a Heremaia;');
INSERT INTO `bible_verses_maori` VALUES ('19594', '24', '26', '21', 'A, no te rongonga o Kingi Iehoiakimi ratou ko ana metararahi, ko nga rangatira katoa, i ana kupu, ka whai te kingi kia whakamatea ia; no te rongonga ia o Uriia, ka wehi, ka rere, a haere ana ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('19595', '24', '26', '22', 'Na ka unga e Iehoiakimi he tangata ki Ihipa, ara a Erenatana tama a Aikaporo, ratou ko ona hoa ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('19596', '24', '26', '23', 'Na tikina atu ana a Uriia e ratou i Ihipa, kawea mai ana ki a Kingi Iehoiakimi; patua iho e ia ki te hoari, maka ana e ia tona tinana ki nga tanumanga o nga tamariki a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19597', '24', '26', '24', 'Otiia i a Heremaia te ringa o Ahikama tama a Hapana, i kore ai ia e tukua ki te ringa o te iwi kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('19598', '24', '27', '1', '¶ I te timatanga o te kingitanga o Iehoiakimi tama a Hohia kingi o Hura ka puta mai tenei kupu a Ihowa ki a Heremaia, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19599', '24', '27', '2', 'Ko te kupu tenei a Ihowa ki ahau, Hanga he here, he ioka mou, ka whakanoho ai ki tou kaki;');
INSERT INTO `bible_verses_maori` VALUES ('19600', '24', '27', '3', 'Na tukua ki te kingi o Eroma, ki te kingi o Moapa, ki te kingi o nga tama a Amona, ki te kingi o Taira, ki te kingi hoki o Hairona: ma te ringa o nga karere e haere mai ana ki Hiruharama, ki a Terekia kingi o Hura, e mau.');
INSERT INTO `bible_verses_maori` VALUES ('19601', '24', '27', '4', 'Me whakahau ano ratou e koe kia ki atu ki o ratou ariki, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Kia penei ta koutou ki atu ki o koutou ariki:');
INSERT INTO `bible_verses_maori` VALUES ('19602', '24', '27', '5', 'Naku i hanga te whenua, te tangata me te kararehe i runga i te mata o te whenua, na toku kaha nui, na toku ringa maro tonu; na e hoatu ana e ahau ki taku e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('19603', '24', '27', '6', 'Na inaianei kua oti te hoatu e ahau enei whenua katoa ki te ringa o Nepukaneha kingi o Papurona, ki taku pononga; a kua hoatu ano e ahau nga kirehe o te parae ki a ia kia whakamahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('19604', '24', '27', '7', 'A ka mahi nga iwi katoa ki a ia, ki tana tama, ki te tama ano hoki a tana tama, kia taka ra ano te wa o tona ake whenua; a hei reira ia whakamahia ai e nga iwi maha, e nga kingi nunui hoki.');
INSERT INTO `bible_verses_maori` VALUES ('19605', '24', '27', '8', 'Na ko te iwi, a ko te kingitanga, e kore e mahi ki taua Nepukaneha kingi o Papurona, e kore hoki e tuku i o ratou kaki ki raro ki te ioka a te kingi o Papurona, ka whiua e ahau taua iwi, e ai ta Ihowa, ki te hoari, ki te hemokai, ki te mate uruta, kia moti ra ano ratou i ahau ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('19606', '24', '27', '9', 'Tena ko koutou, kaua koutou e rongo ki o koutou poropiti, ki o koutou tohunga tuaahu, ki o koutou moemoea, ki o koutou tohunga kapua, ki o koutou tohunga makutu, e korero na ki a koutou, e mea na, E kore koutou e mahi ki te kingi o Papurona:');
INSERT INTO `bible_verses_maori` VALUES ('19607', '24', '27', '10', 'No te mea e poropiti ana ratou i te teka ki a koutou, he mea kia matara atu ai koutou i to koutou oneone; kia peia ai hoki koutou e ahau, kia ngaro ai.');
INSERT INTO `bible_verses_maori` VALUES ('19608', '24', '27', '11', 'Engari ko te iwi e tuku ana i o ratou kaki ki raro ki te ioka a te kingi o Papurona, a ka mahi ki a ia, ka waiho ratou e ahau ki to ratou oneone, e ai ta Ihowa; a ka ngakia e ratou, ka noho hoki ratou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('19609', '24', '27', '12', '¶ Na rite tonu ki enei kupu katoa taku i korero ai ki a Terekia kingi o Hura, i mea ahau, Tukua atu o koutou kaki ki raro ki te ioka a te kingi o Papurona; e mahi ki a ia, ki a ratou ko tona iwi, a ka ora koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19610', '24', '27', '13', 'Kia mate koutou hei aha, koutou ko tou iwi i te hoari, i te hemokai, i te mate uruta, i ta Ihowa i ki a mo te iwi e kore nei e mahi ki te kingi o Papurona?');
INSERT INTO `bible_verses_maori` VALUES ('19611', '24', '27', '14', 'Kaua hoki e rongo ki nga kupu a nga poropiti e korero na ki a koutou, e mea na, E kore koutou e mahi ki te kingi o Papurona: e poropiti teka ana hoki ratou ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19612', '24', '27', '15', 'Ehara hoki ratou i ahau i unga atu, e ai ta Ihowa, otiia kei te poropiti teka ratou i runga i toku ingoa; he mea kia peia ai koutou e ahau, a kia ngaro ai koutou, me nga poropiti e poropiti na ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19613', '24', '27', '16', 'I korero ano ahau ki nga tohunga, ki tenei iwi katoa, i mea, Ko te kupu tenei a Ihowa; Kei rongo koutou ki nga kupu a o koutou poropiti e poropiti na ki a koutou, e mea na, Nana, ka tata te whakahokia mai nga oko o te whare o Ihowa i Papurona: h e poropiti teka hoki ta ratou ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19614', '24', '27', '17', 'Kei whakarongo ki a ratou; e mahi ki te kingi o Papurona, kia ora ai koutou: kia ururuatia tenei pa hei ahau?');
INSERT INTO `bible_verses_maori` VALUES ('19615', '24', '27', '18', 'Otira, ki te mea he poropiti ratou, ki te mea kei a ratou te kupu a Ihowa, me inoi ratou inaianei ki a Ihowa o nga mano, kia kaua nga oko e toe nei ki te whare o Ihowa, ki te whare o te kingi o Hura, ki Hiruharama, e tae ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19616', '24', '27', '19', 'Ina hoki te kupu a Ihowa o nga mano mo nga pou, mo te moana, mo nga turanga, a mo nga toenga o nga oko kua mahue nei ki tenei pa,');
INSERT INTO `bible_verses_maori` VALUES ('19617', '24', '27', '20', 'Kihai nei i riro i a Nepukaneha kingi o Papurona i tana whakaraunga atu i a Hekonia tama a Iehoiakimi kingi o Hura i roto i Hiruharama ki Papurona, ratou ko nga rangatira katoa o Hura, o Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('19618', '24', '27', '21', 'Ae ra, ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, mo nga oko e toe nei ki te whare o Ihowa, ki te whare hoki o te kingi o Hura, ki Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('19619', '24', '27', '22', 'Ka kawea aua mea ki Papurona, ka takoto hoki ki reira, taea noatia te ra e pa ai ahau ki a ratou, e ai ta Ihowa; hei reira ka maua mai e ahau, ka whakahokia mai ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19620', '24', '28', '1', '¶ I taua tau, i te timatanga o te kingitanga o Terekia kingi o Hura, i te wha o nga tau, i te rima o nga marama, ka korero a Hanania poropiti tama a Aturu, he tangata no Kipeono, ki ahau i roto i te whare o Ihowa, i te aroaro o nga tohunga ratou ko te iwi katoa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19621', '24', '28', '2', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, e ki ana ia, Kua whati i ahau te ioka a te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19622', '24', '28', '3', 'E kore e tutuki rawa nga tau e rua, ka whakahokia mai e ahau ki tenei wahi nga oko katoa o te whare o Ihowa i maua atu e Nepukaneha kingi o Papurona i tenei wahi, i kawea atu e ia ki Papurona:');
INSERT INTO `bible_verses_maori` VALUES ('19623', '24', '28', '4', 'A ka whakahokia mai e ahau ki tenei wahi a Hekonia tama a Iehoiakimi kingi o Hura, ratou ko nga whakarau katoa o Hura i haere nei ki Papurona, e ai ta Ihowa: no te mea ka whati i ahau te ioka a te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19624', '24', '28', '5', 'Katahi ka mea atu a Heremaia poropiti ki a Hanania poropiti i te aroaro o nga tohunga, i te aroaro ano o te iwi katoa e tu ana i te whare o Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('19625', '24', '28', '6', 'I mea taua Heremaia poropiti, Amine: kia pena mai ano a Ihowa: kia mahia hoki e Ihowa au kupu i poropititia na e koe mo nga oko o te whare o Ihowa, mo nga whakarau katoa hoki, ka whakahokia mai i Papurona ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19626', '24', '28', '7', 'Otiia kia rongo mai koe inaianei ki tenei kupu e korerotia nei e ahau ki ou taringa, ki nga taringa ano o te iwi katoa:');
INSERT INTO `bible_verses_maori` VALUES ('19627', '24', '28', '8', 'Ko nga poropiti i mua atu i ahau, i mua atu hoki i a koe, i mua noa atu, i poropititia e ratou he he mo nga whenua maha, mo nga kingitanga nunui, he whawhai, he kino, he mate uruta.');
INSERT INTO `bible_verses_maori` VALUES ('19628', '24', '28', '9', 'Ko te poropiti e poropiti ana i te rongo mau, ki te tutuki te kupu a te poropiti, hei reira ka mohiotia taua poropiti, he pono na Ihowa ia i unga mai.');
INSERT INTO `bible_verses_maori` VALUES ('19629', '24', '28', '10', '¶ Katahi ka mau a Hanania poropiti ki te ioka i te kaki o Heremaia poropiti, wahia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('19630', '24', '28', '11', 'A ka korero a Hanania poropiti i te aroaro o te iwi katoa, ka mea, Ko te kupu tenei a Ihowa, Ka peneitia e ahau te wahi atu i te ioka a Nepukaneha kingi o Papurona i roto i nga ra o nga taua e rua i te kaki o nga iwi katoa. Na haere ana a Herema ia poropiti i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('19631', '24', '28', '12', 'Katahi ka puta mai te kupu a Ihowa ki a Heremaia i muri i te wawahanga a Hanania poropiti i te ioka i te kaki o Heremaia poropiti, a ka mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19632', '24', '28', '13', 'Haere, korero ki a Hanania, mea atu, Ko te kupu tenei a Ihowa: Kua wahia e koe nga ioka rakau; otira me hanga e koe etahi ioka rino hei whakakapi mo ena.');
INSERT INTO `bible_verses_maori` VALUES ('19633', '24', '28', '14', 'Ko te kupu hoki tenei a Ihowa o nga mano, a te Atua o Iharaira: Kua whakanohoia e ahau he ioka rino ki te kaki o enei iwi katoa, kia mahi ai ratou ki a Nepukaneha kingi o Papurona: ina, ka mahi ratou ki a ia; kua hoatu ano e ahau nga kirehe o te parae ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19634', '24', '28', '15', 'Katahi ka mea te poropiti, a Heremaia, ki te poropiti, ki a Hanania, Whakarongo mai, e Hanania; ehara koe i a Ihowa i unga; kua mea ia koe i tenei iwi kia whakawhirinaki ki te teka.');
INSERT INTO `bible_verses_maori` VALUES ('19635', '24', '28', '16', 'Mo reira ko te kupu tenei a Ihowa, Nana, ka peia atu koe e ahau i te mata o te oneone: i tenei tau ano ka mate koe, no te mea kua korero koe i te tutu ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19636', '24', '28', '17', 'Na i taua tau ano ka mate a Hanania i te whitu o nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('19637', '24', '29', '1', '¶ Ko nga kupu enei o te pukapuka i tukua e Heremaia poropiti i Hiruharama ki nga morehu o nga kaumatua i whakaraua atu nei, ki nga tohunga, ki nga poropiti, ki te iwi katoa i whakaraua atu e Nepukaneha i Hiruharama ki Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('19638', '24', '29', '2', 'I muri tenei i te haerenga atu o Kingi Hekonia i Hiruharama, ratou ko te kuini, ko nga unaka, ko nga rangatira o Hura, o Hiruharama, me nga kamura ratou ko nga parakimete;');
INSERT INTO `bible_verses_maori` VALUES ('19639', '24', '29', '3', 'He mea kawe na Eraha tama a Hapana, raua ko Kemaria tama a Hirikia; he mea unga ano enei na Terekia kingi o Hura ki Papurona, ki a Nepukaneha kingi o Papurona; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19640', '24', '29', '4', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, ki nga whakarau katoa, i meinga nei e ahau kia whakaraua atu i Hiruharama ki Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('19641', '24', '29', '5', 'Hanga he whare mo koutou, ka noho i roto; whakatokia he kari, ka kai i o ratou hua;');
INSERT INTO `bible_verses_maori` VALUES ('19642', '24', '29', '6', 'Marenatia he wahine, kia whanau he tama, he tamahine ma koutou; meatia he wahine ma a koutou tama, tukua hoki a koutou tamahine ki te tane, kia whanau ai he tama, he tamahine ma ratou; a kia tini koutou ki reira, kaua hei torutoru.');
INSERT INTO `bible_verses_maori` VALUES ('19643', '24', '29', '7', 'Rapua hoki te rongo mau mo te pa kua meinga na koutou e ahau kia whakaraua ki reira, inoi hoki ki a Ihowa mo reira; ma te mau hoki o tona rongo ka whiwhi ai koutou ki te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('19644', '24', '29', '8', '¶ Ko te kupu hoki tenei a Ihowa o nga mano, a te Atua o Iharaira: Kei tinihangatia koutou e a koutou poropiti, e a koutou tohunga tuaahu e noho na i roto i a koutou, kaua hoki e rongo ki a koutou moe e meinga na e koutou kia moea.');
INSERT INTO `bible_verses_maori` VALUES ('19645', '24', '29', '9', 'No te mea e poropiti teka ana ratou ki a koutou i runga i toku ingoa: ehara ratou i te mea naku i unga, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19646', '24', '29', '10', 'Ko te kupu hoki tenei a Ihowa, Kia rite nga tau e whitu tekau ki Papurona, ka tirohia koutou e ahau; a ka whakatutukitia e ahau taku kupu pai ki a koutou, mo koutou kia whakahokia mai ki tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19647', '24', '29', '11', 'Kei te mohio hoki ahau ki nga whakaaro e whakaaro nei ahau ki a koutou, e ai ta Ihowa, he whakaaro mo te rongo mau, ehara mo te kino, kia hoatu te tumanako ki a koutou i o koutou ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('19648', '24', '29', '12', 'A tera koutou e karanga ki ahau, a ka haere koutou ka inoi ki ahau, a ka rongo ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19649', '24', '29', '13', 'Ka rapua ano ahau e koutou, a ka kitea e koutou, ina whakapaua o koutou ngakau ki te rapu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19650', '24', '29', '14', 'A ka kitea ahau e koutou, e ai ta Ihowa, ka whakahokia hoki e ahau to koutou whakaraunga, a ka kohikohia koutou e ahau i roto i nga iwi katoa, i nga wahi katoa i peia atu ai koutou e ahau, e ai ta Ihowa; a ka whakahokia mai koutou e ahau ki te w ahi i whakaraua atu ai koutou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19651', '24', '29', '15', '¶ Kua ki hoki koutou, Kua ara i a Ihowa etahi poropiti mo tatou i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19652', '24', '29', '16', 'Ko te kupu hoki tenei a Ihowa mo te kingi e noho ana i runga i te torona o Rawiri, mo te iwi katoa hoki e noho ana i tenei pa, mo o koutou teina kihai nei i haere tahi koutou i te whakaraunga;');
INSERT INTO `bible_verses_maori` VALUES ('19653', '24', '29', '17', 'Ko te kupu tenei a Ihowa o nga mano: Nana, ka unga atu e ahau ki runga ki a ratou te hoari, te hemokai, te mate uruta, a ka meinga ratou e ahau kia rite ki nga piki kikino, e kore nei e taea te kai i te kino rawa.');
INSERT INTO `bible_verses_maori` VALUES ('19654', '24', '29', '18', 'A ka whaia ratou e ahau ki te hoari, ki te hemokai, ki te mate uruta, ka tukua hoki ratou kia poipoia i waenganui i nga kingitanga katoa o te whenua, hei kanga, hei miharotanga, hei whakahianga atu, a hei hahani, i roto i nga iwi katoa e peia at u ai ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19655', '24', '29', '19', 'No te mea kihai ratou i rongo ki aku kupu, e ai ta Ihowa, ki aku kupu i unga ra e ahau kia kawea ki a ratou e aku pononga, e nga poropiti, moata ai i te ata ki te unga i a ratou; heoi kihai koutou i rongo, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19656', '24', '29', '20', 'Mo reira whakarongo mai ki te kupu a Ihowa, koutou katoa o te whakaraunga, kua unga atu nei e ahau i Hiruharama ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19657', '24', '29', '21', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, mo Ahapa tama a Koraia, mo Terekia tama a Maaheia, e poropiti teka na ki a koutou i runga i toku ingoa: Nana, ka hoatu raua e ahau ki te ringa o Nepukareha kingi o Papurona; a mana raua e whakamate i o koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('19658', '24', '29', '22', 'A ka ai raua hei kanga ma nga whakarau katoa o Hura i Papurona, ka korerotia, Kia meinga koe e Ihowa kia rite ki a Terekia raua ko Ahapa, i tunua nei e te kingi o Papurona ki te ahi;');
INSERT INTO `bible_verses_maori` VALUES ('19659', '24', '29', '23', 'Kua mahi poauau hoki raua i roto i a Iharaira, kua puremu ki nga wahine a o raua hoa, kua korero hoki i nga kupu teka i runga i toku ingoa, he mea kihai i whakahaua atu e ahau ki a raua; ko ahau tenei e mohio ana, ko ahau te kaiwhakaatu, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19660', '24', '29', '24', '¶ Na mo Hemaia Neherami me korero koe, me ki atu,');
INSERT INTO `bible_verses_maori` VALUES ('19661', '24', '29', '25', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, e mea ana ia, I te mea kua tukua e koe etahi pukapuka i runga i tou ake ingoa ki te iwi katoa i Hiruharama, ki te tohunga, ki a Tepania tama a Maaheia, ratou ko nga tohunga katoa, kua me a atu,');
INSERT INTO `bible_verses_maori` VALUES ('19662', '24', '29', '26', 'Kua oti koe te mea e Ihowa hei tohunga i muri i a Iehoiara tohunga, kia waiho ai ko koutou hei kaitirotiro i roto i te whare o Ihowa mo te tangata katoa e haurangi ana, e whakaporopiti ana i a ia, kia maka e koe ki nga here waewae, ki nga here r inga.');
INSERT INTO `bible_verses_maori` VALUES ('19663', '24', '29', '27', 'Na he aha ra te riria ai e koe a Heremaia Anatoti, e whakaporopiti na i a ia ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('19664', '24', '29', '28', 'Kua tukua mai nei hoki e ia he kupu ki a matou ki Papurona, e mea ana, Ka roa te whakaraunga: hanga he whare mo koutou, ka noho i roto; whakatokia he kari, kainga o ratou hua.');
INSERT INTO `bible_verses_maori` VALUES ('19665', '24', '29', '29', 'Na i korerotia tenei pukapuka e Tepania tohunga ki nga taringa o Heremaia poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('19666', '24', '29', '30', 'Katahi ka puta mai te kupu a Ihowa ki a Heremaia, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19667', '24', '29', '31', 'Tukua he kupu ki nga whakarau katoa, mea atu, Ko te kupu tenei a Ihowa mo Hemaia Neherami: Kua poropiti na a Hemaia ki a koutou, a kihai hoki ia i unga e ahau, a kua meinga koutou e ia kia whakawhirinaki ki te teka,');
INSERT INTO `bible_verses_maori` VALUES ('19668', '24', '29', '32', 'Mo reira ko te kupu tenei a Ihowa, Nana, ka whiua e ahau a Hemaia Neherami ratou ko ona uri; kore iho he tangata mona hei noho i roto i tenei iwi, e kore hoki ia e kite i te pai e mahia e ahau ki taku iwi, e ai ta Ihowa; no te mea kua korero ia i te tutu mo Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19669', '24', '30', '1', '¶ Ko te kupu i puta mai ki a Heremaia, he mea na Ihowa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19670', '24', '30', '2', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira, e mea ana, Tuhituhia ki te pukapuka nga kupu katoa i korerotia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19671', '24', '30', '3', 'Tenei ake hoki nga ra, e ai ta Ihowa, e whakahokia mai ai e ahau taku iwi, a Iharaira raua ko Hura, i te whakarau, e ai ta Ihowa: a ka whakahokia mai ratou e ahau ki te whenua i hoatu e ahau ki o ratou matua, a ka riro a reira i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19672', '24', '30', '4', 'A ko nga kupu enei i korerotia e Ihowa mo Iharaira raua ko Hura,');
INSERT INTO `bible_verses_maori` VALUES ('19673', '24', '30', '5', 'Ko te kupu hoki tenei a Ihowa: Kua rongo tatou i te reo o te tuiri, o te wehi, ehara i te rongo mau.');
INSERT INTO `bible_verses_maori` VALUES ('19674', '24', '30', '6', 'Tena ra, ui atu, kia kite ai koutou, he whanau tamariki ranei ta te tane: He aha ahau i kite ai i nga tangata katoa ko o ratou ringa kei o ratou hope, koia ano kei te wahine e whanau ana, kua puta ke ano nga kanohi katoa, kua koma?');
INSERT INTO `bible_verses_maori` VALUES ('19675', '24', '30', '7', 'Aue! he ra nui hoki taua ra, kahore he rite mona: ko te wa hoki ia o to Hakopa mamae; otiia ka whakaorangia ia i taua mamae.');
INSERT INTO `bible_verses_maori` VALUES ('19676', '24', '30', '8', 'Na i taua ra, e ai ta Ihowa o nga mano, ka wahia e ahau tana ioka i tou kaki, ka motuhia hoki ou here; e kore hoki ia e whakamahia e nga tangata ke i muri iho:');
INSERT INTO `bible_verses_maori` VALUES ('19677', '24', '30', '9', 'Engari ka mahi ratou ki a Ihowa, ki to ratou Atua, ki a Rawiri hoki, ki to ratou kingi e whakaarahia ake e ahau mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19678', '24', '30', '10', '¶ Na reira kaua e wehi, e taku pononga, e Hakopa, e ai ta Ihowa, kaua hoki e pawera, e Iharaira: nana, ka whakaora hoki ahau i a koe i tawhiti, i ou uri ano i te whenua i whakaraua atu ai ratou; a ka hoki mai a Hakopa, ka ata noho, ka whai tanga m anawa, te ai he kaiwhakawehi mona.');
INSERT INTO `bible_verses_maori` VALUES ('19679', '24', '30', '11', 'No te mea hei hoa ahau mou, e ai ta Ihowa, hei whakaora i a koe: ka poto rawa hoki i ahau nga iwi katoa kua whakamararatia atu na koe ki reira, otiia e kore koe e poto rawa i ahau; engari ka pakia koe e ahau, he mea whakarite marie atu, e kore a no hoki koe e tukua kia kahore rawa e whiua.');
INSERT INTO `bible_verses_maori` VALUES ('19680', '24', '30', '12', 'Ko te kupu hoki tenei a Ihowa, Ko tou pakaru e kore e mahu, he mamae rawa tou marutanga.');
INSERT INTO `bible_verses_maori` VALUES ('19681', '24', '30', '13', 'Kahore he tangata hei tohe i tau, kia takaia ai koe: kahore ou rongoa whakamahu.');
INSERT INTO `bible_verses_maori` VALUES ('19682', '24', '30', '14', 'Ko te hunga katoa i aroha ki a koe kua wareware ki a koe; kahore ratou e rapu i a koe; no te mea i patua koe e ahau ki te patu a te hoariri, ki te whiu hoki a te tangata nanakia; he nui hoki no tou kino, he maha no ou hara.');
INSERT INTO `bible_verses_maori` VALUES ('19683', '24', '30', '15', 'He aha koe i tangi ai ki tou pakaru? e kore tou mamae e taea te rongoa: mo te nui hoki o tou kino, he maha no ou hara, i meinga ai e ahau enei mea ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19684', '24', '30', '16', 'Na reira ko te hunga katoa e kai ana i a koe, ka kainga ratou; ko ou hoariri katoa, ko ratou katoa, ka riro ki te whakarau; ko te hunga e pahua ana i a koe ka pahuatia ratou, a ka tukua e ahau hei taonga parau te hunga katoa e muru ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19685', '24', '30', '17', 'Ka whakahokia atu hoki e ahau te ora ki a koe, ka rongoatia e ahau ou marutanga, e ai ta Ihowa; no te mea kua kiia koe e ratou, he peinga, kua mea, Ko Hiona tenei e kore nei e rapua e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('19686', '24', '30', '18', '¶ Ko te kupu tenei a Ihowa: Nana, ka whakahokia mai e ahau i te whakarau nga teneti o Hakopa, ka aroha ki ona nohoanga; a ka hanga te pa ki runga ki tona puranga ano, ka whakapumautia ano nga tikanga o te whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('19687', '24', '30', '19', 'Ka puta mai ano i reira te whakamoemiti, me te reo o te hunga e kata ana: a ka whakanuia ratou e ahau, e kore ratou e torutoru: ka whakakororiatia hoki ratou e ahau, a e kore ratou e iti.');
INSERT INTO `bible_verses_maori` VALUES ('19688', '24', '30', '20', 'A ka rite a ratou tamariki ki o mua; ka whakapumautia hoki to ratou whakaminenga ki toku aroaro, a ka whiua e ahau te hunga katoa e tukino ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19689', '24', '30', '21', 'A ko to ratou metararahi ko tetahi ano o ratou, ka puta ake hoki to ratou kawana i roto i a ratou; a ka meinga ia e ahau kia whakatata mai, a ka haere mai ia ki ahau: ko wai oti tenei kua toa nei ki te haere mai ki ahau? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19690', '24', '30', '22', 'A hei iwi koutou maku, ko ahau hoki hei Atua mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19691', '24', '30', '23', 'Nana, ko te tukauati a Ihowa, ara ko tona riri mura tonu, te paoho atu na, he tukauati e tahi ana: tera e aki ki runga ki te mahunga o te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('19692', '24', '30', '24', 'E kore e tahuri atu te riri kino o Ihowa, kia oti ra ano i a ia, kia whakapumautia ra ano e ia nga whakaaro o tona ngakau: i nga ra whakamutunga ka matau koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19693', '24', '31', '1', '¶ I taua wa, e ai ta Ihowa, ka waiho ahau hei Atua mo nga hapu katoa o Iharaira, ko ratou hoki hei iwi maku.');
INSERT INTO `bible_verses_maori` VALUES ('19694', '24', '31', '2', 'Ko te kupu tenei a Ihowa, Ko te iwi i toe i te hoari, i kite i te manako ki te koraha; ara a Iharaira, i ahau i haere atu ai ki te mea tanga manawa mona.');
INSERT INTO `bible_verses_maori` VALUES ('19695', '24', '31', '3', 'I puta mai a Ihowa ki ahau i mua noa atu, i mea mai, Ae ra, he aroha pumau toku i aroha ai ahau ki a koe: na reira te atawhai i kukume ai ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('19696', '24', '31', '4', 'Ka hanga ano koe e ahau, a ka oti koe te hanga, e te wahine o Iharaira: tera ano koe ka whakapaipaia ki au timipera, a ka haere atu i roto i nga kanikani a te hunga harakoa.');
INSERT INTO `bible_verses_maori` VALUES ('19697', '24', '31', '5', 'Tera koe e whakato ano he mara waina ki runga ki nga maunga o Hamaria: ka whakato nga kaiwhakato, a ka kai i ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('19698', '24', '31', '6', 'No te mea tena ano te ra, e karanga ai nga kaitiaki i runga i nga pukepuke o Eparaima, Whakatika, tatou ka haere ki runga, ki Hiona, ki a Ihowa, ki to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19699', '24', '31', '7', 'Ko te kupu hoki tenei a Ihowa, Waiata i runga i te koa ki a Hakopa, hamama mo te metararahi o nga iwi: korerotia atu, whakamoemititia, mea atu, E Ihowa, whakaorangia tau iwi, te morehu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('19700', '24', '31', '8', 'Nana, ka kawea mai ratou e ahau i te whenua ki te raki, ka kohikohia mai i nga topito o te whenua, me nga matapo, me nga kopa, me te wahine e hapu ana, me te wahine hoki e whakamamae ana, i o ratou taha; he hui nui tonu ratou e hoki mai ai ki kon ei.');
INSERT INTO `bible_verses_maori` VALUES ('19701', '24', '31', '9', 'Ka haere mai ratou me te tangi, a ka arahina ratou e ahau i runga i te inoi: ka meinga ratou e ahau kia haere i te taha o nga awa wai, ma te ara tika e kore ai o ratou waewae e tutuki i reira; no te mea he papa ahau ki a Iharaira, a ko Eparaima t aku matamua.');
INSERT INTO `bible_verses_maori` VALUES ('19702', '24', '31', '10', '¶ Whakarongo ki te kupu a Ihowa, e nga iwi, korerotia hoki ki nga motu o tawhiti, mea atu, Ko te kaititaritari o Iharaira, mana ratou e whakawhaiti, mana ratou e tiaki, ka rite ki ta te hepara i tana kahui.');
INSERT INTO `bible_verses_maori` VALUES ('19703', '24', '31', '11', 'Kua hokona nei hoki a Hakopa e Ihowa, utua ana e ia, tangohia mai ana i roto i te ringa o te mea i kaha rawa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19704', '24', '31', '12', 'Na ka haere mai ratou ka waiata i te wahi tiketike o Hiona, ka rere huihui ki te pai o Ihowa, ki te witi, ki te waina, ki te hinu, a ki nga kuao hipi, kuao kau: a ka rite o ratou wairua ki te kari kua oti te whakamakuku; a ka tino mutu rawa ta r atou tangi.');
INSERT INTO `bible_verses_maori` VALUES ('19705', '24', '31', '13', 'Katahi te wahine ka koa ki te kanikani, me nga taitama ngatahi ko nga kaumatua: ka meinga hoki e ahau ta ratou tangi hei koa, ka whakamarietia ratou, a ka meinga ratou kia hari i o ratou mamae.');
INSERT INTO `bible_verses_maori` VALUES ('19706', '24', '31', '14', 'Ka whakatinaia e ahau te wairua o nga tohunga ki te ngako, ka makona ano toku iwi i toku pai, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19707', '24', '31', '15', 'Ko te kupu tenei a Ihowa, I rangona he reo ki Rama, he uhunga, he tangi, tiwerawera ana, ko Rahera e tangi ana ki ana tamariki, a kihai i pai kia whakamarietia mo ana tamariki, kua kahore nei.');
INSERT INTO `bible_verses_maori` VALUES ('19708', '24', '31', '16', 'Ko te kupu tenei a Ihowa, Whakamutua te tangi o tou reo, nga roimata hoki i ou kanohi; no te mea ka whai utu tau mahi, e ai ta Ihowa; a ka hoki mai ano ratou i te whenua o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('19709', '24', '31', '17', 'Ka whai tumanakohanga hoki tou mutunga, e ai ta Ihowa, a ka hoki mai au tamariki ki to ratou ake rohe.');
INSERT INTO `bible_verses_maori` VALUES ('19710', '24', '31', '18', '¶ He pono kua rongo ahau i a Eparaima e tangi ana ki a ia ano, penei, Kua pakia ahau e koe, a i pakia ahau, pera i te kuao kau kihai i whakaakona ki te ioka: whakatahuritia ahau, a ka tahuri ahau; ko koe nei hoki a Ihowa, toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19711', '24', '31', '19', 'He pono i muri i toku tahuritanga, i ripeneta ahau; a i muri i toku whakaakoranga i papaki ahau ki toku huha: i whakama ahau, ae ra, i numinumi kau, no te mea e waha ana e ahau te ingoa kino o toku taitamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('19712', '24', '31', '20', 'He tamaiti matenui ianei a Eparaima naku? he tamaiti ahuareka ianei? no te mea ka korero ana ahau i te he mona, mau tonu toku maharahara ki a ia: no reira oku whekau i oho ai ki a ia; he pono ka tohungia ia e ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19713', '24', '31', '21', 'Whakaturia ake etahi tohu ara mau, hanga he pou waitohu: e anga tou ngakau ki te huanui, ki te ara i haere ai koe: hoki mai, e te wahine o Iharaira, hoki mai ano ki enei pa ou.');
INSERT INTO `bible_verses_maori` VALUES ('19714', '24', '31', '22', 'Kia pehea te roa o tou kopikopiko, e te tamahine tahurihuri ke? kua hanga hoki e Ihowa he mea hou ki runga ki te whenua, Ka karapoti te wahine i te tane.');
INSERT INTO `bible_verses_maori` VALUES ('19715', '24', '31', '23', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Tenei ake ka korerotia ano tenei kupu ki te whenua o Hura, ki ona pa hoki, ina whakahokia mai ratou e ahau i te whakarau: Kia manaaki a Ihowa i a koe, e te nohoanga o te tika, e te maung a o te tapu.');
INSERT INTO `bible_verses_maori` VALUES ('19716', '24', '31', '24', 'A ka noho tahi a Hura me ona pa katoa ki reira; te hunga ngaki i te whenua me te hunga ano e haere tahi ana me nga kahui.');
INSERT INTO `bible_verses_maori` VALUES ('19717', '24', '31', '25', 'Kua tino whakamakonatia hoki e ahau te wairua ruha, kua whakakiia ano nga wairua katoa e pouri ana.');
INSERT INTO `bible_verses_maori` VALUES ('19718', '24', '31', '26', 'I konei ka maranga ahau, a ka titiro; na he reka ki ahau taku moe.');
INSERT INTO `bible_verses_maori` VALUES ('19719', '24', '31', '27', '¶ Nana, kei te haere mai nga ra, e ai ta Ihowa, e whakatokia ai e ahau te whare o Iharaira me te whare o Hura ki te purapura tangata, ki te purapura kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('19720', '24', '31', '28', 'Na ka pera i ahau i tiaki ai i a ratou i mua, he mea kia hutia ake, kia wahia iho, kia turakina ki raro, kia whakangaromia, kia tukinotia; ka pera ano taku tiaki i a ratou, he mea kia hanga, kia whakatokia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19721', '24', '31', '29', 'I aua ra ka mutu ta ratou ki, Kua kai nga matua i nga karepe kaiota, a moniania ana nga niho o nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('19722', '24', '31', '30', 'Engari ka mate tenei, tenei, i runga i tona kino, i tona kino: ko nga tangata katoa e kai ana i te karepe kaiota, ko ona niho ano e moniania.');
INSERT INTO `bible_verses_maori` VALUES ('19723', '24', '31', '31', 'Nana, kei te haere mai nga ra, e ai ta Ihowa, e whakaritea ai e ahau he kawenata hou ki te whare o Iharaira, ki te whare hoki o Hura:');
INSERT INTO `bible_verses_maori` VALUES ('19724', '24', '31', '32', 'E kore ano ia e rite ki te kawenata i whakaritea e ahau ki o ratou matua i te ra i pupuri ai ahau ki o ratou ringa, a kawea mai ana ratou i te whenua o Ihipa; whakataka ana e ratou taua kawenata aku, ahakoa i waiho ahau hei tahu marena ma ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19725', '24', '31', '33', 'Engari ko te kawenata tenei e whakaritea e ahau ki te whare o Iharaira i muri i aua ra, e ai ta Ihowa; Ka hoatu e ahau taku ture ki o ratou wahi i roto, ka tuhituhia ano ki to ratou ngakau; a ko ahau hei Atua mo ratou, ko ratou hei iwi maku.');
INSERT INTO `bible_verses_maori` VALUES ('19726', '24', '31', '34', 'I muri nei kahore he whakaako a tetahi i tona hoa tata, a tetahi i tona teina, kahore he ki atu, Kia mohio ki a Ihowa; ka mohio hoki ratou katoa ki ahau, i te iti o ratou tae noa ki te mea rahi rawa, e ai ta Ihowa: no te mea ka whakarerea noatia e ahau to ratou kino, a heoi ano oku mahara ki to ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('19727', '24', '31', '35', '¶ Ko te kupu tenei a Ihowa, nana nei i homai te ra hei whakamarama i te awatea, me nga tikanga o te marama, o nga whetu, hei whakamarama i te po, nana hoki i whakatutehu te moana, i nganga ai ona ngaru; ko Ihowa o nga mano tona ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('19728', '24', '31', '36', 'Ki te mawehe atu enei tikanga i toku aroaro, e ai ta Ihowa, ko reira ano ka kore te uri o Iharaira hei iwi i toku aroaro a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19729', '24', '31', '37', 'Ko te kupu tenei a Ihowa: Mehemea e taea ana te ruri te rangi i runga, te rapu hoki nga turanga o te whenua i raro, katahi hoki ahau ka paopao ki nga uri katoa o Iharaira mo nga mea katoa kua mahia e ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19730', '24', '31', '38', 'Nana, kei te haere mai nga ra, e ai ta Ihowa, e hanga ai te pa hei mea ki a Ihowa, i te pourewa atu o Hananeere tae noa ki te kuwaha o te koki.');
INSERT INTO `bible_verses_maori` VALUES ('19731', '24', '31', '39', 'A ka tae tonu atu te aho ruri, tika tonu atu ki te pukepuke ki Karepe, taiawhio tonu atu ki Koata.');
INSERT INTO `bible_verses_maori` VALUES ('19732', '24', '31', '40', 'Na, ko te raorao katoa i nga tupapaku, i nga pungarehu, a ko nga mara katoa hoki, a tae noa ki te awa, ki Kitirono, ki te koki i te kuwaha hoiho whaka te rawhiti, ka tapu katoa ki a Ihowa; e kore e hutia ake, e kore ano e wahia iho a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('19733', '24', '32', '1', '¶ Ko te kupu i puta mai ki a Heremaia, he mea na Ihowa, i te tekau o nga tau o Terekia kingi o Hura, ara i te tekau ma waru o nga tau o Nepukareha.');
INSERT INTO `bible_verses_maori` VALUES ('19734', '24', '32', '2', 'Na i taua wa e whakapaea ana a Hiruharama e te taua a te kingi o Papurona; a ko Heremaia poropiti kua oti te tutaki ki roto ki te marae o te whare herehere i te whare o te kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19735', '24', '32', '3', 'Na Terekia hoki, na te kingi o Hura ia i tutaki; i mea tera, He aha koe i poropiti ai, i ki ai, Ko te kupu tenei a Ihowa, Nana, ka hoatu e ahau tenei pa ki te ringa o te kingi o Papurona, a ka horo i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('19736', '24', '32', '4', 'A ko Terekia kingi o Hura, e kore e mawhiti i te ringa o nga Karari; engari ka tukua putia ia ki te ringa o te kingi o Papurona, a ka korero ia ki a ia he mangai ki te mangai, a e kite hoki ona kanohi i ona kanohi;');
INSERT INTO `bible_verses_maori` VALUES ('19737', '24', '32', '5', 'A ka arahina e ia a Terekia ki Papurona, a ki reira ia noho ai, kia tae atu ra ano ahau ki te tirotiro i a ia, e ai ta Ihowa; ahakoa whawhai koutou ki nga Karari, e kore e taea e koutou?');
INSERT INTO `bible_verses_maori` VALUES ('19738', '24', '32', '6', 'Na ka mea a Heremaia, I puta mai te kupu a Ihowa ki ahau, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19739', '24', '32', '7', 'Nana, tera e tae mai ki a koe a Hanameere tama a Harumu, a tou matua keke, a ka mea, Mau e hoko taku mara i Anatoto; kei a koe na hoki te tikanga o te utu whakahoki.');
INSERT INTO `bible_verses_maori` VALUES ('19740', '24', '32', '8', 'Na ka haere mai ki ahau a Hanameere tama a toku matua keke, ka pera me ta Ihowa i ki ai, ki te marae o te whare herehere, a ka mea ki ahau, Tena koa, hokona taku mara i Anatoto, i te whenua o Pineamine; kei a koe hoki te tikanga o taua wahi, mau ano te utu e hoki ai; hokona mau. Katahi ahau ka mohio, he kupu tenei na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19741', '24', '32', '9', 'Na ka hokona e ahau te mara a Hanameere tama a toku matua, keke, tera i Anatoto, a paunatia atu ana e ahau te moni mana, ara tekau ma whitu nga hekere hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('19742', '24', '32', '10', 'Na ka tuhituhi ahau ki te pukapuka, hiri rawa, karangatia ana nga kaititiro, a paunatia atu ana e ahau te moni mana ki te pauna.');
INSERT INTO `bible_verses_maori` VALUES ('19743', '24', '32', '11', 'Na ka mau ahau ki te pukapuka o te hoko, ki te mea hiri i rite nei ki ta te ture, ki ta nga tikanga, a ki te mea hirikore:');
INSERT INTO `bible_verses_maori` VALUES ('19744', '24', '32', '12', 'A hoatu ana e ahau te pukapuka o te hoko ki a Paruku tama a Neria, tama a Maaheia i te tirohanga ano a Hanameere tama a toku matua keke, i te tirohanga hoki a nga kaititiro i tuhituhia ai te pukapuka o te hoko, i te tirohanga ano hoki a nga Hura i katoa e noho ana i te marae o te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('19745', '24', '32', '13', 'Na ka whakahau ahau ki a Paruku i o ratou aroaro, i mea atu ahau,');
INSERT INTO `bible_verses_maori` VALUES ('19746', '24', '32', '14', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Maua atu enei pukapuka, tenei pukapuka o te hoko, te mea hiri me tenei pukapuka hirikore, whaowhina ki te oko oneone; kia maha ai nga ra e mau ai.');
INSERT INTO `bible_verses_maori` VALUES ('19747', '24', '32', '15', 'Ko te kupu hoki tenei a Ihowa o nga mano, a te Atua o Iharaira, Tera nga whare, nga mara, me nga mara waina ka hokohokona ano a muri nei ki tenei whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19748', '24', '32', '16', '¶ Na, i muri i taku hoatutanga i te pukapuka o te hoko ki a Paruku tama a Neria, ka inoi ahau ki a Ihowa, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('19749', '24', '32', '17', 'Aue, e te Ariki, e Ihowa, nana, kua hanga e koe te rangi me te whenua, na tou kaha nui, na tou ringa maro; kahore he mea e pakeke ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('19750', '24', '32', '18', 'He mahi aroha nei tau ki nga mano, e utua ana e koe te kino o nga matua ki roto ki te uma o a ratou tamariki i muri i a ratou: ko tona ingoa ko te Atua nui, ko te Atua marohirohi, ko Ihowa o nga mano:');
INSERT INTO `bible_verses_maori` VALUES ('19751', '24', '32', '19', 'He nui ki te whakaaro, he kaha ki te mahi: e tuwhera ana hoki ona kanohi ki nga ara katoa o nga tama a te tangata; he mea kia rite ai ki tona ara ake, ki nga hua o ana mahi, nga mea e hoatu ai ki tenei, ki tenei:');
INSERT INTO `bible_verses_maori` VALUES ('19752', '24', '32', '20', 'Nau nei i homai nga tohu me nga mea whakamiharo ki te whenua o Ihipa, a taea noatia tenei ra, i roto i a Iharaira, i era atu hoki; a meinga ana e koe he ingoa mou, penei i tenei inaianei;');
INSERT INTO `bible_verses_maori` VALUES ('19753', '24', '32', '21', 'Nau nei hoki i kawe mai tau iwi, a Iharaira, i te whenua o Ihipa i runga i nga tohu, i nga mea whakamiharo, i te ringa kaha, i te takakau maro hoki, i te wehi nui;');
INSERT INTO `bible_verses_maori` VALUES ('19754', '24', '32', '22', 'A homai ana e koe ki a ratou tenei whenua i oati ai koe ki o ratou matua ka homai ki a ratou, he whenua e rerengia ana e te waiu, e te honi;');
INSERT INTO `bible_verses_maori` VALUES ('19755', '24', '32', '23', 'Na haere mai ana ratou, a riro ana a konei i a ratou; heoi kihai ratou i rongo ki tou reo, kihai hoki i haere i runga i tau ture; kihai rawa i mahia e ratou tetahi o nga mea i whakahaua e koe ki a ratou kia mahia: koia i meinga ai e koe tenei ki no katoa kia pa ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19756', '24', '32', '24', 'Nana, nga puke, kua tae mai ratou ki te pa, kia horo ai; a ka hoatu te pa ki te ringa o nga Karari e whawhai nei ki konei, na te hoari hoki, na te hemokai, na te mate uruta: a, ko tau i korero ra, kua rite; nana, e kite nei koe.');
INSERT INTO `bible_verses_maori` VALUES ('19757', '24', '32', '25', 'Heoi kua mea mai na koe, e te Ariki, e Ihowa, ki ahau, Hokona te mara mau ki te moni, whakaturia ano nga kaititiro; kahore ia, kua tukua te pa ki te ringa o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('19758', '24', '32', '26', '¶ Katahi ka puta mai te kupu a Ihowa ki a Heremaia; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19759', '24', '32', '27', 'Nana, ko Ihowa ahau, ko te Atua o nga kikokiko katoa: tera ranei tetahi mea e pakeke rawa ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('19760', '24', '32', '28', 'Heoi ko te kupu tenei a Ihowa, Nana, ka hoatu e ahau tenei pa ki te ringa o nga Karari, ki te ringa o Nepukareha kingi o Papurona, a ka horo i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('19761', '24', '32', '29', 'A ka haere mai nga Karari e whawhai nei ki tenei pa, ka tahu i tenei pa ki te ahi, ka wera hoki i a ratou, me nga whare i tahu whakakakara ai ratou i runga i nga tuanui ki a Paara, i ringihia ai hoki nga ringihanga ki nga atua ke, hei whakapatar itari i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19762', '24', '32', '30', 'No te mea ko nga tamariki a Iharaira ratou ko nga tamariki a Hura, he kino kau ta ratou i mahi ai i taku tirohanga, no to ratou tamarikitanga ake ano: he whakapataritari kau hoki ta nga tamariki a Iharaira i ahau ki te mahi a o ratou ringa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19763', '24', '32', '31', 'Ko te ahau hoki o tenei pa ki ahau he mea whakaoho o toku riri, i toku weriweri, no te ra i hanga ai e ratou a tae noa mai ki tenei ra; kia nekehia atu ra ano e ahau i toku aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('19764', '24', '32', '32', 'Mo te kino katoa a nga tamariki a Iharaira ratou ko nga tamariki a Hura, i mahia nei e ratou hei whakapataritari i ahau, e ratou, e o ratou kingi, e o ratou rangatira, e o ratou tohunga, e o ratou poropiti, e nga tangata o Hura, e nga tangata ho ki o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19765', '24', '32', '33', 'A kua parea mai e ratou te kohamo, kahore te kanohi ki ahau: a, ahakoa naku ratou i whakaako, moata ai i te ata me te ako i a ratou, kihai ratou i rongo, i manako ki te ako.');
INSERT INTO `bible_verses_maori` VALUES ('19766', '24', '32', '34', 'Heoi whakaturia ana e ratou a ratou mea whakarihariha ki te whare i huaina nei toku ingoa mo reira, whakapokea iho.');
INSERT INTO `bible_verses_maori` VALUES ('19767', '24', '32', '35', 'A hanga ana e ratou nga wahi tiketike o Paara, era i te raorao o te tama a Hinomo, kia meinga ai a ratou tama, me a ratou tamahine, kia tika i roto i te ahi ki a Moreke; he mea kihai i whakahaua e ahau, kihai hoki i puta ake i toku ngakau, kia m ahia e ratou tenei mea whakarihariha, e hara ai a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19768', '24', '32', '36', 'Mo reira ko te kupu tenei inaianei a Ihowa, a te Atua o Iharaira mo tenei pa, e ki na koutou, Ka tukua ki te ringa o te kingi o Papurona, ma te hoari, ma te hemokai, ma te mate uruta;');
INSERT INTO `bible_verses_maori` VALUES ('19769', '24', '32', '37', 'Nana, ka kohikohia mai ratou e ahau i nga whenua katoa i peia atu nei ratou e ahau ki reira, i toku riri, i toku weriweri, i te aritarita nui; ka whakahokia mai ano ratou e ahau ki tenei wahi, a ka meinga kia noho humarie;');
INSERT INTO `bible_verses_maori` VALUES ('19770', '24', '32', '38', 'A ko ratou hei iwi maku, ko ahau hoki hei Atua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19771', '24', '32', '39', 'A ka hoatu e ahau he ngakau kotahi ki a ratou, he ara kotahi, kia wehi ai ratou i ahau a ake ake; hei pai mo ratou, mo a ratou tamariki hoki i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19772', '24', '32', '40', 'Ka whakaritea ano e ahau he kawenata mau tonu ki a ratou, he mea e kore e whakatahuritia atu e ahau i a ratou, kia mahia he pai ki a ratou; a ka hoatu e ahau toku wehi ki o ratou ngakau, kei whakarere ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19773', '24', '32', '41', 'Ae ra, ka koa ahau ki a ratou hei mea i te pai ki a ratou, a he pono ka whakapaua toku ngakau, ka whakapaua hoki toku wairua ki te whakato i a ratou ki tenei whenua i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('19774', '24', '32', '42', 'No te mea ko te kupu tenei a Ihowa: Ka pera i taku kawenga i tenei kino nui katoa ki runga ki tenei iwi, waihoki ka kawea e ahau ki runga ki a ratou te pai katoa i korerotia e ahau mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19775', '24', '32', '43', 'Ka hokohokona ano he mara ki tenei whenua, e ki na koutou mo reira, He ururua, te ai he tangata, he kararehe ranei; kua hoatu ki te ringa o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('19776', '24', '32', '44', 'Ka hokona e te tangata he mara ki te moni, ka tuhituhia ano he pukapuka, ka hiritia, ka whakaturia nga kaititiro, i te whenua o Pineamine, i nga taha o Hiruharama, i nga pa hoki o Hura, i nga pa o te whenua pukepuke, i nga pa o nga raorao, i nga pa hoki o te tonga: no te mea ka whakahokia mai ratou e ahau i te whakarau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19777', '24', '33', '1', '¶ Na ko te rua o nga putanga mai o te kupu a Ihowa ki a Heremaia, i a ia ano e tutaki ana ki te marae o te whare herehere; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('19778', '24', '33', '2', 'Ko te kupu tenei a Ihowa nana nei tenei i mahi, a Ihowa nana nei i whakaahua, i pumau ai; ko Ihowa tona ingoa;');
INSERT INTO `bible_verses_maori` VALUES ('19779', '24', '33', '3', 'Karanga ki ahau, a ka whakahoki kupu ahau ki a koe, ka whakakitea hoki e ahau ki a koe nga mea nunui, nga mea pakeke, he mea kihai i mohiotia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('19780', '24', '33', '4', 'Ko te kupu hoki tenei a Ihowa, a te Atua o Iharaira, mo nga whare o tenei pa, mo nga whare hoki o nga kingi o Hura, ka oti nei te wahi iho hei arai atu i nga puke, i te hoari;');
INSERT INTO `bible_verses_maori` VALUES ('19781', '24', '33', '5', 'E haere mai ana ratou ki te whawhai ki nga Karari, engari ia ki te whakaki i aua wahi ki nga tinana o nga tangata i patua e ahau i toku riri, i toku weriweri, o te hunga no ratou nga kino katoa i huna ai e ahau toku mata ki tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('19782', '24', '33', '6', 'Nana, ka kawea mai e ahau he ora, he rongoa ki tenei pa, a ka rongoatia ratou e ahau; a ka whakakitea e ahau ki a ratou te nui o te rangimarie me te pono.');
INSERT INTO `bible_verses_maori` VALUES ('19783', '24', '33', '7', 'Ka whakahokia mai ano e ahau a Hura i te whakarau, a Iharaira hoki i te whakarau, a ka hanga ratou e ahau, koia ano kei to te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('19784', '24', '33', '8', 'Ka purea ano e ahau to ratou kino katoa i hara ai ratou ki ahau; a ka murua e ahau o ratou kino katoa i hara ai ratou ki ahau, i poka ke ai ta ratou mahi ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19785', '24', '33', '9', 'A ka waiho tenei pa hei ingoa koa ki ahau, hei whakamoemiti, hei kororia, i te aroaro o nga iwi katoa o te whenua, ka rongo nei ratou ki nga pai katoa e meatia e ahau ki a ratou, a ka wehi ratou, ka wiri i te pai katoa, i te rangimarie katoa, e m eatia e ahau ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('19786', '24', '33', '10', '¶ Ko te kupu tenei a Ihowa, Tera ano ka rangona ki tenei wahi, e ki nei koutou mo reira, He ururua, kahore he tangata, kahore he kararehe, ara ki nga pa o Hura, ki nga ara o Hiruharama e mokemoke nei, te ai he tangata, te ai he kainoho, te ai he k ararehe,');
INSERT INTO `bible_verses_maori` VALUES ('19787', '24', '33', '11', 'Te reo o te koa, te reo o te hari, te reo o te tane marena hou me te reo o te wahine marena hou, te reo hoki o te hunga e ki ana, Whakawhetai ki a Ihowa o nga mano, he pai hoki a Ihowa, he mau tonu ano tana mahi tohu: o te hunga hoki e kawe mai ana i nga whakahere whakawhetai ki roto ki te whare o Ihowa. No te mea ka whakahokia mai ano e ahau te whenua i te whakarau, ka rite ano ki to te timatanga, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19788', '24', '33', '12', 'Ko te kupu tenei a Ihowa o nga mano: Tera ano te wahi e ururua nei, kahore nei he tangata, kahore he kararehe, me ona pa katoa, ka nohoia ano e nga hepara, e mea ana i a ratou hipi kia takoto.');
INSERT INTO `bible_verses_maori` VALUES ('19789', '24', '33', '13', 'I nga pa o te whenua pukepuke, i nga pa o te mania, i nga pa o te tonga, i te whenua o Pineamine, i nga taha o Hiruharama, i nga pa hoki o Hura, ka haere atu nga hipi i raro i nga ringa o te kaitatau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19790', '24', '33', '14', 'Nana, kei te haere mai nga ra, e ai ta Ihowa, e whakamana ai e ahau te kupu pai i korerotia ra e ahau mo te whare o Iharaira, mo te whare hoki o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19791', '24', '33', '15', 'I aua ra, a i taua wa, ka meinga e ahau tetahi Manga o te tika kia tupu ake mo Rawiri; a ka mahia e ia te whakawa me te tika ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19792', '24', '33', '16', 'I aua ra ka whakaorangia a Hura, ka moho humarie hoki a Hiruharama: a ko te ingoa tenei e huaina mona, Ko Ihowa to tatou tika.');
INSERT INTO `bible_verses_maori` VALUES ('19793', '24', '33', '17', '¶ Ko te kupu hoki tenei a Ihowa, E kore e whakakorea he tangata mo Rawiri hei noho ki te torona o te whare o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('19794', '24', '33', '18', 'E kore ano e whakakorea atu he tangata mo nga tohunga, mo nga Riwaiti i toku aroaro, hei whakaeke i nga tahunga tinana, hei tahu i nga whakahere, hei mahi i te patunga tapu i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19795', '24', '33', '19', 'I puta mai ano te kupu a Ihowa ki a Heremaia; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('19796', '24', '33', '20', 'Ko te kupu tenei a Ihowa, Ki te taea e koutou te whakataka taku kawenata o te awatea, me taku kawenata o te po, kia kore ai he ao, he po, i o raua wa e tika ai;');
INSERT INTO `bible_verses_maori` VALUES ('19797', '24', '33', '21', 'Katahi ka taka taku kawenata ki taku pononga, ki a Rawiri, e kore ai he tama mana, hei kingi ki tona torona; me taku hoki ki aku minita, ki nga Riwaiti, ki nga tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('19798', '24', '33', '22', 'E kore nei te ope o te rangi e taea te tatau, e kore ano te onepu o te moana e taea te mehua, ka pena ano taku whakanui i nga uri o taku pononga, o Rawiri, i nga Riwaiti hoki e minita nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19799', '24', '33', '23', 'A ka puta mai te kupu a Ihowa ki a Heremaia; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19800', '24', '33', '24', 'Kahore ranei koe e mahara ki ta tenei iwi i korero ai, i mea ai, Ko nga hapu e rua i whiriwhiria ra e Ihowa, kua paopaongia e ia? Ko ta ratou whakahawea tena ki taku iwi, kia kaua ratou e kiia ano he iwi i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('19801', '24', '33', '25', 'Ko te kupu tenei a Ihowa: Ki te kahore e tu taku kawenata o te ao, o te po, a ehara nga tikanga o te rangi, o te whenua, i te mea whakatakoto naku;');
INSERT INTO `bible_verses_maori` VALUES ('19802', '24', '33', '26', 'Katahi ka paopaongia e ahau nga uri o Hakopa raua ko taku pononga, ko Rawiri, e kore ai e tangohia tetahi o ona uri hei kaiwhakahaere tikanga mo nga uri o Aperahama, o Ihaka, o Hakopa: no te mea ka whakahokia mai ratou e ahau i te whakarau, ka t ohungia hoki ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19803', '24', '34', '1', '¶ Ko te kupu i puta mai ki a Heremaia na Ihowa, i a Nepukaneha kingi o Papurona ratou ko tana ope katoa, ko nga kingitanga katoa o te whenua i raro i tona mana, me nga iwi katoa, i whawhai ai ki Hiruharama me ona pa katoa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19804', '24', '34', '2', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira, Haere, korero ki a Terekia kingi o Hura, mea atu ki a ia, Ko te kupu tenei a Ihowa, Nana, ka hoatu e ahau tenei pa ki te ringa o te kingi o Papurona, a ka tahuna e ia ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19805', '24', '34', '3', 'A e kore koe e mawhiti i roto i tona ringa, engari ka mau pu koe, ka tukua hoki ki tona ringa; a ka kite ou kanohi i nga kanohi o te kingi o Papurona, a ka korero ia ki a koe he mangai ki te mangai, ka tae ano hoki koe ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19806', '24', '34', '4', 'Whakarongo ano hoki ki te kupu a Ihowa, e Terekia kingi o Hura; ko te kupu tenei a Ihowa mou, E kore koe e mate i te hoari;');
INSERT INTO `bible_verses_maori` VALUES ('19807', '24', '34', '5', 'Engari ka mate koe i runga i te rangimarie; na, ko nga tahunga o ou matua, o nga kingi o mua, i mua atu i a koe, ka pena ano he tahunga mou; a ka tangi ratou ki a koe, ka mea, Aue, e te Ariki! naku nei hoki te kupu i korero, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19808', '24', '34', '6', 'Katahi a Heremaia poropiti ka korero i enei kupu katoa ki a Terekia kingi o Hura i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19809', '24', '34', '7', 'I te mea e whawhai ana te ope o te kingi o Papurona ki Hiruharama, ki nga pa katoa o Hura i mahue, ki Rakihi, ki Ateka: ko enei anake hoki o nga pa o Hura i mahue, he pa taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('19810', '24', '34', '8', '¶ Ko te kupu i puta mai ki a Heremaia na Ihowa, i muri i te whakaritenga kawenata a Kingi Terekia ki te hunga katoa i Hiruharama, kia karangatia ki a ratou te haere noa;');
INSERT INTO `bible_verses_maori` VALUES ('19811', '24', '34', '9', 'Kia tukua e tera, e tera, tana pononga tane, tana pononga wahine, ki te mea he tane, he wahine ranei no nga Hiperu, kia haere noa atu; kia kaua tetahi e whakamahi i a ratou, ara i tona teina, i te Hurai:');
INSERT INTO `bible_verses_maori` VALUES ('19812', '24', '34', '10', 'A ka rongo nga rangatira katoa ratou ko te iwi katoa i uru nei ki te kawenata, kia tukua e tera, e tera, tana pononga tane, tana pononga wahine, kia haere noa atu, kia kaua e whakamahia ratou i muri atu; na rongo tonu ratou, a tukua atu ana e ra tou.');
INSERT INTO `bible_verses_maori` VALUES ('19813', '24', '34', '11', 'Engari i muri iho ka tahuri ano ratou, a meinga ana e ratou kia hoki mai nga pononga tane, me nga pononga wahine i tukua ra e ratou kia haere noa atu, whakataurekarekatia iho ratou hei pononga tane, hei pononga wahine:');
INSERT INTO `bible_verses_maori` VALUES ('19814', '24', '34', '12', 'Na reira ka puta mai te kupu a Ihowa ki a Heremaia, he mea na Ihowa; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('19815', '24', '34', '13', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira, I whakaritea e ahau he kawenata ki o koutou matua i te ra i kawea mai ai ratou e ahau i te whenua o Ihipa, i te whare pononga; i mea ahau,');
INSERT INTO `bible_verses_maori` VALUES ('19816', '24', '34', '14', 'I te mutunga o nga tau e whitu me tuku e koutou tona tuakana, tona teina, ki te mea he Hiperu i hokona ki a koe, a kua mahi ki a koe e ono nga tau, me tuku e koe kia haere noa atu i tou taha: otira kihai o koutou matua i rongo ki ahau, kihai ano o ratou taringa i anga mai.');
INSERT INTO `bible_verses_maori` VALUES ('19817', '24', '34', '15', 'Na i tahuri nei koutou i tenei ra, i mahi i te mea e tika ana ki taku titiro, i te karangatanga ai he haere noa atu e tera, e tera, ki tona hoa, ki tona hoa; a i whakaritea e koutou he kawenata ki toku aroaro i roto i te whare kua huaina nei tok u ingoa ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('19818', '24', '34', '16', 'Otiia tahuri ana koutou, whakapokea ana e koutou toku ingoa, whakahokia ana e koutou tana pononga tane, tana pononga wahine i tukua ra e koutou kia haere noa atu ki ta ratou i pai ai, whakataurekarekatia iho ratou e koutou hei pononga tane, hei pononga wahine ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19819', '24', '34', '17', 'Mo reira ko te kupu tenei a Ihowa; Kihai koutou i rongo ki ahau, ki te karanga i te haere noa atu ki tona teina, ki tona tuakana, ki tona hoa, ki tona hoa: nana, maku e karanga ki a koutou he haere noa atu, e aita Ihowa, ma te hoari, ma te mate uruta, ma te matekai; a ka meinga koutou e ahau kia poipoia haeretia i waenganui i nga kingitanga katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19820', '24', '34', '18', 'Ka hoatu hoki e ahau nga tangata i whakataka nei i taku kawenata, a kihai i whakamana i nga kupu o te kawenata i whakaritea e ratou i toku aroaro, i a ratou i tapahi ai i te kuao kau kia rua, a haere ana i waenganui i ona wahi;');
INSERT INTO `bible_verses_maori` VALUES ('19821', '24', '34', '19', 'Nga rangatira o Hura, nga rangatira hoki o Hiruharama, nga unaka, nga tohunga, me te iwi katoa o te whenua i haere nei i waenganui o nga wahi o te kuao kau;');
INSERT INTO `bible_verses_maori` VALUES ('19822', '24', '34', '20', 'Ka tino hoatu ratou e ahau ki te ringa o o ratou hoariri, ki te ringa hoki o te hunga e whai ana kia whakamatea ratou: a hei kai o ratou tinana ma te manu o te rangi, ma te kararehe o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19823', '24', '34', '21', 'Ka hoatu ano e ahau a Terekia kingi o Hura ratou ko ana rangatira, ki te ringa o o ratou hoariri, ki te ringa hoki o te hunga e whai ana kia whakamatea ratou, ki te ringa ano o te ope o te kingi o Papurona i haere atu nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19824', '24', '34', '22', 'Nana, maku e whakahau, e ai ta Ihowa, a ka meinga ratou kia hoki mai ki tenei pa; a ka whawhai ratou ki reira, ka horo hoki i a ratou, a ka tahuna ki te ahi: a ka meinga e ahau nga pa o Hura kia ururuatia, te ai he tangata hei noho.');
INSERT INTO `bible_verses_maori` VALUES ('19825', '24', '35', '1', '¶ Ko te kupu i puta mai ki a Heremaia na Ihowa, i nga ra o Iehoiakimi tama a Hohia kingi o Hura; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19826', '24', '35', '2', 'Haere ki te whare o nga Rekapi, korero atu ki a ratou, ka kawe i a ratou ki te whare o Ihowa, ki tetahi o nga ruma, ka whakainu i a ratou ki te waina.');
INSERT INTO `bible_verses_maori` VALUES ('19827', '24', '35', '3', 'Na ka tikina e ahau a Iaatania tama a Heremaia, tama a Hapatinia, ratou ko ona teina, ko ana tama katoa, ko te whare katoa hoki o nga Rekapi;');
INSERT INTO `bible_verses_maori` VALUES ('19828', '24', '35', '4', 'A kawea ana ratou e ahau ki te whare o Ihowa, ki te ruma o nga tama a Hanana tama a Ikiraria, he tangata na te Atua, ki tera i te taha o te ruma o nga rangatira, i runga ake i te ruma o te kaitiaki tatau, o Maaheia tama a Harumu:');
INSERT INTO `bible_verses_maori` VALUES ('19829', '24', '35', '5', 'A whakaturia ana e ahau etahi oko, ki tonu i te waina, me etahi kapu ki te aroaro o nga tama o te whare o nga Rekapi. Na ka mea atu ahau ki a ratou, Inumia e koutou he waina.');
INSERT INTO `bible_verses_maori` VALUES ('19830', '24', '35', '6', 'Ano ra ko ratou, E kore matou e inu waina; i ako hoki to matou papa, a Ionarapa, tama a Rekapa, ki a matou, i mea, Kei inu waina koutou ko a koutou tamariki a ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('19831', '24', '35', '7', 'Kaua hoki koutou e hanga whare, e whakato purapura, e whakato mara waina ranei, kaua hoki he pena ma koutou; engari, i o koutou ra katoa, me noho teneti; kia maha ai nga ra e ora ai koutou ki te mata o te oneone e noho manene nei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19832', '24', '35', '8', 'Na rongo tonu matou ki te reo o to matou papa, o Ionarapa tama a Rekapa, ki nga mea katoa i whakahau ai ia ki a matou, kia kaua e inu waina i o matou ra katoa, matou, a matou wahine, a matou tama, a matou tamahine;');
INSERT INTO `bible_verses_maori` VALUES ('19833', '24', '35', '9', 'Kia kaua ano e hanga whare hei nohoanga mo matou: kahore hoki a matou mara waina, mara ke ranei, purapura ranei;');
INSERT INTO `bible_verses_maori` VALUES ('19834', '24', '35', '10', 'Engari ko o matou nohoanga he teneti, rongo tonu matou, mahi tonu i nga mea katoa i whakahaua e to matou papa, e Ionarapa, ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('19835', '24', '35', '11', 'Otiia, i te whakaekenga a Nepukareha kingi o Papurona i te whenua, ka mea matou, Haere mai, haere tatou ki Hiruharama, kei mate i te ope a nga Karari, i te ope hoki a nga Hiriani; na noho ana matou i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19836', '24', '35', '12', '¶ Katahi ka puta mai te kupu a Ihowa ki a Heremaia; ka mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19837', '24', '35', '13', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira; Haere, mea atu ki nga tangata o Hura, ki te hunga hoki e noho ana i Hiruharama, E kore ianei koutou e manako ki te ako, e rongo ki aku kupu? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19838', '24', '35', '14', 'Kua tutuki nga kupu a Ionarapa tama a Rekapa i whakahau ai ia ki ana tamariki kia kaua e inu waina; kihai hoki ratou i inu a taea noatia tenei ra, no te mea e whakarongo ana ratou ki te ako a to ratou papa: ko ahau ia, i korero ahau ki a koutou, moata ai i te ata ka korero; heoi kihai koutou i rongo ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19839', '24', '35', '15', 'I unga atu ano e ahau aku pononga katoa, nga poropiti, maranga wawe ana ahau, unga ana i a ratou, ki a koutou, me te ki atu, Tahuri mai koutou, e tera, e tera o koutou i o koutou ara kino, ka whakapai i a koutou mahi, kaua hoki e whai ki nga atu a ke, kaua e mahi ki a ratou, a ka noho koutou ki te whenua i hoatu e ahau ki a koutou ko o koutou matua: heoi kihai i anga mai o koutou taringa, kihai hoki i rongo ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19840', '24', '35', '16', 'Na, kua whakamana nei e nga tama a Ionarapa tama a Rekapa te ako a to ratou papa i ako ai ia ki a ratou, engari ko tenei iwi, kihai i rongo ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('19841', '24', '35', '17', 'Mo reira ko te kupu tenei a Ihowa, a te Atua o nga mano, a te Atua o Iharaira; Nana, ka kawea mai e ahau ki a Hura, ki nga tangata katoa hoki o Hiruharama, nga kino katoa i korerotia e ahau mo ratou: no te mea i korero ahau ki a ratou, a kihai i rongo; i karanga ahau ki a ratou, a kihai ratou i whakahoki kupu mai.');
INSERT INTO `bible_verses_maori` VALUES ('19842', '24', '35', '18', 'Na ka mea a Heremaia ki te whare o nga Rekapi, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira; I te mea i rongo koutou ki te ako a to koutou papa, a Ionarapa, i pupuri hoki i ana ako katoa, i mahi i nga mea katoa i akona e ia ki a kou tou;');
INSERT INTO `bible_verses_maori` VALUES ('19843', '24', '35', '19', 'Mo reira ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: E kore e kore he tangata ma Ionarapa tama a Rekapa, hei tu ki toku aroaro i nga ra katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19844', '24', '36', '1', '¶ Na i te wha o nga tau o Iehoiakimi tama a Hohia kingi o Hura, ka puta mai tenei kupu ki a Heremaia na Ihowa; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19845', '24', '36', '2', 'Tikina tetahi pukapuka mau, ka tuhituhi ki reira i nga kupu katoa i korerotia e ahau ki a koe mo Iharaira, mo Hura, mo nga iwi katoa hoki, o te ra ano i korero ai ahau ki a koe, o nga ra i a Hohia a tae noa ki tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('19846', '24', '36', '3', 'Tera pea te whare o Hura e rongo ki te kino katoa e whakaaro nei ahau kia meatia ki a ratou; kia tahuri ratou, ia tangata, ia tangata, i o ratou ara kino; a tera e murua e ahau to ratou he, to ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('19847', '24', '36', '4', 'Katahi a Heremaia ka karanga ki a Paruku, tama a Neria: na ka tuhituhia e Paruku ki te pukapuka no te mangai o Heremaia, nga kupu katoa a Ihowa i korero ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19848', '24', '36', '5', 'Na ka whakahau a Heremaia i a Paruku, ka mea, Kua tutakina ahau: e kore e ahei i ahau te haere ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19849', '24', '36', '6', 'No reira haere koe, ka korero i te pukapuka i tuhituhia e koe, ko taku i korero ai, ko nga kupu a Ihowa, ki nga taringa o te iwi i te whare o Ihowa i te ra nohopuku: me korero ano e koe ki nga taringa o Hura katoa e haere mai ana i o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('19850', '24', '36', '7', 'Tera pea ka takoto ta ratou inoi ki te aroaro o Ihowa, a ka hoki ratou i tona ara kino, i tona ara kino: he nui hoki te riri, he nui te weriweri i korerotia e Ihowa mo tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19851', '24', '36', '8', 'Na meatia ana e Paruku tama a Neria nga mea katoa i whakahaua ai ia e Heremaia poropiti, korerotia ana e ia i roto i te pukapuka nga kupu a Ihowa i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19852', '24', '36', '9', '¶ Na i te rima o nga tau o Iehoiakimi tama a Hohia kingi o Hura, i te iwa o nga marama, ka karangatia e ratou he nohopuku ki te aroaro o Ihowa mo te iwi katoa i Hiruharama, mo te iwi katoa hoki i haere mai i nga pa o Hura ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19853', '24', '36', '10', 'Katahi ka korerotia e Paruku i roto i te pukapuka nga kupu a Heremaia i roto i te whare o Ihowa, i te ruma o te kaituhituhi, o Kemaria tama a Hapana, i te marae o runga, i te kuwaha o te keti hou o te whare o Ihowa, me te whakarongo ano te iwi k atoa.');
INSERT INTO `bible_verses_maori` VALUES ('19854', '24', '36', '11', 'A, no te rongonga o Mikaia tama a Kemaria, tama a Hapana, ki nga kupu katoa a Ihowa i roto i te pukapuka,');
INSERT INTO `bible_verses_maori` VALUES ('19855', '24', '36', '12', 'Ka haere ia ki raro, ki te whare o te kingi, ki te ruma o te kaituhituhi, na, i reira nga rangatira katoa e noho ana, a Erihama kaituhituhi, ratou ko Teraia tama a Hemaia, ko Erenatana tama a Akaporo, ko Kemaria tama a Hapana, ko Terekia tama a Hanania, ko nga rangatira katoa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('19856', '24', '36', '13', 'Katahi a Mikaia ka whakaatu ki a ratou i nga kupu katoa i rongo ai ia, i te korerotanga a Paruku i te pukapuka ki nga taringa o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19857', '24', '36', '14', 'Na reira ka unga atu e nga rangatira katoa a Iehuri, tama a Netania, tama a Heremia, tama a Kuhi, ki a Paruku, hei ki atu, Mauria mai e koe i tou ringa te pukapuka i korerotia na e koe ki nga taringa o te iwi, a ka haere mai. Na mauria ana e Par uku tama a Neria te pukapuka i tona ringa, a haere ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19858', '24', '36', '15', 'Na ka mea ratou ki a ia, Tena, e noho, korerotia hoki ki o matou taringa. Heoi korerotia ana e Paruku ki o ratou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('19859', '24', '36', '16', 'Na, i to ratou rongonga ki nga kupu katoa, ka wehi ratou, ka tahuri tetahi ki tetahi, a ka mea atu ki a Paruku, Ka korerotia marietia e matou enei kupu katoa ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('19860', '24', '36', '17', 'A ka ui ratou ki a Paruku, ka mea, Tena koa, whakaaturia mai ki a matou, I pehea tau tuhituhi i enei kupu katoa a tona mangai?');
INSERT INTO `bible_verses_maori` VALUES ('19861', '24', '36', '18', 'Ano ra ko Paruku ki a ratou, Na tona mangai enei kupu katoa i korero ki ahau, a tuhituhia iho e ahau ki te mangumangu ki te pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('19862', '24', '36', '19', 'Katahi nga rangatira ka mea ki a Paruku, Haere, e huna i a koe, korua ko Heremaia, kaua hoki tetahi e mohio kei hea korua.');
INSERT INTO `bible_verses_maori` VALUES ('19863', '24', '36', '20', '¶ Na haere ana ratou ki te kingi ki te marae; otiia i waiho e ratou te pukapuka i te ruma o Erihama kaituhituhi; a korerotia ana e ratou nga kupu katoa ki nga taringa o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('19864', '24', '36', '21', 'Heoi ka unga e te kingi a Iehuri ki te tiki i te pukapuka. Na tikina ana e ia i te ruma o Erihama kaituhituhi; a korerotia ana e Iehuri ki nga taringa o te kingi, ki nga taringa hoki o nga rangatira katoa e tu ana i te taha o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('19865', '24', '36', '22', 'Na, i te noho te kingi i te whare hotoke i te iwa o nga marama: a he ahi i te kanga ahi e ka ana i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('19866', '24', '36', '23', 'Na, ka toru, ka wha nga wharangi i korerotia e Iehuri, ka tapahia e te kingi ki te maripi a te kaituhituhi, maka atu ana ki te ahi i te kanga ahi, a pau noa te pukapuka katoa i te ahi i roto i te kanga ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19867', '24', '36', '24', 'Na kahore ratou i wehi, kahore hoki i haehae i o ratou kakahu, te kingi ranei, tetahi ranei o ana pononga i rongo i enei kupu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('19868', '24', '36', '25', 'Na tera a Eranatana ratou ko Teraia, ko Kemaria, kua tohe ki te kingi kia kaua e tahuna te pukapuka: otiia kihai ia i rongo ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19869', '24', '36', '26', 'Na ka whakahaua e te kingi a Ierameere tama a te kingi, ratou ko Heraia tama a Atariere, ko Heremia tama a Apareere kite hopu i a Paruku kaituhituhi, raua ko Heremaia poropiti; otira i huna raua e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19870', '24', '36', '27', 'Katahi ka puta mai te kupu a Ihowa ki a Heremaia, i muri i te tahunga a te kingi i te pukapuka, i nga kupu hoki i tuhituhia ra e Paruku i te mangai o Heremaia; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19871', '24', '36', '28', 'Tikina ano tetahi atu pukapuka, tuhituhia ki reira nga kupu katoa o mua ra, o te pukapuka tuatahi i tahuna ra e Iehoiakimi kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19872', '24', '36', '29', 'Na, ko te kupu mau mo Iehoiakimi kingi o Hura, Ko te kupu tenei a Ihowa: I tahuna e koe te pukapuka nei, i ki koe, He aha i tuhituhia ai e koe ki konei, i ki ai, Ka tino haere mai te kingi o Papurona, ka whakangaro i tenei whenua, ka moti ano i a ia te tangata me te kararehe o konei?');
INSERT INTO `bible_verses_maori` VALUES ('19873', '24', '36', '30', 'Mo reira ko te kupu tenei a Ihowa mo Iehoiakimi kingi o Hura; E kore ia e whai tangata hei noho ki te torona o Rawiri: a ka maka atu tona tinana ki te werawera i te awatea, ki te huka i te po.');
INSERT INTO `bible_verses_maori` VALUES ('19874', '24', '36', '31', 'Ka whiua hoki ia e ahau, ratou ko ona uri, ko ana tangata mo to ratou he; a ka kawea mai e ahau ki a ratou, ki nga tangata o Hiruharama, ki nga tangata hoki o Hura, te kino katoa i korerotia e ahau mo ratou, a kihai nei ratou i whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('19875', '24', '36', '32', 'Na ka tangohia e Heremaia tetahi atu pukapuka, a hoatu ana e ia ki te kaituhituhi, ki a Paruku tama a Neria; nana i tuhituhi ki reira no te mangai o Heremaia nga kupu katoa o te pukapuka i tahuna ra e Iehoiakimi kingi o Hura ki te ahi: a tapirit ia atu ana ki era etahi atu kupu maha pera.');
INSERT INTO `bible_verses_maori` VALUES ('19876', '24', '37', '1', '¶ Na kua kingi a Terekia tama a Hohia, i muri i a Konia tama a Iehoiakimi, i whakakingitia nei e Nepukareha kingi o Papurona ki te whenua o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19877', '24', '37', '2', 'Otiia kihai ia i whakarongo, ratou ko ana tangata, ko te iwi ano hoki o te whenua, ki nga kupu a Ihowa i korerotia e Heremaia poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('19878', '24', '37', '3', 'Na ka unga e Terekia, e te kingi, a Iehukara tama a Heremia raua ko Tepania tama a Maaheia tohunga ki a Heremaia poropiti, hei ki atu, Tena koa, inoi mo tatou ki a Ihowa, ki to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19879', '24', '37', '4', 'Na, ko Heremaia, i te haere mai, i te haere atu i roto i te iwi: kahore hoki ia i maka ki te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('19880', '24', '37', '5', 'Na kua puta mai te taua a Parao i Ihipa; a, no te rongonga o nga Karari i whakapae ra i Hiruharama i to ratou rongo, ka maunu atu ratou i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19881', '24', '37', '6', 'Katahi ka puta mai te kupu a Ihowa ki a Heremaia poropiti; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19882', '24', '37', '7', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira: Kia penei ta korua korero atu ki te kingi o Hura, nana nei korua i unga mai ki te rapu tikanga i ahau; Nana, ko te ope a Parao i puta mai ra hei awhina mo koutou, ka hoki ki tona whenua, ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('19883', '24', '37', '8', 'A ka hoki mai nga Karari, ka tatau ki tenei pa, ka horo hoki i a ratou, ka tahuna ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19884', '24', '37', '9', 'Ko te kupu tenei a Ihowa, Kei tinihanga i a koutou ano, kei mea, Ka haere rawa atu nga Karari i a tatou: no te mea e kore ratou e haere.');
INSERT INTO `bible_verses_maori` VALUES ('19885', '24', '37', '10', 'Ahakoa me i patua e koutou te ope katoa o nga Karari e tatau na ki a koutou, a toe ake o ratou ko etahi tangata taotu, ka whakatika ano ratou i tona teneti, i tona teneti, a ka tahu i tenei pa ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19886', '24', '37', '11', '¶ Na, i te whatinga atu o te ope o nga Karari i Hiruharama i te wehi ki te ope a Parao,');
INSERT INTO `bible_verses_maori` VALUES ('19887', '24', '37', '12', 'Katahi a Heremaia ka puta atu i Hiruharama, he haere ki te whenua o Pineamine, kia riro mai te wahi mana i reira, i roto i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19888', '24', '37', '13', 'A, i a ia i te kuwaha o Pineamine, i reira tetahi rangatira tiaki, ko tona ingoa ko Iriia, he tama na Heremia tama a Hanania; heoi hopukia ana a Heremaia e ia, me te ki ano, E tahuti atu ana koe ki nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('19889', '24', '37', '14', 'Katahi ka mea a Heremaia, He teka; kahore aku tahuti ki nga Karari. Otiia kihai ia i rongo ki tana: na hopukia ana a Heremaia e Iriia, kawea ana ki nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('19890', '24', '37', '15', 'Na riri ana nga rangatira ki a Heremaia, whiua ana ia e ratou, tukua ana ki te whare herehere, ki te whare o Honatana kaituhituhi: kua waiho hoki tera e ratou hei whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('19891', '24', '37', '16', 'I te taenga o Heremaia ki roto ki te whare herehere, ki roto ki nga ruma, a ka maha nga ra e noho ana a Heremaia ki reira;');
INSERT INTO `bible_verses_maori` VALUES ('19892', '24', '37', '17', 'Katahi a Kingi Terekia ka unga tangata ki te tiki i a ia. Na ka ui puku te kingi ki a ia, i roto i tona whare, ka mea, He kupu ano ranei ta Ihowa? A ka mea a Heremaia, Tenei ano. I mea ano ia, Ka hoatu koe ki te ringa o te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19893', '24', '37', '18', 'Na i mea atu ano a Heremaia ki a Kingi Terekia, He aha toku hara ki a koe, ki au tangata ranei, ki tenei iwi ranei, i tukua ai ahau e koutou ki te whare herehere?');
INSERT INTO `bible_verses_maori` VALUES ('19894', '24', '37', '19', 'Kei hea a koutou poropiti i poropiti ra ki a koutou, i mea ra, E kore te kingi o Papurona e tae mai ki a koutou, ki tenei whenua ranei?');
INSERT INTO `bible_verses_maori` VALUES ('19895', '24', '37', '20', 'Na, whakarongo aianei, e toku ariki, e te kingi: tukua atu koa taku inoi kia manaakitia ki tou aroaro; kia kaua ahau e whakahokia ki te whare o Honatana kaituhituhi, kei mate ahau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('19896', '24', '37', '21', 'Na ka whakahaua e Kingi Terekia, a ka kawea a Heremaia ki te marae o te whare herehere, a ka hoatu e ratou mana he rohi taro i tenei ra, i tenei ra, no te ara o nga kaitunu taro, a pau noa te taro katoa o te pa. Na noho ana a Heremaia i te marae o te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('19897', '24', '38', '1', '¶ A i rongo a Hepatia tama a Matana, ratou ko Keraira tama a Pahuru, ko Iukara tama a Heremia, ko Pahuru tama a Marakia, i nga kupu i korerotia e Heremaia ki te iwi katoa, i a ia i ki ra,');
INSERT INTO `bible_verses_maori` VALUES ('19898', '24', '38', '2', 'Ko te kupu tenei a Ihowa, Ko te tangata e noho ana i tenei pa ka mate i te hoari, i te hemokai, i te mate uruta: ko te tangata ia e haere atu ana ki nga Karari, ka ora; a ka waiho tona wairua hei taonga parau ki a ia, a ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('19899', '24', '38', '3', 'Ko te kupu tenei a Ihowa, Ka tino hoatu tenei pa ki te ringa o te ope a te kingi o Papurona, a ka horo i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19900', '24', '38', '4', 'Na ka mea atu nga rangatira ki te kingi, Me whakamate tenei tangata; ma tana penei hoki ka ngoikore ai nga ringa o nga tangata whawhai e toe ana ki te pa nei, me nga ringa o te iwi katoa, ma tana korero i enei tu kupu ki a ratou: kahore hoki tene i tangata i te rapu i te pai mo tenei iwi, engari i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('19901', '24', '38', '5', 'Na ka mea a Kingi Terekia, Nana, kei to koutou ringa ai: ehara hoki te kingi i te mea e ahei te whakahe ki ta koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19902', '24', '38', '6', 'Katahi ratou ka mau ki a Heremaia, maka ana e ratou ki te poka a Marakia tama a te kingi, ki tera i te marae o te whare herehere; a tukua ana a Heremaia e ratou ki raro, ki te taura. Na kahore he wai i roto i te poka, engari he oru: a tapoko ana a Heremaia ki te oru.');
INSERT INTO `bible_verses_maori` VALUES ('19903', '24', '38', '7', 'Na, i te rongonga o Eperemereke Etiopiana, he unaka no te whare o te kingi, kua tukua a Heremaia ki te poka; e noho ana hoki te kingi i te kuwaha o Pineamine i taua wa;');
INSERT INTO `bible_verses_maori` VALUES ('19904', '24', '38', '8', 'Katahi a Eperemereke ka haere atu i te whare o te kingi, ka korero ki te kingi, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('19905', '24', '38', '9', 'E toku ariki, e te kingi, he kino nga mea kua mahia e enei tangata i a ratou katoa i mahi ai ki a Heremaia poropiti, kua maka nei e ratou ki te poka; a tera ia e mate ki te wahi kei reira nei ia i te hemokai: kahore atu hoki he taro i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('19906', '24', '38', '10', 'Katahi te kingi ka whakahau ki a Eperemereke Etiopiana, ka mea, Mauria atu etahi tangata i konei, kia toru tekau, ka tango ake i a Heremaia poropiti i roto i te poka, keiwha mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('19907', '24', '38', '11', 'Heoi kua mau a Eperemereke ki nga tangata hei hoa mona, a haere ana ki te whare o te kingi ki raro i te whare taonga, tangohia ana mai e ia i reira etahi karukaru tawhito me etahi tawhetawhe pirau, tukua iho ana e ia ki nga taura ki a Heremaia k i roto ki te poka.');
INSERT INTO `bible_verses_maori` VALUES ('19908', '24', '38', '12', 'Katahi a Eperemereke Etiopiana ka mea iho ki a Heremaia, Tena, kahua nga karukaru tawhito nei me nga tawhetawhe pirau nei ki raro i ou peke, ki raro atu i nga taura. Na peratia ana e Heremaia.');
INSERT INTO `bible_verses_maori` VALUES ('19909', '24', '38', '13', 'Heoi ka hutia ake e ratou a Heremaia ki nga taura, whakaputaina ake ana ia i roto i te poka: a noho tonu iho a Heremaia ki te marae o te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('19910', '24', '38', '14', '¶ Katahi a Kingi Terekia ka unga tangata atu ki te tiki i a Heremaia poropiti ki a ia, ki te tuatoru o nga tomokanga, i te whare o Ihowa: a ka mea te kingi ki a Heremaia, Me ui e ahau tetahi mea i a koe; kaua e huna tetahi mea i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19911', '24', '38', '15', 'Ano ra ko Heremaia ki a Terekia, Ki te whakaaturia e ahau ki a koe, he teka ianei ko te whakamate kau tau moku? a ki te whakatakotoria e ahau he whakaaro ki a koe, e kore koe e whakarongo ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('19912', '24', '38', '16', 'Heoi ka oati puku a Kingi Terekia ki a Heremaia, ka mea, E ora ana a Ihowa, nana nei tenei wairua i hanga mo tatou, e kore ahau e whakamate i a koe, e kore ano koe e tukua e ahau ki te ringa o enei tangata e whai nei kia whakamatea koe.');
INSERT INTO `bible_verses_maori` VALUES ('19913', '24', '38', '17', 'Katahi a Heremaia ka mea atu ki a Terekia, Ko te kupu tenei a Ihowa, a te Atua o nga mano, a te Atua o Iharaira; Ki te haere atu koe ki nga rangatira o te kingi o Papurona, ka ora tou wairua, e kore hoki tenei pa e tahuna ki te ahi; engari ka or a koe me tou whare:');
INSERT INTO `bible_verses_maori` VALUES ('19914', '24', '38', '18', 'Tena ki te kore koe e haere ki nga rangatira a te kingi o Papurona, katahi tenei pa ka hoatu ki te ringa o nga Karari, a ka tahuna e ratou ki te ahi, a e kore koe e mawhiti i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('19915', '24', '38', '19', 'Na ka mea a Kingi Terekia ki a Heremaia, E wehi ana ahau i nga Hurai i papahoro atu nei ki nga Karari, kei tukua ahau ki o ratou ringa, ka tawaitia ahau e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19916', '24', '38', '20', 'Otiia ka mea a Heremaia, E kore koe e tukua e ratou. Whakarongo oti ki te reo o Ihowa e korerotia nei e ahau ki a koe: na ka whiwhi koe ki te pai, a ka ora tou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('19917', '24', '38', '21', 'Tena ki te kore koe e pai ki te haere atu, ko te kupu tenei i whakakitea e Ihowa ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('19918', '24', '38', '22', 'Inana, ko nga wahine katoa e mahue ana ki te whare o te kingi o Hura ka whakaputaina ki waho ki nga rangatira a te kingi o Papurona, a ka mea aua wahine, i tohea koe e ou hoa aroha, a riro ana koe i ta ratou: na, ka totohu nei ou waewae ki te pa ru, kua hoki ke atu ratou ki muri.');
INSERT INTO `bible_verses_maori` VALUES ('19919', '24', '38', '23', 'Na ka whakaputaina e ratou au wahine katoa, me au tamariki, ki waho ki nga Karari: a e kore e mawhiti i o ratou ringa, engari ka mau koe i te ringa o te kingi o Papurona: a mau e tahuna ai tenei pa ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('19920', '24', '38', '24', 'Katahi a Terekia ka mea ki a Heremaia, Kei mohiotia enei kupu e tetahi, a e kore koe e mate.');
INSERT INTO `bible_verses_maori` VALUES ('19921', '24', '38', '25', 'Otiia, ki te rongo nga rangatira kua korero ahau ki a koe, a ka tae ratou ki a koe, ka mea ki a koe, Tena, whakaaturia mai ki a matou, he aha tau i korero ai ki te kingi: kaua e huna ki a matou, a e kore matou e whakamate i a koe: i pehea hoki t e korero a te kingi ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('19922', '24', '38', '26', 'Katahi koe ka mea ki a ratou, I te kawe ahau i taku inoi ki te kingi, kia kaua ahau e whakahokia ki te whare o Honatana, ki reira mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('19923', '24', '38', '27', 'Ko te haerenga mai tera o nga rangatira katoa ki a Heremaia, ka ui ki a ia; a korerotia ana e ia i runga i nga kupu katoa i whakahaua ra e te kingi. Heoi mutu tonu ta ratou korero ki a ia; no te mea kahore taua mea i mohiotia.');
INSERT INTO `bible_verses_maori` VALUES ('19924', '24', '38', '28', 'Heoi noho ana a Heremaia i te marae o te whare herehere, a taea noatia te ra i horo ai a Hiruharama. Na, i te horonga o Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('19925', '24', '39', '1', '¶ I te iwa o nga tau o Terekia kingi o Hura, i te tekau o nga marama, ka haere mai a Nepukareha kingi o Papurona ratou ko tana ope katoa ki Hiruharama, a whakapaea ana a reira e ratou;');
INSERT INTO `bible_verses_maori` VALUES ('19926', '24', '39', '2', 'I te tekau ma tahi o nga tau o Terekia, i te wha o nga marama, i te iwa o nga ra o te marama, ka pakaru te pa:');
INSERT INTO `bible_verses_maori` VALUES ('19927', '24', '39', '3', 'Na ka haere mai nga rangatira katoa a te kingi o Papurona, a noho ana i te kuwaha o waenganui, a Nerekara Haretere, a Hamakara Nepo, a Harehekimi, a Rapahari, a Nerekara Haretere, a Rapamaka, ratou ko era atu rangatira a te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19928', '24', '39', '4', 'Na, i te kitenga o Terekia kingi o Hura ratou ko nga tangata whawhai katoa, rere ana ratou, puta atu ana ki waho o te pa i te po, ma te ara i te kari waho o te pa i te po, ma te ara i te kari a te kingi, ma te kuwaha i waenganui i nga taiepa e ru a: a puta atu ana ia i te ara o te Arapa.');
INSERT INTO `bible_verses_maori` VALUES ('19929', '24', '39', '5', 'Otiia i whaia ratou e te ope o nga Karari, a ka mau a Terekia ki nga mania i Heriko. Na hopukia ana ia, kawea ana ki a Nepukareha kingi o Papurona, ki Ripira i te whenua o Hamata: a whakawhakia ana ia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('19930', '24', '39', '6', 'Katahi ka tukitukia e te kingi o Papurona nga tama a Terekia ki tona aroaro ki Ripira: a i tukitukia ano e te kingi o Papurona nga rangatira katoa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19931', '24', '39', '7', 'I whakamatapotia hoki e ia nga kanohi o Terekia, herea iho ia ki te mekameka, kawea ana ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19932', '24', '39', '8', 'Na tahuna ana e nga Karari te whare o te kingi, me nga whare o te iwi, ki te ahi, wawahia iho e ratou nga taiepa o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('19933', '24', '39', '9', 'Katahi ka whakaraua e Neputaraarana, rangatira o nga kaitiaki, ka mauria ki Papurona te toenga o te iwi i mahue ki te pa, me te hunga i papahoro atu, i taka atu ki a ia, me era atu o te iwi i mahue ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('19934', '24', '39', '10', 'Otiia i mahue iho i a Neputaraarana, rangatira o nga kaitiaki, nga ware o te iwi, kahore nei o ratou rawa, ki te whenua o Hura, a hoatu ana e ia he mara waina me etahi atu mara ki a ratou i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('19935', '24', '39', '11', '¶ Na i tohutohu a Nepukareha kingi o Papurona ki a Neputaraarana, rangatira o nga kaitiaki, mo Heremaia i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19936', '24', '39', '12', 'Tikina ia, kia pai hoki te tiaki i a ia, a kaua ia e tukinotia; engari ko tana e ki mai ai, ko tau tena e mea ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('19937', '24', '39', '13', 'Heoi ka unga tangata a Neputaraarana rangatira o nga kaitiaki, ratou ko Nepuhahapana, ko Rapahari, ko Nerekara Haretere, ko Rapamaka, ratou ko nga rangatira katoa a te kingi o Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('19938', '24', '39', '14', 'Unga tangata ana ratou, a tikina atu ana a Heremaia i te marae o te whare herehere, a tukua atu ana ia e ratou ki a Keraria tama a Ahikama, tama a Hapana kia kawea ki te kainga: na noho ana ia i waenganui i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('19939', '24', '39', '15', 'Na i puta mai te kupu a Ihowa ki a Heremaia, i a ia e here ana i te marae o te whare herehere; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('19940', '24', '39', '16', 'Haere, korero ki a Eperemereke Etiopiana, mea atu, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Nana, ka takina mai e ahau aku kupu ki runga ki tenei pa, hei kino, ehara ano hoki i te pai; a ka tutuki ki tou aroaro i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('19941', '24', '39', '17', 'Otiia ka whakaorangia koe e ahau i taua ra, e ai ta Ihowa: e kore hoki koe e tukua ki te ringa o te hunga e wehi na koe.');
INSERT INTO `bible_verses_maori` VALUES ('19942', '24', '39', '18', 'Ka tino whakaorangia hoki koe e ahau, a e kore koe e hinga i te hoari, engari ka waiho tou wairua hei taonga parakete ki a koe: mou i whakawhirinaki ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('19943', '24', '40', '1', '¶ Ko te kupu i puta mai ki a Heremaia, he mea na Ihowa, i muri i te tukunga a Neputaraarana rangatira o nga kaitiaki i a ia kia haere atu i Rama, i tana tikinga i a ia, i te mea kei te here ia, he mea mekameka, i roto i nga whakarau katoa o Hiruhar ama, o Hura, e whakaraua ana ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('19944', '24', '40', '2', 'Na ka mau te rangatira o nga kaitiaki ki a Heremaia, a ka mea ki a ia, Na Ihowa, na tou Atua tenei kino i korero mo tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('19945', '24', '40', '3', 'Na kua takina nei e Ihowa, kua oti i a ia tana i korero ai; no te mea kua hara koutou ki a Ihowa, a kihai i whakarongo ki tona reo, koia tenei mea i pa ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19946', '24', '40', '4', 'Na, inaianei, ka wetekina koe e ahau i tenei ra i nga mekameka i runga i ou ringa na. Ki te pai koe ki te haere tahi i ahau ki Papurona, haere mai, a maku koe e ata tirotiro: ki te kino ki a koe te haere tahi mai i ahau ki Papurona, kauaka: nana, kei tou aroaro te whenua katoa; na ko tau wahi e kite ai koe he pai, he ata tau hei haerenga atu mou, haere ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('19947', '24', '40', '5', 'Kiano ia i hoki noa, ka mea tera, Kati, hoki atu ki a Keraria tama a Ahikama, tama a Hapana, kua meinga hoki ia e te kingi o Papurona hei kawana mo nga pa o Hura, a ka noho ki a ia i roto i te iwi; mau ranei e haere ki te wahi e tau ana ki tau ti tiro, kia haere ki reira. Na ka homai e te rangatira o nga kaitiaki he o mona, me tetahi hakari, a tukua ana ia kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('19948', '24', '40', '6', 'Katahi a Heremaia ka haere ki a Keraria tama a Ahikama ki Mihipa; a noho ana ki a ia i roto i te iwi i mahue iho ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19949', '24', '40', '7', '¶ Na, i te rongonga o nga rangatira katoa o nga ope i nga parae, ratou ko a ratou tangata, kua oti a Keraria tama a Ahikama te mea hei kawana mo te whenua e te kingi o Papurona, a kua tukua ki a ia nga tikanga mo nga tane, mo nga wahine, mo nga tam ariki, mo nga rawakore o te whenua, mo te hunga hoki kihai i whakaraua ki Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('19950', '24', '40', '8', 'Katahi ratou ka haere mai ki a Keraria, ki Mihipa, ara a Ihimaera tama a Netania, a Hohanana raua ko Honatana, nga tama a Karea, a Heraia tama a Tanahumete, nga tama a Epai Netopati, a Hetania tama a tetahi Maakati, enei, me a ratou tangata.');
INSERT INTO `bible_verses_maori` VALUES ('19951', '24', '40', '9', 'A ka oati a Keraria tama a Ahikama, tama a Hapana, ki a ratou ko a ratou tangata, ka mea, Kaua e wehi ki te mahi ki nga Karari: e noho ki te whenua, e mahi ki te kingi o Papurona, a ka whai pai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19952', '24', '40', '10', 'Ko ahau nei ia, nana, ka noho ahau i Mihipa, hei tu atu i mua i nga Karari e haere mai ana ki a tatou: tena ko koutou, kohikohia e koutou nga waina me nga hua raumati, me te hinu, whaowhina ki a koutou oko, a ka noho i roto i o koutou pa i riro ra i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19953', '24', '40', '11', 'Waihoki, i te rongonga o nga Hurai katoa i Moapa, i roto i nga tama a Amona, i Eroma, i roto hoki i nga whenua katoa, kua waiho e te kingi o Papurona he morehu o Hura, a kua meinga e ia a Keraria tama a Ahikama, tama a Hapana, hei kawana mo rato u;');
INSERT INTO `bible_verses_maori` VALUES ('19954', '24', '40', '12', 'Katahi nga Hurai katoa i nga wahi katoa i peia atu ai ratou ka hokihoki mai, a haere mai ana ki te whenua o Hura, ki a Keraria, ki Mihipa, a kohikohia ana e ratou he waina, he hua raumati, tona nui.');
INSERT INTO `bible_verses_maori` VALUES ('19955', '24', '40', '13', 'I haere mai ano a Hohanana tama a Karea, ratou ko nga rangatira katoa o nga ope i nga parae ki a Keraria, ki Mihipa,');
INSERT INTO `bible_verses_maori` VALUES ('19956', '24', '40', '14', 'I mea ki a ia, E mohio ana ranei koe, kua unga mai e Paarihi kingi o nga tama a Amona, a Ihimaera tama a Netania ki te whakamate i a koe? Otiia kihai a Keraria tama a Ahikama i whakapono ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19957', '24', '40', '15', 'Katahi a Hohanana tama a Karea ka korero puku ki a Keraria, i Mihipa, ka mea, Tena, tukua ahau kia haere, a maku e patu a Ihimaera tama a Netania, a e kore a mohiotia e tetahi tangata. Kia patua koe e ia hei aha? pena ka marara noa iho nga Hurai katoa kua huihui mai nei ki a koe, moti iho nga morehu o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('19958', '24', '40', '16', 'Otiia i mea a Keraria tama a Ahikama ki a Hohanana tama a Karea, Kaua tenei e meatia e koe; he teka hoki tau korero mo Ihimaera.');
INSERT INTO `bible_verses_maori` VALUES ('19959', '24', '41', '1', '¶ Na i te whitu o nga marama ka haere mai a Ihimaera tama a Netania, tama a Erihama, he uri kingi, ko ia tetahi o nga tino rangatira a te kingi, me ona hoa kotahi tekau, ki a Keraria tama a Ahikama, ki Mihipa; na kei te kai taro ratou tahi ki reira, ki Mihipa.');
INSERT INTO `bible_verses_maori` VALUES ('19960', '24', '41', '2', 'Katahi ka whakatika ake a Ihimaera tama a Netania, ratou ko ona hoa kotahi tekau, a patua ana a Keraria tama a Ahikama, tama a Hapana ki te hoari, mate rawa, a ia i meinga nei e te kingi o Papurona hei kawana mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19961', '24', '41', '3', 'Na i patua ano e Ihimaera nga Hurai katoa i a ia, i a Keraria, i Mihipa, ratou ko nga Karari i kitea ki reira, ara nga tangata whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('19962', '24', '41', '4', 'Na i te rua o nga ra i muri i tana whakamatenga i a Keraria, a kihai i mohiotia e tetahi tangata,');
INSERT INTO `bible_verses_maori` VALUES ('19963', '24', '41', '5', 'Ka haere mai etahi tangata i Hekeme, i Hiro, i Hamaria, e waru tekau nga tangata, heu rawa o ratou pahau, haehae rawa nga kakahu, he mea haehae ano hoki ratou, me nga whakahere, me te whakakakara ano i o ratou ringa hei tapaenga ki te whare o Iho wa.');
INSERT INTO `bible_verses_maori` VALUES ('19964', '24', '41', '6', 'Na ka haere atu a Ihimaera tama a Netania i roto i Mihipa ki te whakatau i a ratou, me te tangi haere ano i a ia e haere ana: a, i tona tutakitanga ki a ratou, ka mea ia ki a ratou, Haere mai ki a Keraria tama a Ahikama.');
INSERT INTO `bible_verses_maori` VALUES ('19965', '24', '41', '7', 'Heoi, i to ratou taenga ki roto ki te pa, ka patua ratou e Ihimaera tama a Netania, a maka ana e ratou ko ona hoa ki roto ki te poka.');
INSERT INTO `bible_verses_maori` VALUES ('19966', '24', '41', '8', 'Otiia tera ano etahi kotahi tekau i kitea i roto i a ratou, i ki atu ki a Ihimaera, Kaua matou e whakamatea; he taonga hoki a matou kei te parae, he witi, he parei, he hinu, he honi, kei te huna. Na ka mutu tana, a kihai ratou i whakamatea e ia i roto i o ratou teina.');
INSERT INTO `bible_verses_maori` VALUES ('19967', '24', '41', '9', 'Na, ko te poka i maka ai e Ihimaera nga tinana katoa o nga tangata i patua nei e ia ki te taha o Keraria, ko tera i hanga e Kingi Aha i te wehi ki a Paaha, kingi o Iharaira, whakakiia ana taua poka e Ihimaera tama a Netania ki te hunga i patua.');
INSERT INTO `bible_verses_maori` VALUES ('19968', '24', '41', '10', 'Katahi ka whakaraua e Ihimaera nga morehu katoa o te iwi i Mihipa, nga tamahine a te kingi, me nga morehu katoa i Mihipa, ko te hunga i meinga nei e Neputaarana rangatira o nga kaitiaki, a Keraria tama a Ahikama hei kawana mo ratou; whakaraua an a ratou e Ihimaera tama a Netania, a haere ana ia, whiti ana ki nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('19969', '24', '41', '11', '¶ I te rongonga ia o Hohanana tama a Karea, ratou ko nga rangatira katoa o nga ope i a ia, ki te kino katoa i mahia e Ihimaera tama a Netania,');
INSERT INTO `bible_verses_maori` VALUES ('19970', '24', '41', '12', 'Katahi ka tango ratou i nga tangata katoa, a haere ana ki te whawhai ki a Ihimaera tama a Netania, a rokohanga atu ia i te taha o nga wai nunui i Kipeono.');
INSERT INTO `bible_verses_maori` VALUES ('19971', '24', '41', '13', 'A, no te kitenga o te hunga katoa i a Ihimaera i a Hohanana tama a Karea, i ona hoa hoki, i nga rangatira katoa o nga ope, na ka koa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19972', '24', '41', '14', 'Ko te tino tahuritanga o te hunga katoa i whakaraua e Ihimaera i Mihipa, hoki ana, haere ana ki a Hohanana tama a Karea.');
INSERT INTO `bible_verses_maori` VALUES ('19973', '24', '41', '15', 'Engari ko Ihimaera tama a Netania i mawhiti atu i a Hohanana, ratou ko nga tangata tokowaru, a haere ana ki nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('19974', '24', '41', '16', 'Katahi ka mau a Hohanana tama a Karea, ratou ko ona hoa, ko nga rangatira katoa o nga ope, i nga morehu katoa o te iwi, i era o Mihipa i whakahokia mai e ia i a Ihimaera tama a Netania, i muri i tana patunga i a Keraria tama a Ahikama, ara nga t angata whawhai, nga wahine, nga tamariki, nga unaka hoki i whakahokia mai e ia i Kipeono;');
INSERT INTO `bible_verses_maori` VALUES ('19975', '24', '41', '17', 'A haere ana, noho ana i Kerutu Kimihama, i te taha o Peterehema, he mea kia haere ai ratou ki Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('19976', '24', '41', '18', 'I te wehi ki nga Karari; i wehi hoki ratou i a ratou, mo te patunga a Ihimaera tama a Netania i a Keraria tama a Ahikama, i meinga nei e te kingi o Papurona hei kawana mo te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('19977', '24', '42', '1', '¶ Katahi nga rangatira katoa o nga ope, ratou ko Hohanana tama a Karea, ko Tetania tama a Hohaia, ko te iwi katoa hoki, i te iti ki te rahi, ka haere mai,');
INSERT INTO `bible_verses_maori` VALUES ('19978', '24', '42', '2', 'A ka mea ki a Heremaia poropiti, Tena, tukua atu ta matou inoi kia manaakitia ki tou aroaro; mau hoki e inoi mo matou ki a Ihowa, ki tou Atua, ara mo enei morehu katoa; he torutoru noa hoki matou o te tokomaha i toe iho, e kite na ou kanohi i a m atou:');
INSERT INTO `bible_verses_maori` VALUES ('19979', '24', '42', '3', 'Kia whakaaturia mai e Ihowa, e tou Atua, ki a matou te ara e haere ai matou, te mea e mahi ai matou.');
INSERT INTO `bible_verses_maori` VALUES ('19980', '24', '42', '4', 'Ano ra ko Heremaia poropiti ki a ratou, Kua rongo ahau ki a koutou; nana, ka inoi ahau ki a Ihowa, ki to koutou Atua, ka rite ki a koutou kupu na: a, ko nga kupu katoa e whakahokia mai e Ihowa ki a koutou, ka whakaaturia e ahau ki a koutou; e kor e tetahi kupu e kaiponuhia e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19981', '24', '42', '5', 'Ano ra ko ratou ki a Heremaia, He pono, he tika hoki a Ihowa hei kaiwhakaatu mo ta tatou, ki te kahore e rite ta matou e mea ai ki nga kupu katoa e unga mai ai koe e Ihowa, e tou Atua, ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('19982', '24', '42', '6', 'Ahakoa pai, ahakoa kino, ka rongo matou ki te reo o Ihowa, o to tatou Atua, ka unga nei koe e matou ki a ia; kia whai pai ai matou, ki te rongo matou ki te reo o Ihowa, o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('19983', '24', '42', '7', '¶ Na i te mutunga o nga ra kotahi tekau ka puta mai te kupu a Ihowa ki a Heremaia.');
INSERT INTO `bible_verses_maori` VALUES ('19984', '24', '42', '8', 'Katahi ia ka karanga ki a Hohanana tama a Karea, ratou ko ona hoa, ko nga rangatira katoa o nga ope, ki te iwi katoa hoki, ki te iti, ki te rahi,');
INSERT INTO `bible_verses_maori` VALUES ('19985', '24', '42', '9', 'A ka mea ki a ratou, Ko te kupu tenei a Ihowa, a te Atua o Iharaira, i unga nei ahau e koutou ki te whakatakoto i ta koutou inoi ki tona aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('19986', '24', '42', '10', 'Ki te noho tonu koutou ki tenei whenua, katahi ahau ka hanga i a koutou, a kahore e wahi iho i a koutou, ka whakatokia hoki koutou e ahau, a kahore e hutia ake: no te mea e ripeneta ana ahau ki te kino kua oti nei i ahau te mea ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19987', '24', '42', '11', 'Kaua e wehi i te kingi o Papurona, e wehingia na e koutou: kaua e wehi i a ia, e ai ta Ihowa; no te mea kei a koutou ahau hei whakaora i a koutou, hei tango i a koutou i roto i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('19988', '24', '42', '12', 'A ka tukua atu aku mahi atawhai ki a koutou, kia atawhai ai ia i a koutou, a ka whakahoki i a koutou ki to koutou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('19989', '24', '42', '13', 'Tena ki te mea koutou, E kore matou e noho ki tenei whenua; a ka kore koutou e rongo ki te reo o Ihowa, o to koutou Atua;');
INSERT INTO `bible_verses_maori` VALUES ('19990', '24', '42', '14', 'Ka mea, Kahore; engari ka haere matou ki te whenua o Ihipa, ki te wahi e kore ai matou e kite i te whawhai, e kore ai hoki e rongo i te tangi o te tetere, a e kore ai e hiakai ki te taro; a hei reira tatou noho ai:');
INSERT INTO `bible_verses_maori` VALUES ('19991', '24', '42', '15', 'Na kia rongo koutou aianei, e nga morehu o Hura, ki te kupu a Ihowa, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira, Ki te maro tonu o koutou kanohi ki te haere ki Ihipa, a ka haere koutou ki reira noho ai;');
INSERT INTO `bible_verses_maori` VALUES ('19992', '24', '42', '16', 'Na ka mau koutou i te hoari, e wehingia nei e koutou, ki reira, ki te whenua o Ihipa, a ka whaia tatatia koutou e te hemokai, e wehi na koutou, ki reira, ki Ihipa; a ka mate koutou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('19993', '24', '42', '17', 'Na ka pena nga tangata katoa e naro ana o ratou kanohi ki te haere ki Ihipa ki reira noho ai; ka mate ratou i te hoari, i te hemokai, i te mate uruta: a e kore tetahi o ratou e toe, e mawhiti i te kino e takina mai e ahau ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('19994', '24', '42', '18', 'Ko te kupu hoki tenei a Ihowa o nga mano, a te Atua o Iharaira; Ka rite ki taku ringihanga i toku riri, i toku weriweri, ki runga ki nga tangata o Hiruharama, ka pena ano taku ringihanga i toku weriweri ki runga ki a koutou, ina tae koutou ki Ih ipa: a hei kohukohutanga, hei hahanitanga; a e kore koutou e kite i tenei wahi a muri atu.');
INSERT INTO `bible_verses_maori` VALUES ('19995', '24', '42', '19', 'Kua puaki ta Ihowa kupu mo koutou, E nga morehu o Hura, Kaua e haere ki Ihipa: kia tino mohio koutou kua oti te whakaatu e ahau ki a koutou i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('19996', '24', '42', '20', 'Kua tinihanga hoki koutou ki o koutou na wairua ano; i unga hoki koutou i ahau ki a Ihowa, ki to koutou Atua, i ki mai, Inoi mo matou ki a Ihowa, ki to tatou Atua; a, ko nga mea katoa e korerotia e Ihowa, e to tatou Atua, mau e whakaatu ki a mat ou, a ka mahia e matou.');
INSERT INTO `bible_verses_maori` VALUES ('19997', '24', '42', '21', 'Na kua whakaaturia nei e ahau ki a koutou i tenei ra; otira kihai koutou i rongo ki te reo o Ihowa, o to koutou Atua, i nga mea katoa i unga ai ahau e ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('19998', '24', '42', '22', 'Ko tenei, kia tino mohio koutou, tera koutou e mate i te hoari, i te hemokai, i te mate uruta, ki te wahi i hiahia ai koutou kia haere ki reira noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('19999', '24', '43', '1', '¶ A ka mutu te korero a Heremaia ki te iwi katoa i nga kupu katoa a Ihowa, a to ratou Atua, i unga ai ia ki a ratou e Ihowa, e to ratou Atua, ara enei kupu katoa,');
INSERT INTO `bible_verses_maori` VALUES ('20000', '24', '43', '2', 'Katahi ka korero a Ataria tama a Hohaia, ratou ko Hohanana tama a Karea, ko nga tangata whakapehapeha katoa ano hoki, ka mea ki a Heremaia, E korero teka ana koe: kihai a Ihowa, to tatou Atua, i unga mai i a koe hei mea, Kaua koutou e haere ki Ih ipa, ki reira noho ai:');
INSERT INTO `bible_verses_maori` VALUES ('20001', '24', '43', '3', 'Engari na Paruku, na te tama a Neria koe i whakakiki ki te he mo matou, kia tukua ai matou ki te ringa o nga Karari, kia whakamatea ai matou e ratou, kia whakaraua ai hoki ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20002', '24', '43', '4', 'Na kihai a Hohanana tama a Karea, ratou ko nga rangatira katoa o nga ope, ko te iwi katoa hoki, i rongo ki te reo o Ihowa, kia noho ki te whenua o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('20003', '24', '43', '5', 'Engari i mau a Hohanana tama a Karea, ratou ko nga rangatira katoa o nga ope, ki nga morehu katoa o Hura i peai nei ratou ki nga iwi katoa, a i hoki mai ki te whenua o Hura noho ai;');
INSERT INTO `bible_verses_maori` VALUES ('20004', '24', '43', '6', 'Ki nga tana, ki nga wahine, ki nga tamariki, ki nga tamahine hoki a te kingi, ki nga tangata katoa i waiho e Neputaraarana rangatira o nga kaitiaki ki a Keraria tama a Ahikama, tama a Hapana, ki a Heremaia poropiti, ki a Paruku hoki tama a Neria;');
INSERT INTO `bible_verses_maori` VALUES ('20005', '24', '43', '7', 'A haere ana ratou ki te whenua o Ihipa; kihai hoki ratou i rongo ki te reo o Ihowa: na ka tae ratou ki Tahapanehe.');
INSERT INTO `bible_verses_maori` VALUES ('20006', '24', '43', '8', '¶ Katahi ka puta mai te kupu a Ihowa ki a Heremaia ki Tahapanehe; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20007', '24', '43', '9', 'Maua atu etahi kohatu nunui i tou ringa, a ka huna ki roto ki te paru ki te papa pereki, ki tera i te kuwaha o te whare o Parao i Tahapanehe, a kia kite hoki nga tangata o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('20008', '24', '43', '10', 'A ka mea ki a ratou, Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Nana, ka unga tangata ahau ki te tiki i taku pononga, i a Nepukareha kingi o Papurona, a ka whakaturia e ahau tona torona ki runga ki enei kohatu kua huna nei e ahau; a ka horahia e ia tona teneti kingi ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20009', '24', '43', '11', 'Na ka tae mai ia, a ka patu i te whenua o Ihipa; ko te hunga mo te mate ka tukua ki te mate, ko te hunga mo te whakarau ki te whakarau, a ko te hunga mo te hoari ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('20010', '24', '43', '12', 'Ka ngiha ano i ahau he ahi i roto i nga whare o nga atua o Ihipa; ka tahuna ratou e ia, a ka whakaraua atu: a ka kakahuria e ia te whenua o Ihipa, ano he hepara e kakahu ana i tona kakahu; a ka haere atu ia i reira i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('20011', '24', '43', '13', 'Ka wawahia hoki e ia nga whakapakoko o Petehemehe, o tera i te whenua o Ihipa, ka tahuna ki te ahi nga whare o nga atua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('20012', '24', '44', '1', '¶ Ko te kupu i puta mai ki a Heremaia mo nga Hurai katoa e noho ana i te whenua o Ihipa, e noho ana i Mikitoro, i Tahapanehe, i Nopo, i te whenua hoki o Patoro; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20013', '24', '44', '2', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Kua kite koutou i te kino katoa i takina mai nei e ahau ki runga ki Hiruharama, ki nga pa katoa hoki o Hura; na, i tenei ra he ururua ratou, kahore hoki he tangata e noho ana i reira;');
INSERT INTO `bible_verses_maori` VALUES ('20014', '24', '44', '3', 'Mo ta ratou kino i mahia e ratou hei whakapataritari i ahau, i to ratou haerenga ki te tahu whakakakara, a ki te mahi ki nga atua ke, kihai nei ratou i mohio, ratou, koutou ranei, o koutou matua ranei.');
INSERT INTO `bible_verses_maori` VALUES ('20015', '24', '44', '4', 'He ahakoa ra, i unga atu e ahau aku pononga katoa, nga poropiti, ki a koutou, maranga wawe ana ahau ki te unga i a ratou; i mea ahau, Kaua ra e mahia tenei mea whakarihariha e kino nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20016', '24', '44', '5', 'Otiia kihai ratou i rongo, kihai hoki i tahuri mai o ratou taringa, kihai i hoki mai i to ratou kino, ara i te tahu whakakakara ki nga atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('20017', '24', '44', '6', 'Koia i ringihia atu ai toku weriweri, toku riri, ngiha tonu ki nga pa o Hura, ki nga ara hoki o Hiruharama; na he ururua ratou, he tuhea, koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('20018', '24', '44', '7', 'Mo reira ko te kupu tenei inaianei a Ihowa, a te Atua o nga mano, a te Atua o Iharaira; He aha koutou i mahi ai i tenei kino nui mo o koutou wairua, ka hatepe atu i a koutou, i nga tane, i nga wahine, i te kohungahunga, i te mea ngote u, i roto i a Hura, a kore iho he toenga o koutou e mahue?');
INSERT INTO `bible_verses_maori` VALUES ('20019', '24', '44', '8', 'I a koutou i whakapataritari na i ahau ki nga mahi a o koutou ringa, i a koutou ka tahu whakakakara nei ki nga atua ke i te whenua o Ihipa, kua haere atu na koutou ki reira noho ai, e hatepea atu ai koutou, e waiho ai koutou hei kanga, hei ingoa kino i roto i nga iwi katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20020', '24', '44', '9', 'Kua wareware ranei koutou ki te kino o o koutou matua, ki te kino o nga kingi o Hura, ki te kino hoki o a ratou wahine, ki o koutou na kino, ki te kino hoki o a koutou wahine i mahia nei e ratou ki te whenua o Hura, ki nga ara hoki o Hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('20021', '24', '44', '10', 'Taea noatia tenei ra kahore ano ratou i whakaiti i a ratou, kahore ano i wehi, kahore i haere i runga i taku ture, i runga i aku tikanga i hoatu e ahau ki to koutou aroaro, ki te aroaro hoki o o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('20022', '24', '44', '11', 'Mo reira ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Nana, ka anga ke atu toku mata i a koutou mo te kino, he hatepe i a Hura katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20023', '24', '44', '12', 'Na ka mau ahau ki nga morehu o Hura, kua maro nei o ratou mata ki te haere ki te whenua o Ihipa, ki reira noho ai, a ka poto ratou katoa; ka hinga ratou ki te whenua o Ihipa; ka pau ratou i te hoari, i te hemokai; ka mate ratou, mai i te iti ki te rahi, i te hoari, i te hemokai: a ka waiho ratou hei kanga, hei miharotanga, hei kohukohutanga, hei ingoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('20024', '24', '44', '13', 'No te mea ka whiua e ahau te hunga e noho ana i te whenua o Ihipa, ka rite ki taku whiunga i Hiruharama ki te hoari, ki te hemokai, ki te mate uruta:');
INSERT INTO `bible_verses_maori` VALUES ('20025', '24', '44', '14', 'Na ka kore tetahi o nga morehu o Hura i haere nei ki te whenua o Ihipa noho ai e mawhiti, e toe, hei hoki ki te whenua o Hura, ki te wahi e hiahia nei ratou kia hoki ki reira noho ai: na e kore tetahi e hoki ko te hunga anake e mawhiti atu.');
INSERT INTO `bible_verses_maori` VALUES ('20026', '24', '44', '15', '¶ Na katahi nga tangata katoa i mohio kua tahu whakakakara a ratou wahine ki nga atua ke, nga wahine katoa hoki e tu mai ana, he nui te huihui, me te iwi katoa hoki e noho ana i te whenua o Ihipa, i Patoro, ka whakahoki ki a Heremaia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('20027', '24', '44', '16', 'Na, mo te kupu kua korerotia nei e koe ki a matou i runga i te ingoa o Ihowa, e kore matou e rongo ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20028', '24', '44', '17', 'Engari ka tino mahi matou i nga mea katoa i puaki i o matou mangai, ka tahu whakakakara ki te kuini o te rangi, ka riringi ano i nga ringihanga ki a ia, ka pera me ta matou, me ta o matou matua, me ta o matou kingi, me ta o matou rangatira i nga pa o Hura, i nga ara o Hiruharama: i makona hoki matou i reira i te kai, i pai hoki matou, a kihai i kite i te he.');
INSERT INTO `bible_verses_maori` VALUES ('20029', '24', '44', '18', 'Otiia no te mutunga o ta matou tahu whakakakara ki te kuini o te rangi, o ta matou ringihanga i nga ringihanga ki a ia, kua kore nga mea katoa, i a matou, a poto iho matou i te hoari, i te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('20030', '24', '44', '19', 'A, i a matou i tahu whakakakara ai ki te kuini o te rangi, i riringi ai hoki i nga ringihanga ki a ia, e ngaro ana ranei a matou tane i a matou e hanga ana i nga keke nana, hei karakia ki a ia; i a matou hoki i riringi ai i nga ringihanga mana?');
INSERT INTO `bible_verses_maori` VALUES ('20031', '24', '44', '20', '¶ Katahi a Heremaia ka korero ki te iwi katoa, ki nga tane, ki nga wahine, ki te iwi katoa ano nana taua kupu whakautu ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('20032', '24', '44', '21', 'Ko te whakakakara i tahuna ra e koutou ki nga pa o Hura, ki nga ara hoki o Hiruharama, e koutou, e o koutou matua, e o koutou kingi, e o koutou rangatira, e te iwi hoki o te whenua, kihai ianei ena mea i maharatia e Ihowa, kihai ianei i puta ake ki tona ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('20033', '24', '44', '22', 'A te ahei a Ihowa te whakamanawanui tonu i te kino o a koutou hanga, i nga mea whakarihariha i mahia e koutou; heoi kua ururua to koutou whenua, kua waiho hei miharotanga, hei kohukohutanga, te ai te tangata hei noho, koia ano tenei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('20034', '24', '44', '23', 'No te mea kua tahu koutou i te whakakakara, kua hara hoki ki a Ihowa, a kihai i rongo ki te reo o Ihowa, kihai hoki i haere i runga i tana ture, i runga i ana tikanga, i runga i ana whakaatu; mo reira i tutaki ai tenei he ki a koutou, koia ano t enei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('20035', '24', '44', '24', 'I mea atu ano a Heremaia ki te iwi katoa, ki nga wahine katoa hoki, Whakarongo ki te kupu a Ihowa, e Hura katoa i te whenua o Ihipa nei:');
INSERT INTO `bible_verses_maori` VALUES ('20036', '24', '44', '25', 'Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira; e ki ana ia: Ko koutou, me a koutou wahine, kua korero o koutou mangai, kua rite ano i o koutou ringa te kupu, Ka mahia marietia e matou a matou kupu taurangi i korerotia e matou, kia ta hu whakakakara ki te kuini o te rangi, kia riringi i nga ringihanga ki a ia: tena whakaungia a koutou kupu taurangi, mahia hoki a koutou kupu taurangi.');
INSERT INTO `bible_verses_maori` VALUES ('20037', '24', '44', '26', 'Mo reira whakarongo ki te kupu a Ihowa, e Hura katoa e noho nei i te whenua o Ihipa: Nana, kua oatitia e ahau toku ingoa nui, e ai ta Ihowa, e kore toku ingoa e whakahuatia a muri ake nei e te mangai o tetahi tangata o Hura i te whenua katoa o I hipa, e kore e kiia, E ora ana te Ariki, a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20038', '24', '44', '27', 'Nana, kei te tirotiro ahau i a ratou mo te kino, ehara i te mea hei pai: a, ko nga tangata katoa o Hura i te whenua o Ihipa, ka poto i te hoari, i te hemokai hoki, a moti noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20039', '24', '44', '28', 'A, ko nga morehu i te hoari, ka hoki atu i te whenua o Ihipa ki te whenua o Hura, he hunga torutoru; a ka mohio nga morehu katoa o Hura i haere nei ki te whenua o Ihipa noho ai, ko ta wai kupu e tu, ko taku ranei, ko ta ratou ranei.');
INSERT INTO `bible_verses_maori` VALUES ('20040', '24', '44', '29', 'A ko te tohu tenei ki a koutou, e ai ta Ihowa, ka whiua koutou e ahau ki tenei wahi, kia mohio ai koutou ka mau tonu aku kupu ki te kino mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20041', '24', '44', '30', 'Ko te kupu tenei a Ihowa, Nana, ka hoatu e ahau a Parao Hopara kingi o Ihipa ki te ringa o ona hoariri, ki te ringa hoki o te hunga e whai ana kia whakamatea ia; ka rite ano ki taku hoatutanga i a Terekia kingi o Hura ki te ringa o Nepukareha ki ngi o Papurona, o tona hoariri i whai nei kia whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('20042', '24', '45', '1', '¶ Ko te kupu i korerotia e Heremaia poropiti ki a Paruku tama a Neria, i tana tuhituhinga i enei kupu ki te pukapuka, na Heremaia i korero, i te wha o nga tau o Iehoiakimi kingi o Hura; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('20043', '24', '45', '2', 'Ko te kupu tenei a Ihowa, a te Atua o Iharaira mou, e Paruku;');
INSERT INTO `bible_verses_maori` VALUES ('20044', '24', '45', '3', 'I mea koe, Aue, toku mate nei hoki! kua tapiritia hoki e Ihowa toku mamae ki te tangi; mauiui noa ahau i toku auetanga, te ai he pariratanga.');
INSERT INTO `bible_verses_maori` VALUES ('20045', '24', '45', '4', 'Ko tau tenei e ki atu ai ki a ia, Ko te kupu tenei a Ihowa: Nana, ko taku i hanga ai ka wahia iho ano e ahau, a ko taku i whakato ai ka hutia atu ano e ahau; a ko tenei ki te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20046', '24', '45', '5', 'A e rapu ana koe i nga mea nunui mau? kaua e rapua; no te mea kei te kawea atu e ahau he kino mo nga kikokiko katoa, e ai ta Ihowa: engari ka hoatu e ahau tou wairua ki a koe hei taonga parakete i nga wahi katoa e haere atu ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('20047', '24', '46', '1', '¶ Ko te kupu a Ihowa i puta mai ki a Heremaia poropiti mo nga iwi:');
INSERT INTO `bible_verses_maori` VALUES ('20048', '24', '46', '2', 'Mo Ihipa: mo te ope a Parao Neko kingi o Ihipa, mo tera i te awa, i Uparati, i Karakemihi, i patua ra e Nepukareha kingi o Papurona i te wha o nga tau o Iehoiakimi tama a Hohia kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('20049', '24', '46', '3', 'Whakapaia te whakangungu rakau me te puapua, whakatata ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('20050', '24', '46', '4', 'Whakanohoia nga hoiho, e eke, e nga kaieke hoiho, a tu atu me o koutou potae; whakakanapatia nga tao, kakahuria nga pukupuku.');
INSERT INTO `bible_verses_maori` VALUES ('20051', '24', '46', '5', 'He aha ahau i kite ai i tenei? kei te powera ratou, kua hoki ki muri; kua whati noa atu, kihai hoki i titiro whakamuri: kei nga taha katoa te wehi, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20052', '24', '46', '6', 'Kaua te tangata tere e rere atu, kaua hoki te marohirohi e mawhiti; kei te raki, kei te awa, kei Uparati, kua tutuki o ratou waewae, kua hinga.');
INSERT INTO `bible_verses_maori` VALUES ('20053', '24', '46', '7', 'Ko wai tenei e puhake ake nei me te mea ko te Naera, e tutu nei ona wai me te mea ko nga awa?');
INSERT INTO `bible_verses_maori` VALUES ('20054', '24', '46', '8', 'I puhake mai a Ihipa ano ko te Naera, i tutu ona wai ano ko nga awa: a ka mea ia, Ka puhake atu ahau, a ka taupokina te whenua; ka ngaro i ahau te pa me ona tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20055', '24', '46', '9', 'Haere atu, e nga hoiho; e ngana, e nga hariata; tukua atu nga marohirohi; a Kuhu, a Putu, e rahurahu nei i te whakangungu rakau; nga Rurimi, e rahurahu nei, e whakapiko nei i te kopere.');
INSERT INTO `bible_verses_maori` VALUES ('20056', '24', '46', '10', 'Ko taua ra hoki he ra na te Ariki, na Ihowa o nga mano, he ra rapu utu, e whai utu ai ia i ona hoariri; a ka horomi te hoari, a ka makona, ka inu hoki, ki rawa i o ratou toto; no te mea he patunga tapu ta te Ariki, ta Ihowa o nga mano i te whenu a ki te raki, i te taha o te awa o Uparati.');
INSERT INTO `bible_verses_maori` VALUES ('20057', '24', '46', '11', 'Haere ki runga, ki Kireara, e te tamahine wahine a Ihipa, ka tiki he pama; ka maumau tau mahi i nga rongoa maha; kahore he ora mou.');
INSERT INTO `bible_verses_maori` VALUES ('20058', '24', '46', '12', '¶ Kua rongo nga iwi ki tou whakama, kua paku tau karanga ki nga whenua: kua tutuki nei hoki te waewae o te marohirohi ki te marohirohi, kua hinga ngatahi tautokorua.');
INSERT INTO `bible_verses_maori` VALUES ('20059', '24', '46', '13', 'Ko te kupu i korerotia e Ihowa ki a Heremaia poropiti, tera ka haere mai a Nepukareha kingi o Papurona ki te patu i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('20060', '24', '46', '14', 'Kauwhautia e koutou ki Ihipa, panuitia ki Mikitoro, panuitia ki Nopo, ki Tahapanehe, mea atu, E tu, kia tumatohi; kua kai hoki te hoari i tetahi taha ou, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('20061', '24', '46', '15', 'He aha ou maia i tahia atu ai? kihai ratou i tu, na Ihowa hoki ratou i a atu.');
INSERT INTO `bible_verses_maori` VALUES ('20062', '24', '46', '16', 'He tini nga mea nana i tukoki ai, ae ra, i hinga ratou tetahi ki runga ki tetahi: i mea ano, Whakatika, tatou ka haere ki to tatou nei iwi, ki te whenua i whanau ai tatou, i te hoari tukino.');
INSERT INTO `bible_verses_maori` VALUES ('20063', '24', '46', '17', 'I karanga ratou i reira, He turituri kau a Parao kingi o Ihipa; kua tukua e ia kia pahemo te wa i whakaritea.');
INSERT INTO `bible_verses_maori` VALUES ('20064', '24', '46', '18', 'E ora ana ahau, e ai ta te Kingi, ko Ihowa o nga mano nei tona ingoa, kei Taporo i roto i nga maunga, kei Karamere hoki i te moana he rite mo tona haerenga mai.');
INSERT INTO `bible_verses_maori` VALUES ('20065', '24', '46', '19', 'E koe, e te tamahine, e noho nei i Ihipa, mahia nga mea mou mo te whakaraunga: no te mea ka ururuatia a Nopo, ka wera, te ai te tangata hei noho.');
INSERT INTO `bible_verses_maori` VALUES ('20066', '24', '46', '20', 'He kuao kau ataahua rawa a Ihipa; otiia kua tae mai te whakangaro i te raki, tenei kua tae mai.');
INSERT INTO `bible_verses_maori` VALUES ('20067', '24', '46', '21', 'Ko ana tangata hoki i utu ai, rite tonu i roto i a ia ki te kuao whangai; kua tahuri atu ano hoki ratou, kua oma ngatahi atu, kihai hoki i tu; no te mea kua tae mai te ra o to ratou aitua ki a ratou, te wa e whiua ai.');
INSERT INTO `bible_verses_maori` VALUES ('20068', '24', '46', '22', 'Ko tona reo ka rite te puaki ki to te nakahi; no te mea he taua ta ratou ina haere, ka haere mai ratou ki a ia me nga toki, ka rite ki nga kaitapahi rakau.');
INSERT INTO `bible_verses_maori` VALUES ('20069', '24', '46', '23', 'Ka tuaina e ratou tona ngahere, e ai ta Ihowa, ahakoa e kore tona mutunga e taea te rapu; he tini ke hoki ratou i te mawhitiwhiti, e kore e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('20070', '24', '46', '24', 'Ka whakama te tamahine a Ihipa; ka tukua ia ki te ringa o te iwi ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('20071', '24', '46', '25', 'E mea ana a Ihowa o nga mano, te Atua o Iharaira: Nana, ka whiua e ahau a Amono o No, a Parao, a Ihipa hoki, me o reira atua, me o reira kingi; a Parao rawa, ratou ko te hunga e whakawhirinaki ana ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('20072', '24', '46', '26', 'Ka tukua hoki ratou e ahau ki te ringa o te hunga e whai ana kia whakamatea ratou, ki te ringa ano o Nepukareha kingi o Papurona, ki te ringa o ana tangata: a muri iho ka nohoia, ka pera me nga ra o mua, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20073', '24', '46', '27', 'Ko koe ia, kaua e wehi, e taku pononga, e Hakopa, kaua e pawera, e Iharaira: no te mea, nana, maku koe e whakaora i tawhiti, ou uri hoki i te whenua i whakaraua ai ratou; a ka hoki mai a Hakopa, ka ata noho, ka whai tanga manawa, te ai he kaiwha kawehi mona.');
INSERT INTO `bible_verses_maori` VALUES ('20074', '24', '46', '28', 'Kaua koe e wehi, e taku pononga, e Hakopa, e ai ta Ihowa; kei a koe nei hoki ahau: ka poto rawa hoki i ahau nga iwi katoa kua peia nei koe e ahau ki reira, otiia e kore koe e poto rawa i ahau; engari ka pakia koe e ahau, he mea whakarite marie, e kore ia koe e tukua kia kore e whiua.');
INSERT INTO `bible_verses_maori` VALUES ('20075', '24', '47', '1', '¶ Ko te kupu a Ihowa i puta mai ki a Heremaia poropiti mo nga Pirihitini i te mea kahore ano a Parao i patu noa i Kaha.');
INSERT INTO `bible_verses_maori` VALUES ('20076', '24', '47', '2', 'Ko te kupu tenei a Ihowa: Nana, te puta mai nei nga wai i te raki, ka meinga hei waipuke e ngawha ana, a ka pokia te whenua me ona mea katoa, te pa me nga tangata e noho ana i roto: a ka hamama nga tangata, ka aue hoki nga tangata katoa o te when ua.');
INSERT INTO `bible_verses_maori` VALUES ('20077', '24', '47', '3', 'Hei te haruru o te takahi o nga paua o ona hoiho kaha, hei te rorohu o ona hariata, hei te ngaehe o ona wira, kore iho nga matua e tahuri ki muri ki a ratou tamariki i te ngoikore hoki o nga ringa;');
INSERT INTO `bible_verses_maori` VALUES ('20078', '24', '47', '4', 'Na, mo te ra e haere mai nei, e pahuatia ai nga Pirihitini katoa, e hatepea atu ai i Taira, i Hairona nga kaiawhina katoa e toe nei: ka pahuatia hoki e Ihowa nga Pirihitini, nga morehu o te motu, o Kapatoro.');
INSERT INTO `bible_verses_maori` VALUES ('20079', '24', '47', '5', 'Kua tae te pakira ki runga ki Kaha; kua whakamotitia a Ahakerono, me te toenga ano o to ratou awaawa: kia pehea te roa o tau haehae i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('20080', '24', '47', '6', 'E te hoari a Ihowa, kia pehea te roa ka ata takoto ai koe? hoki atu ki roto ki tou kopaki: okioki, kati hoki tau.');
INSERT INTO `bible_verses_maori` VALUES ('20081', '24', '47', '7', 'Me pehea koe e ata takoto ai, kua hoatu nei hoki e Ihowa he whakahau ki a koe? he he mo Ahakerono, mo te tahatika hoki o te moana, kua whakaritea e ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20082', '24', '48', '1', '¶ Mo Moapa. Ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Aue, te mate mo Nepo! kua pahuatia hoki; kua meinga a Kiriataima kia whakama, kua riro: kua meinga a Mihikapa kia whakama, kua wawahia iho ia.');
INSERT INTO `bible_verses_maori` VALUES ('20083', '24', '48', '2', 'Kua kahore te whakamoemiti mo Moapa; i Hehepona ratou e whakatakoto ana i te kino mona, Haere mai, tatou ka hatepe atu i a ia, kia kore ai tena iwi. Ko koe ano hoki, e Maramene, ka whakanohopukutia koe; ka aru te hoari i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20084', '24', '48', '3', 'Ka puta te reo aue i Horonaimi, he pahua, he whakangaromanga nui!');
INSERT INTO `bible_verses_maori` VALUES ('20085', '24', '48', '4', 'Ka oti a Moapa te tukituki; he aue ka rangona, na ana mea ririki.');
INSERT INTO `bible_verses_maori` VALUES ('20086', '24', '48', '5', 'Ka haere hoki ratou ma te pikinga atu ki Ruhiti me te tangi haere tonu; no te mea i te heketanga ki Horonaimi kua rongo ratou i te mamae kino o te aue ki te whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('20087', '24', '48', '6', 'E rere, kahaki i a koutou kia ora ai, kia rite ai ki te manoao i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20088', '24', '48', '7', 'No te mea, nau i whakawhirinaki ki au mahi, ki au taonga, koia ano koe ka horo ai: a ka riro a Kemoho i te whakarau, ratou tahi ko ona tohunga, ko ona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('20089', '24', '48', '8', 'Ka tae te kaipahua ki nga pa katoa, e kore hoki tetahi pa e puta; ka ngaro te raorao, ka huna hoki te mania; ka pera me ta Ihowa i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('20090', '24', '48', '9', 'Hoatu he parirau mo Moapa, kia rere atu ai, kia puta ai: a ka ururuatia ona pa, te ai he tangata hei noho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20091', '24', '48', '10', 'Ka kanga te tangata e mahi whakaparahako ana i ta Ihowa mahi, a ka kanga hoki te tangata e kore nei e tuku i tana hoari ki te toto.');
INSERT INTO `bible_verses_maori` VALUES ('20092', '24', '48', '11', 'I runga a Moapa i te rangimarie no tona tamarikitanga ake, a i ata takoto ia i runga i ona nganga, kihai i ringihia atu i tetahi oko ki tetahi oko, kihai ano hoki ia i riro i te whakarau: heoi mau tonu tona reka ki a ia, a kihai tona kakara i re re ke.');
INSERT INTO `bible_verses_maori` VALUES ('20093', '24', '48', '12', 'Mo reira, nana, kei te haere mai nga ra, e ai ta Ihowa, e unga ai e ahau ki a ia te hunga ringiringi, a ka ringihia atu ia e ratou; a ka noho tahanga i a ratou ana oko, ka pakaru rikiriki hoki a ratou pounamu.');
INSERT INTO `bible_verses_maori` VALUES ('20094', '24', '48', '13', 'Na ka whakama a Moapa ki a Kemoho, ka pera me te whare o Iharaira i whakama ra ki Peteere, ki ta ratou i whakawhirinaki ai.');
INSERT INTO `bible_verses_maori` VALUES ('20095', '24', '48', '14', '¶ He pehea ta koutou e ki na, He marohirohi tatou, he uaua ki te whawhai?');
INSERT INTO `bible_verses_maori` VALUES ('20096', '24', '48', '15', 'Kua pahuatia a Moapa, a kua piki atu ratou ki ona pa, kua heke iho hoki ana taitama, he mea whiriwhiri, kei raro, he parekura, e ai ta te Kingi, ko Ihowa, nei o nga mano tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('20097', '24', '48', '16', 'Ka tata te aitua o Moapa te puta, a kei te tino kaika mei te he mona.');
INSERT INTO `bible_verses_maori` VALUES ('20098', '24', '48', '17', 'Tangihia ia, e koutou katoa i tetahi taha ona, i tetahi taha, e koutou e mohio ana ki tona ingoa; ki ake, Ano te whatinga o te rakau kaha, o te tokotoko ataahua!');
INSERT INTO `bible_verses_maori` VALUES ('20099', '24', '48', '18', 'E te tamahine e noho mai nei i Ripono, makere mai i tou kororia, e noho ki te matewai; no te mea kua tae te kaipahua o Moapa ki a koe, kua kore i a ia ou wahi kaha.');
INSERT INTO `bible_verses_maori` VALUES ('20100', '24', '48', '19', 'E te wahine e noho ana i Aroere, e tu ki te ara titiro ai: ui atu ki te tangata e rere ana, ki te wahine e mawhiti ana; mea atu, he aha kua meatia?');
INSERT INTO `bible_verses_maori` VALUES ('20101', '24', '48', '20', 'Kua whakama a Moapa; kua pakaru: aue, e tangi; korerotia ki Aranono, kua oti a Moapa te pahua.');
INSERT INTO `bible_verses_maori` VALUES ('20102', '24', '48', '21', 'Kua tae atu ano te whakawa ki te mania; ki Horono, ki Iahata, ki Mepaata;');
INSERT INTO `bible_verses_maori` VALUES ('20103', '24', '48', '22', 'A ki Ripono, ki Nepo, ki Peteripirataima;');
INSERT INTO `bible_verses_maori` VALUES ('20104', '24', '48', '23', 'A Kiriataima, ki Petekamuru, ki Petemeono;');
INSERT INTO `bible_verses_maori` VALUES ('20105', '24', '48', '24', 'Ki Kerioto, ki Potora, ki nga pa katoa o te whenua o Moapa, ki nga mea i tawhiti, ki nga mea e tata ana.');
INSERT INTO `bible_verses_maori` VALUES ('20106', '24', '48', '25', 'Kua oti te haona o Moapa te pouto atu, kua whati tona ringa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20107', '24', '48', '26', 'Meinga ia e koutou kia haurangi; mona i whakakakake ki a Ihowa: a ka okeoke a Moapa i roto i tona ruaki, a ka waiho ano ia hei katanga.');
INSERT INTO `bible_verses_maori` VALUES ('20108', '24', '48', '27', 'He teka ianei i waiho a Iharaira hei katanga mau? i kitea ranei ia i roto i nga tahae? no te mea i au korerotanga katoa mona, e oraora ana te mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('20109', '24', '48', '28', 'E nga tangata o Moapa, whakarerea nga pa, e noho ki te kamaka; a kia rite ki te kukupa e hanga nei i tona ohanga ki nga taha o te kuwaha o te rua.');
INSERT INTO `bible_verses_maori` VALUES ('20110', '24', '48', '29', 'Kua rongo tatou i te whakahihi o Moapa, nui atu hoki tona whakahihi; i tona whakakake, i tona whakamanamana, i tona whakapehapeha, i te whakahirahira hoki o tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('20111', '24', '48', '30', 'E mohio ana ahau ki tona riri, e ai ta Ihowa, otiia kahore he tikanga; kahore he rawa o ana whakapehapeha.');
INSERT INTO `bible_verses_maori` VALUES ('20112', '24', '48', '31', 'Mo reira ka tangi ahau mo Moapa; ae ra, ka aue ahau mo Moapa katoa: ka uhunga ratou mo nga tangata o Kiriherehe.');
INSERT INTO `bible_verses_maori` VALUES ('20113', '24', '48', '32', 'E te waina o Hipima, ka tangihia koe e ahau, nui atu i te tangihanga mo Iatere: kua whiti ou peka ki tera taha o te moana, kua tae rawa ki te moana o Iatere: kua kokiri atu te kaipahua ki au hua raumati, ki tau kohikohinga waina.');
INSERT INTO `bible_verses_maori` VALUES ('20114', '24', '48', '33', 'A kua whakakahoretia atu te koa me te hari i te mara momona, i te whenua hoki o Moapa; a kua mutu i ahau he waina mo nga takahanga waina; e kore tetahi e hamama i te takahanga; ko to ratou hamama ehara i te hamama.');
INSERT INTO `bible_verses_maori` VALUES ('20115', '24', '48', '34', 'No te auetanga i Hehepona tae noa ki Ereare, ki Iahata, te puakanga o to ratou reo, no Toara tae noa ki Horonaimi, ki Ekerata Herihiia: no te mea ka mokemoke ano hoki nga wai o Nimirimi.');
INSERT INTO `bible_verses_maori` VALUES ('20116', '24', '48', '35', 'Ka meinga ano hoki e ahau kia mutu i roto i a Moapa, e ai ta Ihowa, te tangata whakaeke whakahere ki te wahi tiketike, me te tangata tahu whakakakaraki ona atua.');
INSERT INTO `bible_verses_maori` VALUES ('20117', '24', '48', '36', 'Na reira kei te tangi toku ngakau ki a Moapa ano he putorino, kei te tangi hoki toku ngakau ano he putorino ki nga tangata o Kiriherehe; na reira kua moti nga mea maha i mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20118', '24', '48', '37', 'He mea moremore katoa hoki nga mahunga, ko nga kumikumi katoa tapahi rawa: he haehaenga kei nga ringa katoa, he kakahu taratara kei nga hope.');
INSERT INTO `bible_verses_maori` VALUES ('20119', '24', '48', '38', 'Kei runga i nga tuanui katoa o Moapa a kei ona ara he uhunga kei nga wahi katoa: no te mea kua pakaru i ahau a Moapa, ano he oko e kore e manakohia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20120', '24', '48', '39', 'Ano tona wawahanga! Ta ratou aue! ina, te tahuritanga mai o te tuara o Moapa i te whakama! na ka waiho a Moapa hei katanga, hei whakawehi ki te hunga i tetahi taha ona, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('20121', '24', '48', '40', 'No te mea ko te kupu tenei a Ihowa, Nana, ka rere ia ano he ekara, ka roha hoki ona parirau ki runga ki Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('20122', '24', '48', '41', 'Kua horo Kerioto, kua riro nga wahi kaha, a ka rite te ngakau o nga marohirohi o Moapa i taua ra ki te ngakau o te wahine e whakamamae ana.');
INSERT INTO `bible_verses_maori` VALUES ('20123', '24', '48', '42', 'A ka huna a Moapa, ka kore tena iwi, mona i whakakake ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20124', '24', '48', '43', 'Ko te wehi, ko te poka, ko te rore, kei a koe, e te tangata o Moapa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20125', '24', '48', '44', 'Ko te tangata e rere ana i te wehi, ka taka ki te poka; a ko te tangata e puta ake ana i te poka, ka mau i te rore: ka takina hoki e ahau ki runga ki a ia, ara ki a Moapa, te tau e tirotirohia ai ratou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20126', '24', '48', '45', 'Ko te hunga i rere, tu ana ratou i raro i te ata o Hehepona, kahore he kaha: kua puta atu hoki he ahi i Hehepona, he mura i waenganui o Hihono, a kua pau te koki o Moapa, te tumuaki hoki o nga tama a te ngangau.');
INSERT INTO `bible_verses_maori` VALUES ('20127', '24', '48', '46', 'Aue, te mate mou, e Moapa! kua huna te iwi o Kemoho: kua riro hoki au tama hei whakarau, au tamahine hoki hei whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('20128', '24', '48', '47', 'Otiia ka whakahokia mai ano e ahau a Moapa i te whakarau i nga ra whakamutunga, e ai ta Ihowa. Heoi ano te whakawa mo Moapa.');
INSERT INTO `bible_verses_maori` VALUES ('20129', '24', '49', '1', '¶ Mo nga tamariki a Amona. Ko te kupu tenei a Ihowa: Kahore ianei a Iharaira tamariki? kahore ana tangata hei whakarerenga iho mo ana taonga? na he aha a Kara i riro ai i a Marakomo, i noho ai tona iwi ki roto ki ona pa?');
INSERT INTO `bible_verses_maori` VALUES ('20130', '24', '49', '2', 'Mo reira, tenei nga ra te haere mai nei, e ai ta Ihowa, e meinga ai e ahau te whakaoho o te riri kia rangona ki Rapa o nga tama a Amona; a ka waiho hei puranga kua ururuatia, ka tahuna ana tamahine ki te ahi: a ka riro i a Iharaira te hunga i a r atou nei ia i mua, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20131', '24', '49', '3', 'Aue, e Hehepona, kua pahuatia hoki a Hai; e tangi, e nga tamahine a Rapa, whitikiria koutou ki te kakahu taratara: e tangi, ka omaoma noa i waenga i nga taiepa; no te mea ka riro a Marakomo i te whakarau, ona tohunga me ona rangatira ngatahi ano.');
INSERT INTO `bible_verses_maori` VALUES ('20132', '24', '49', '4', 'He aha koe i whakamanamana ai ki nga raorao, ki tou raorao taheke, e te tamahine tahurihuri ke? e whakawhirinaki nei ki ona taonga, e mea nei, Ko wai e haere mai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('20133', '24', '49', '5', 'Nana, ka takina e ahau he wehi ki runga ki a koe, e ai ta te Ariki, ta Ihowa o nga mano, he mea na te hunga katoa i tetahi taha ou, i tetahi taha; a ka aia rawatia atu koutou, tera, tera, ki waho, a kahore he kaitawhiu mai mo te mea i marara atu.');
INSERT INTO `bible_verses_maori` VALUES ('20134', '24', '49', '6', 'Hei muri ia ka whakahokia e ahau nga tama a Amona i te whakarau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20135', '24', '49', '7', '¶ Mo Eroma. Ko te kupu tenei a Ihowa o nga mano: Kua kahore ranei te whakaaro nui i Temana? kua moti ianei te whakatakoto korero a te hunga mohio? kua memeha ranei to ratou whakaaro nui?');
INSERT INTO `bible_verses_maori` VALUES ('20136', '24', '49', '8', 'E rere koutou, tahuri atu, hei roro riro noho ai, e nga tangata o Rerana; no te mea ka takina mai e ahau te aitua o Ehau ki runga ki a ia, i te wa e tirotiro ai ahau i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20137', '24', '49', '9', 'Ki te tae atu he kaikohikohi karepe ki a koe, e kore ianei e mahue i a ratou etahi karepe hei hamunga? ki te mea he tahae i te po, e kore ianei ratou e tukituki kia makona rawa ratou?');
INSERT INTO `bible_verses_maori` VALUES ('20138', '24', '49', '10', 'Kua takoto kau ia i ahau a Ehau, kua hurahia e ahau ona wahi ngaro, te ahei ia te huna i a ia: kua oti ona uri te pahua, ona teina me ona hoa tata, a kua kore hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('20139', '24', '49', '11', 'Waiho au pani, maku e whakaora; ko ou pouaru, kia whakawhirinaki ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20140', '24', '49', '12', 'Ko te kupu hoki tenei a Ihowa: Nana, ko te hunga i takoto nei te tikanga kia kaua e inu i te kapu, he pono ka inumia e ratou; a ko koe ranei te mea e kore rawa e whiua? e kore e kore ka whiua koe, engari ka tino inu nei koe.');
INSERT INTO `bible_verses_maori` VALUES ('20141', '24', '49', '13', 'No te mea kua waiho ahau e ahau ano hei oati, e ai ta Ihowa, ka waiho a Potora hei miharotanga, hei ingoa kino, hei ururua, hei kanga ano hoki; a ka waiho ona pa katoa hei koraha ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('20142', '24', '49', '14', 'Kua rangona e ahau he korero i a Ihowa, kua oti hoki te karere te tuku ki nga iwi, hei ki atu, Whakahuihui i a koutou, haere mai hoki ki a ia, a ka whakatika atu ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('20143', '24', '49', '15', 'No te mea, na, kua meinga koe e ahau kia iti i roto i nga tauiwi, he mea whakahawea i roto i nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20144', '24', '49', '16', 'Tena ko tou whakamataku, he whakakake no tou ngakau i pohewa ai koe, e koe e noho na i nga kapiti o te kamaka, e pupuri na i te wahi tiketike o te pukepuke: ahakoa hanga e koe tou ohanga kia rite ki to te ekara te tiketike, ka whakahokia iho koe e ahau i reira, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20145', '24', '49', '17', 'A ka meinga a Eroma hei miharotanga: ko nga tangata katoa e tika ana na reira, ka miharo, ka hi mai ki ona whiunga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20146', '24', '49', '18', 'Ka rite ki te hurihanga o Horoma, o Komora, o nga pa hoki i tata ki reira, e ai ta Ihowa, e kore tetahi tangata e whai kainga ki reira, e kore hoki tetahi tama a te tangata e noho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20147', '24', '49', '19', 'Nana, ka rite ia ki te raiona e haere ake ana i te whakamanamana o Horano ki te nohoanga kaha: otiia ka meinga ohoreretia ai e ahau kia rere atu i a ia; a ko wai te mea e whiriwhiria e ahau ko ia hei rangatira mona? Ko wai hoki e rite ana ki aha u? ko wai hei whakarite he wa moku? ko wai ano tenei hepara hei tu ki toku aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('20148', '24', '49', '20', 'Mo reira whakarongo ki te tikanga a Ihowa kua whakatakotoria e ia mo Eroma; ki ona whakaaro hoki, kua whakaaroa e ia mo nga tangata o Temana: He pono ka toia atu ratou, ara nga mea ririki o te kahui; he pono ka meinga e ia to ratou nohoanga, rat ou hoki kia ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('20149', '24', '49', '21', 'Oho ana te whenua i te haruru o to ratou hinganga: tera te hamama, rangona ana mai tona ngangau i te Moana Whero.');
INSERT INTO `bible_verses_maori` VALUES ('20150', '24', '49', '22', 'Nana, ka haere mai ia a ka rere ano he ekara, a ka roha atu ona parirau ki runga ki Potora: a ka rite te ngakau o nga marohirohi o Eroma i taua ra ki te ngakau o te wahine e whakamamae ana.');
INSERT INTO `bible_verses_maori` VALUES ('20151', '24', '49', '23', '¶ Mo Ramahiku. Kua whakama a Hamata, raua ko Arapara; no te mea kua tae he rongo kino ki a ratou, harotu kau ratou: tera te tangi kei te moana; kahore e marino.');
INSERT INTO `bible_verses_maori` VALUES ('20152', '24', '49', '24', 'Kua ngoikore a Ramahiku, kua anga ki te rere, mau pu hoki i te wehi: kua rokohanga hoki ia e te raru, e te mamae, me te mea he wahine e whanau ana.');
INSERT INTO `bible_verses_maori` VALUES ('20153', '24', '49', '25', 'Taukiri e! kihai i mahue te pa e whakamoemititia ana, te pa i koa ai ahau!');
INSERT INTO `bible_verses_maori` VALUES ('20154', '24', '49', '26', 'Heoi hinga ana ana taitama i ona waharoa, moti pu nga tangata whawhai katoa i taua ra, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('20155', '24', '49', '27', 'Na ka tahuna ano e ahau he ahi i roto i te taiepa o Ramahiku, a ka pau i reira nga whare kingi o Peneharara.');
INSERT INTO `bible_verses_maori` VALUES ('20156', '24', '49', '28', '¶ Mo Kerara, mo nga kingitanga hoki o Hatoro i patua nei e Nepukareha kingi o Papurona. Ko te kupu tenei a Ihowa: Whakatika koutou, whakaekea a Kerara, pahuatia hoki nga tama o te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('20157', '24', '49', '29', 'Ka tangohia e ratou o ratou teneti, a ratou hipi; a ka mauria atu e ratou ma ratou o ratou kakahu arai, a ratou oko katoa, me a ratou kamera: a tera ratou e karanga ki a ratou, He wehi kei nga taha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20158', '24', '49', '30', 'E rere koutou, haere atu ki tawhiti, nohoia a roto riro, e nga tangata o Hatoro, e ai ta Ihowa; kua takoto hoki te tikanga a Nepukareha kingi o Papurona mo koutou, kua whakaaroa hoki e ia he whakaaro mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20159', '24', '49', '31', 'Whakatika, whakaekea te iwi e noho ana i te rangimarie, e noho kore wehi na, e ai ta Ihowa; kahore na o ratou keti, kahore he tutaki, e noho takitahi ana.');
INSERT INTO `bible_verses_maori` VALUES ('20160', '24', '49', '32', 'A ka pahuatia a ratou kamera, a hei taonga parau hoki te tini o a ratou kararehe: a ka whakamararatia e ahau ki nga hau katoa te hunga i tapahia nga tapa o o ratou makawe; a ka takina mai e ahau te aitua mo ratou i nga taha katoa o ratou, e ai t a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20161', '24', '49', '33', 'A hei nohoanga a Hatoro mo nga kuri mohoao, hei ururua ake ake: e kore tetahi tangata e whai kainga ki reira, e kore ano hoki tetahi tama a te tangata e noho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20162', '24', '49', '34', '¶ Ko te kupu a Ihowa i puta mai ki a Heremaia poropiti mo Erama i te timatanga o te kingitanga o Terekia kingi o Hura; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20163', '24', '49', '35', 'Ko te kupu tenei a Ihowa o nga mano: Nana, ka whatiia e ahau te kopere a Erama, te mea nui rawa o to ratou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('20164', '24', '49', '36', 'A ka takina atu e ahau nga hau e wha i nga pito e wha o te rangi ki runga ki Erama, a ka titaritaria atu ratou e ahau ki aua hau katoa; kahore hoki he iwi e kore te taea atu e te hunga o Erama ka peia atu nei.');
INSERT INTO `bible_verses_maori` VALUES ('20165', '24', '49', '37', 'A ka meinga e ahau a Erama kia wehi i te aroaro o ona hoariri, i te aroaro hoki o te hunga e whai ana kia whakamatea ratou: ka takina hoki e ahau he kino ki runga ki a ratou, ko toku riri e mura ana, e ai ta Ihowa; a ka unga e ahau te hoari ki m uri i a ratou, a kia poto ra ano ratou i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('20166', '24', '49', '38', 'Na ka whakaturia e ahau toku torona ki Erama, a ka whakakahoretia atu to reira kingi, ratou ko nga rangatira, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20167', '24', '49', '39', 'Otiia hei nga ra whakamutunga ka whakahokia e ahau a Erama i te whakarau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20168', '24', '50', '1', '¶ Ko te kupu i korerotia e Ihowa mo Papurona, mo te whenua o nga Karari, i puaki i a Heremaia poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('20169', '24', '50', '2', 'Kauwhautia i roto i nga tauiwi, panuitia, a ka whakaara he kara; panuitia atu, kaua e huna: mea atu, Kua horo a Papurona, kua whakama a Pere, kua pororaru a Meroraka; kua whakama ana whakapakoko, kua wehi ana whakaahua.');
INSERT INTO `bible_verses_maori` VALUES ('20170', '24', '50', '3', 'No te mea kei te haere mai he iwi ki a ia i te raki, mana e ururua ai tona whenua, e kore ano tetahi e noho ki reira: kua rere ratou, kua heke, te tangata, te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('20171', '24', '50', '4', 'I aua ra, i taua wa hoki, e ai ta Ihowa, ka haere mai nga tama a Iharaira, ratou tahi ko nga tama a Hura; ka haere ratou me te tangi haere, a ka rapu i a Ihowa, i to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('20172', '24', '50', '5', 'Tera ratou e ui mo Hiona, me te anga ano o ratou kanohi ki reira, me te ki, Haere mai koutou, ka hono i a koutou ki a Ihowa, i runga i te kawenata mau tonu, e kore e wareware.');
INSERT INTO `bible_verses_maori` VALUES ('20173', '24', '50', '6', 'Ko taku iwi he hipi ngaro: na o ratou hepara ratou i kotiti ke ai, na ratou hoki ratou i tahuri ke ai i runga i nga maunga: kua haere atu ratou i te maunga ki te pukepuke, kua wareware ki to ratou takotoranga.');
INSERT INTO `bible_verses_maori` VALUES ('20174', '24', '50', '7', 'Kua kainga ratou e he hunga katoa i kite i a ratou: a kua mea o ratou hoariri, Kahore o tatou he, kua hara nei hoki ratou ki a Ihowa, ki te nohoanga o te tika, ara ki a Ihowa, ki ta o ratou matua i tumanako ai.');
INSERT INTO `bible_verses_maori` VALUES ('20175', '24', '50', '8', 'Rere atu i roto i Papurona, heke atu i te whenua o nga Karari, a kia rite ki nga koati toa i mua i nga kahui.');
INSERT INTO `bible_verses_maori` VALUES ('20176', '24', '50', '9', '¶ No te mea, nana, ka whakaarahia e ahau, ka whakaekea hoki ki Papurona he huihuinga o nga iwi nunui no te whenua ki te raki: a ka takoto o ratou matua hei whawhai ki a ia; ka horo ia i reira: ka rite a ratou pere ki a te marohirohi mohio; e kore t etahi e hoki kau mai.');
INSERT INTO `bible_verses_maori` VALUES ('20177', '24', '50', '10', 'A ka pahuatia a Karari: ka tatu nga ngakau o te hunga katoa e pahua ana i a ia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20178', '24', '50', '11', 'No te mea e koa ana koutou, no te mea e whakamanamana ana koutou, e te hunga e pahua nei i toku kainga tupu, no te mea e takarokaro ana koutou, pera i te kau kuao e takahi ana i te witi, e tangi ana pera i nga hoiho kaha;');
INSERT INTO `bible_verses_maori` VALUES ('20179', '24', '50', '12', 'Ka nui rawa te whakama o to koutou whaea; matangerengere ana te wahine i whanau ai koutou: nana, ko ia hei muri rawa o nga iwi, hei koraha, hei whenua waikore, hei ururua.');
INSERT INTO `bible_verses_maori` VALUES ('20180', '24', '50', '13', 'He riri no Ihowa e kore ai e nohoia, engari ka waiho hei ururua katoa a reira: ko nga tangata katoa e tika ana na Papurona ka miharo, ka hi ki ona whiunga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20181', '24', '50', '14', 'Whakatakoto i o koutou matua hei whawhai ki Papurona, ki tetahi taha, ki tetahi taha, e te hunga whakapiko kopere katoa; kopere atu ki a ia, kaua e kaiponuhia nga pere: kua hara hoki ia ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20182', '24', '50', '15', 'Hamama ki a ia i tetahi taha, i tetahi taha: kua whakangawari ia i a ia: kua hinga ona parepare, kua oti ona taiepa te wahi iho: he rapunga utu hoki na Ihowa; rapua he utu i a ia; kia rite ki tana i mea ai ta koutou e mea ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20183', '24', '50', '16', 'Hatepea atu te kairui i roto i Papurona, me te kairahurahu o te toronaihi i te wa e kotia ai te witi. He wehi no ratou i te hoari tukino, ka tahuri ki tona iwi, ki tona iwi, rere ana ratou ki tona whenua, ki tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20184', '24', '50', '17', 'He hipi a Iharaira i marara atu; kua aia atu ia e nga raiona: i te tuatahi na te kingi o Ahiria ia i kai: i te whakamutunga na tenei Napukareha kingi o Papurona ona whenua i wahi.');
INSERT INTO `bible_verses_maori` VALUES ('20185', '24', '50', '18', 'Mo reira ko te kupu tenei a Ihowa o nga mano, a te Atua o Iharaira: Nana, ka whiua e ahau te kingi o Papurona me tona whenua, ka pera me taku whiunga i te kingi o Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('20186', '24', '50', '19', 'A ka whakahokia e ahau a Iharaira ki tona takanga, a ka kai ia ki runga ki Karamere, ki Pahana, ka makona hoki tona wairua ki runga ki nga pukepuke o Eparaima, ki Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('20187', '24', '50', '20', 'I aua ra, a i taua wa, e ai ta Ihowa, ka rapua te he o Iharaira, a kahore noa iho; nga hara hoki o Hura, a e kore e kitea: ka murua hoki e ahau te kino o te hunga ka whakatoea nei e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20188', '24', '50', '21', '¶ Haere atu ki te whenua o Merataimi, ki reira tatau ai, a ki nga tangata hoki o Pekoro: whakamotitia, whakangaromia rawatia, whaia ratou, e ai ta Ihowa, mahia hoki nga mea katoa i whakahaua e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20189', '24', '50', '22', 'He ngangau no te whawhai kei te whenua, he whakangaromanga nui.');
INSERT INTO `bible_verses_maori` VALUES ('20190', '24', '50', '23', 'Tona poroporonga rawatanga, wawahia ana te hama o te ao katoa! tona ururutanga o Papurona i roto i nga tauiwi!');
INSERT INTO `bible_verses_maori` VALUES ('20191', '24', '50', '24', 'I whakatakotoria e ahau he mahanga mou, a kua mau koe, e Papurona, kihai hoki koe i mohio: kua kitea koe, kua hopukia hoki, mou i totohe ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20192', '24', '50', '25', 'Kua whakapuaretia e Ihowa tona whare taonga, kua whakaputaina mai e ia ki waho nga patu o tona riri: he mahi hoki ta te Ariki, ta Ihowa o nga mano, hei mahinga ki te whenua o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('20193', '24', '50', '26', 'Haere mai ki a ia i te pito rawa ra ano, whakapuaretia ona toa: opehia ake hei puranga, whakangaromia rawatia: kaua rawa he wahi ona e mahue.');
INSERT INTO `bible_verses_maori` VALUES ('20194', '24', '50', '27', 'Patua ana puru katoa; tukua ratou kia haere ki raro ki te patunga: aue, te mate mo ratou! kua tae mai hoki to ratou ra, te wa e whiua ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20195', '24', '50', '28', 'Ko te reo o te hunga e rere ana, e mawhiti ana i te whenua o Papurona, hei korero ki te whenua o Hiona i te rapu utu a Ihowa, a to tatou Atua, i te rapu utu mo tona temepara.');
INSERT INTO `bible_verses_maori` VALUES ('20196', '24', '50', '29', 'Karangarangatia kia hui nga kaikopere ki te tatau ki Papurona, te hunga katoa e whakapiko ana i te kopere; whakapaea tena pa, karapoi noa; kaua rawa tetahi ona e mawhiti; utua tana mahi; kia rite ki nga mea katoa i mea ai ia ta koutou e mea ai k i a ia: no te mea kua whakapehapeha ia ki a Ihowa, ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20197', '24', '50', '30', 'Mo reira ka hinga ana taitama ki ona huarahi, a ka whakamotitia ana tangata whawhai katoa i taua ra, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20198', '24', '50', '31', 'Nana, hei hoariri ahau mou, e te mea whakakake, e ai ta te Ariki, ta Ihowa o nga mano: no te mea kua tae mai tou ra, te ra e whiua ai koe e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20199', '24', '50', '32', 'A ka tutuki nga waewae o te mea whakapehapeha, ka hinga, a kahore he kaiwhakaara mona: a ka ngiha i ahau he ahi ki roto ki ona pa, a ka pau i tera nga mea katoa i tetahi taha ona, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('20200', '24', '50', '33', '¶ Ko te kupu tenei a Ihowa o nga mano: Kei te tukinotia ngatahitia nga tamariki a Iharaira, ratou ko nga tamariki a Hura: a kei te puritia ratou, mau rawa, e o ratou kaiwhakarau; e kore ratou e pai ki te tuku i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20201', '24', '50', '34', 'He kaha to ratou kaihoko; ko Ihowa o nga mano tona ingoa: ka whakapaua e ia te tohe i ta ratou tohe, kia hoatu ai e ia he tanga manawa ki te whenua, a he ohooho ki nga tangata o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20202', '24', '50', '35', 'Kei runga i nga Karari te hoari, e ai ta Ihowa, kei runga ano i nga tangata o Papurona, kei runga i ona rangatira, kei runga hoki i ona tangata whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('20203', '24', '50', '36', 'Kei runga te hoari i te hunga whakapehapeha, a ka wairangi ratou: he hoari kei runga i ana marohirohi, a ka pawera ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20204', '24', '50', '37', 'Kei runga te hoari i o ratou hoiho, kei runga i o ratou hariata, kei runga hoki i nga whakauru katoa i roto i a ia, a ka rite ratou ki te wahine; kei runga te hoari i ona taonga, a ka pahuatia.');
INSERT INTO `bible_verses_maori` VALUES ('20205', '24', '50', '38', 'He mimiti kei runga i ona wai, a ka maroke: he whenua whakapakoko hoki ia, a e porangi ana ratou ki nga atua whakawehi.');
INSERT INTO `bible_verses_maori` VALUES ('20206', '24', '50', '39', 'Mo reira ka nohoia a reira e nga kirehe mohoao o te koraha ratou ngatahi ko nga wuruhi, a ka noho ano hoki nga otereti ki reira; a e kore a reira e nohoia a ake ake; kahore hoki e whai kainga a reira i tetahi whakatupuranga ki tetahi whakatupura nga.');
INSERT INTO `bible_verses_maori` VALUES ('20207', '24', '50', '40', 'Ka rite ki ta te Atua hurihanga i Horoma, i Komora, i nga pa ano hoki e tata ana ki reira, e ai ta Ihowa; ka pera te kore o te tangata e noho ki reira, e kore ano hoki tetahi tama a te tangata e whai kainga ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20208', '24', '50', '41', 'Nana, kei te haere mai he iwi i te raki; a he iwi nui, he tokomaha hoki nga kingi e maranga mai i nga topito o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20209', '24', '50', '42', 'Ka rarau ratou ki te kopere, ki te tao; he iwi nanakia ratou, e kore e tohu tangata; a parara ana to ratou reo pera i te haruru o te moana, kei runga hoiho hoki e eke ana; rarangi rawa katoa, ano he tangata e mea ana ki te whawhai, hei tatau ki a koe, e te tamahine a Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20210', '24', '50', '43', 'Kua rongo te kingi o Papurona i to ratou rongo, a kei te ngohe ona ringa: kua mau ia i te pawera, i te mamae hoki, me te mea he wahine e whanau ana.');
INSERT INTO `bible_verses_maori` VALUES ('20211', '24', '50', '44', 'Nana, ka haere ake ia ano he raiona i te ngawhatanga o Horoano ki te nohoanga kaha: otiia e kore e rokohanga taku meatanga i a ratou kia rere atu i reira; a ko wai te mea e whiriwhiria kia whakaritea e ahau hei rangatira mona? Ko wai oti e rite ana ki ahau? ko wai hoki hei whakarite wa mai ki ahau? ko wai hoki te hepara hei tu ki toku aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('20212', '24', '50', '45', 'Mo reira whakarongo ki te tikanga a Ihowa, kua whakatakotoria e ia mo Papurona; ki ona whakaaro hoki i whakaaroa e ia mo te whenua o nga Karari: He pono ka toia atu ratou e ratou, ara nga mea ririki o te kahui: he pono ka whakangaromia ratou ko o ratou nohoanga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20213', '24', '50', '46', 'Ngateri ana te whenua i te haruru o te horonga o Papurona, rangona ana te hamama i roto i nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20214', '24', '51', '1', '¶ Ko te kupu tenei a Ihowa: Nana, ka whakaarahia e ahau he hau whakamoti mo Papurona, mo te hunga hoki e noho ana i Repekamai.');
INSERT INTO `bible_verses_maori` VALUES ('20215', '24', '51', '2', 'Ka unga ano e ahau he kaititaritari ki Papurona, a ka titaria e ratou; ka meinga tona whenua kia takoto kau: no te mea i te ra o te he ka tatau ratou ki a ia i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('20216', '24', '51', '3', 'Kaua te kiakopere e whakapiko i tana kopere, kaua ano hoki ia e whakarewa ake i a ia me te pukupuku ki runga i a ia: kaua ana taitama e tohunga; whakangaromia rawatia e koutou tana ope katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20217', '24', '51', '4', 'Na ka hinga nga tupapaku ki te whenua o nga Karari, he mea wero ki ona ara.');
INSERT INTO `bible_verses_maori` VALUES ('20218', '24', '51', '5', 'Kahore hoki a Iharaira i whakarerea, kahore ano hoki a Hura, e tona Atua, e Ihowa o nga mano; ahakoa kei te kapi to ratou whenua i te hara ki te Mea Tapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20219', '24', '51', '6', 'Rere atu i roto o Papurona, e kuhu he tangata i tona wairua i tona; kei hatepea atu koutou i roto i tona he; no te mea ko te wa tenei o ta Ihowa rapu utu; ka rite tana utu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20220', '24', '51', '7', 'He kapu koura a Papurona i roto i te ringa o Ihowa, nana i haurangi ai te whenua katoa: kua inumia tona waina e nga iwi; na reira ka haurangi nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20221', '24', '51', '8', 'Inamata kua taka a Papurona, kua pakaru: e tangi ki a ia; e mau i te pama mo tona mamae, me kore noa ia e taea te rongoa.');
INSERT INTO `bible_verses_maori` VALUES ('20222', '24', '51', '9', 'Tera e rongoatia e matou a Papurona, heoi kihai ia i ora: whakarerea ia, ka haere tatou ki tona whenua, ki tona whenua; no te mea kua tutuki atu tona whakawa ki te rangi, kua rewa ake ki nga kapua ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('20223', '24', '51', '10', 'Kua whakaputaina e Ihowa to tatou tika: haere mai, kia korerotia e tatou te mahi a Ihowa, a to tatou Atua ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('20224', '24', '51', '11', 'Whakakoia nga pere; puritia nga whakangungu rakau, kia mau: kua whakaohongia e Ihowa te wairua o nga kingi o nga Meri; he tikanga hoki tana mo Papurona kia whakangaromia; no te mea he rapunga utu tenei na Ihowa, he rapunga utu mo tona temepara.');
INSERT INTO `bible_verses_maori` VALUES ('20225', '24', '51', '12', 'Whakaarahia he kara ki nga taiepa o Papurona, whakakahangia nga kaitiaki, whakaritea nga kaitiaki, whakatakotoria nga pehipehi: kua takoto hoki i a Ihowa, kua oti ano i a ia tana i korero ai mo nga tangata o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20226', '24', '51', '13', 'E te wahine e noho na i runga i nga wai maha, he maha nei ou taonga, kua tae mai tou whakamutunga, te ruri mo tou apo taonga.');
INSERT INTO `bible_verses_maori` VALUES ('20227', '24', '51', '14', 'Kua oatitia e Ihowa o nga mano tona oranga, kua mea, He pono ka whakakiia koe e ahau ki te tangata, kei te huhu te rite; a ka hamama ratou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20228', '24', '51', '15', 'Nana i hanga te whenua, na tona kaha; ko te ao nana i whakapumau, na ona whakaaro nui; ko nga rangi na tona matauranga i hora.');
INSERT INTO `bible_verses_maori` VALUES ('20229', '24', '51', '16', 'Kia puaki tona reo, ka haruru nga wai i nga rangi, ka meinga e ia nga kohu kia piki ake i nga pito o te whenua; e hanga ana e ia nga uira me te ua, e whakaputaina mai ana te hau i roto i ona whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('20230', '24', '51', '17', 'Ka poauau katoa te tangata, ka kore he mohio; whakama iho nga kaiwhakarewa koura katoa i tana whakapakoko: he mea teka hoki tana i whakarewa ai, kahore he manawa i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20231', '24', '51', '18', 'He horihori kau ratou, he mea pohehe: ka ngaro ratou i te wa e tirotirohia ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20232', '24', '51', '19', 'Kahore e rite ki era te wahi i a Hakopa: ko ia hoki te kaiwhakaahua o nga mea katoa; a ko Iharaira te iwi o tona kainga tupu: ko Ihowa o nga mano tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('20233', '24', '51', '20', 'Ko koe taku toki poutangata, ko aku patu mo te whawhai: hei wawahi koe maku mo nga iwi, hei whakamoti maku mo nga kingitanga;');
INSERT INTO `bible_verses_maori` VALUES ('20234', '24', '51', '21', 'Hei wawahi ano koe maku mo te hoiho raua ko tona kaieke: hei wawahi koe maku mo te hariata, mo te tangata ano i runga;');
INSERT INTO `bible_verses_maori` VALUES ('20235', '24', '51', '22', 'Hei wawahi koe maku mo te tangata, mo te wahine; hei wawahi koe maku mo te koroheke, mo te tamariki; hei wawahi koe maku mo te taitama, mo te taitamahine;');
INSERT INTO `bible_verses_maori` VALUES ('20236', '24', '51', '23', 'Hei wawahi koe maku mo te hepara, mo tana kahui; hei wawahi koe maku mo te kaiparau, mo ana kau hoki kua oti te ioka; hei wawahi koe maku mo nga rangatira, mo nga ariki.');
INSERT INTO `bible_verses_maori` VALUES ('20237', '24', '51', '24', 'Ka utua hoki e ahau a Papurona, me nga tangata katoa o Karari mo ta ratou kino katoa i mea ai ratou ki Hiona i ta koutou tirohanga, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20238', '24', '51', '25', 'Nana, hei hoariri ahau mou, e te maunga whakamoti, e ai ta Ihowa, e huna na koe i te whenua katoa: a ka totoro atu toku ringa ki a koe, ka hurihia iho koe i runga i nga toka, a ka meinga koe hei maunga kua oti te tahu.');
INSERT INTO `bible_verses_maori` VALUES ('20239', '24', '51', '26', 'A e kore tetahi kohatu e tangohia mai e ratou i a koe mo te kokonga, tetahi kohatu ranei mo nga turanga; engari ka ururua koe a ake ake, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20240', '24', '51', '27', 'Whakaarahia e koe he kara ki te whenua, whakatangihia te tetere i roto i nga iwi, kia rite mai nga iwi hei whawhai ki a ia, karangarangatia hei whawhai ki a ia nga kingitanga o Ararata, o Mini, o Ahakenaha: whakaritea he rangatira hei mea ki a i a; meinga nga hoiho kia kokiri ake ano he tatarakihi puhuruhuru.');
INSERT INTO `bible_verses_maori` VALUES ('20241', '24', '51', '28', 'Kia rite mai nga iwi, nga kingi o nga Meri, o ratou rangatira, o ratou ariki, me te whenua katoa ano o tona kingitanga hei whawhai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20242', '24', '51', '29', 'Na kei te wiri te whenua, kei te mamae: no te mea kei te tu tonu nga whakaaro katoa o Ihowa mo Papurona, kia meinga te whenua o Papurona hei ururua, te ai he tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20243', '24', '51', '30', 'Kua kahore nga marohirohi o Papurona e whawhai, kei te noho ratou i roto i o ratou wahi kaha; kua kore to ratou kaha; kua rite ratou ki te wahine: kua wera ona nohoanga; kua whati ona tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('20244', '24', '51', '31', 'Ka rere tetahi kaikorero kia tutaki ki tetahi, tetahi karere hoki kia tutaki ki tetahi, hei whakaatu ki te kingi o Papurona kua horo tona pa i nga taha katoa:');
INSERT INTO `bible_verses_maori` VALUES ('20245', '24', '51', '32', 'Kua riro ano nga whitinga, kua wera nga kakaho i te ahi, a kua mataku nga tangata whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('20246', '24', '51', '33', 'Ko te kupu hoki tenei a Ihowa o nga mano, a te Atua o Iharaira: Ko te rite i te tamahine a Papurona kei te patunga witi i te wa e takahia ai; he wa iti ake, ka tae ki te wa o tona kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('20247', '24', '51', '34', 'Kua pau ahau i a Nepukareha kingi o Papurona, kua pepe ahau i a ia, kua meinga ahau e ia hei oko tahanga, kua horomia ahau e ia ano na te tarakona, whakakiia ana hoki e ia tona kopu ki aku kia reka; kua maka ahau e ia ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('20248', '24', '51', '35', 'Hei runga i Papurona te tukinotanga ki ahau, ki oku kikokiko hoki, e ai ta te wahine o Hiona; a hei runga i nga tangata o Karari oku toto, e ai ta Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('20249', '24', '51', '36', 'Mo reira ko te kupu tenei a Ihowa, Nana, ka tohe ahau i tau tohe, a ka rapu ahau i nga utu mou; a ka mimiti i ahau tona moana, ka maroke hoki ona puna.');
INSERT INTO `bible_verses_maori` VALUES ('20250', '24', '51', '37', 'A ka waiho a Papurona hei puranga, hei nohoanga mo nga kirehe mohoao, hei miharotanga, hei whakahianga atu, te ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20251', '24', '51', '38', 'Ka hamama ngatahi ratou, ano he raiona; ka ngangara ratou ano he kuao raiona.');
INSERT INTO `bible_verses_maori` VALUES ('20252', '24', '51', '39', 'Kia werawera ratou, ka taka e ahau he hakari ma ratou, a ka whakahaurangitia ratou e ahau, kia whakamanamana ai ratou, kia moe ai i te moe roa, te korikori, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20253', '24', '51', '40', 'Ka riro ratou i ahau ki raro, ano he reme ki te patunga; ano he hipi toa i huihuia atu ki nga koati toa.');
INSERT INTO `bible_verses_maori` VALUES ('20254', '24', '51', '41', 'Taukiri e, kua horo a Hehaka! kua huakina tatatia te whakamoemiti a te whenua katoa. Taukiri e kua waiho a Papurona hei ururua i roto i nga iwi!');
INSERT INTO `bible_verses_maori` VALUES ('20255', '24', '51', '42', 'Kua tae ake te moana ki Papurona; kua taupokina ia e ona ngaru maha.');
INSERT INTO `bible_verses_maori` VALUES ('20256', '24', '51', '43', 'Kua moti ona pa, he whenua waikore, he ururua, e kore e nohoia e tetahi tangata, e kore hoki tetahi tama a te tangata e tika na reira.');
INSERT INTO `bible_verses_maori` VALUES ('20257', '24', '51', '44', 'Ka whiua hoki e ahau a Pere i Papurona, ka whakaputaina mai e ahau i roto i tona mangai te mea i horomia e ia; e kore ano nga iwi e rere a wai mai ki a ia a mua; ae ra, ka hinga ano te taiepa o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20258', '24', '51', '45', 'E taku iwi, puta atu i roto i a ia, kahaki koutou i a koutou, i tera, i tera, i te mura o to Ihowa riri.');
INSERT INTO `bible_verses_maori` VALUES ('20259', '24', '51', '46', 'Kei hopi o koutou ngakau, kei wehi hoki koutou ki te rongo meake nei rangona ki te whenua; no te mea ka tae mai he rongo i tetahi tau, a i muri i tena i tetahi atu tau ka tae mai ano he rongo, he tukino ki te whenua, he rangatira e whakatika ana ki te rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('20260', '24', '51', '47', 'Mo reira, nana, kei te haere mai nga ra e whiua ai e ahau nga whakapakoko o Papurona, a ka whakama tona whenua katoa; a ka hinga ona tupapaku i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20261', '24', '51', '48', 'Na katahi ka waiata te rangi me te whenua, me nga mea katoa i reira ki Papurona, he hari hoki; no te mea ka haere mai nga kaipahua ki a ia i te raki, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20262', '24', '51', '49', 'I te mea na Papurona i mea nga tupapaku o Iharaira kia hinga, waihoki ka hinga ki Papurona nga tupapaku o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20263', '24', '51', '50', 'E koutou kua mawhiti atu na i te hoari, haere koutou, kaua e tu noa; mahara ki a Ihowa i tawhiti, tukua mai hoki a Hiruharama ki roto ki o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('20264', '24', '51', '51', 'Whakama ana matou, mo matou i rongo i te tawai; kua taupokina o matou mata e te porohurahu: kua tae mai hoki nga tautangata ki nga wahi tapu o te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20265', '24', '51', '52', 'Mo reira, nana, kei te haere mai nga ra, e ai ta Ihowa, e whiua ai e ahau ana whakapakoko; a tera e ngunguru te hunga i werohia a puta noa i tona whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20266', '24', '51', '53', 'Ahakoa i kake atu a Papurona ki runga ki te rangi, ahakoa i hanga e ia tona wahi tiketike kaha kia kaha rawa, e tae atu ano i ahau nga kaipahua ki a ia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20267', '24', '51', '54', 'He reo te hamama mai nei i Papurona, he wawahanga nui kei te whenua o nga Karari!');
INSERT INTO `bible_verses_maori` VALUES ('20268', '24', '51', '55', 'No te mea kei te pahua a Ihowa i Papurona, a kei te whakakore atu i te reo nui i roto i a ia; a ka haruru o ratou ngaru ano ko nga wai maha, ka puta te tuki o to ratou reo:');
INSERT INTO `bible_verses_maori` VALUES ('20269', '24', '51', '56', 'Kua tae mai hoki te kaipahua ki a ia, ki Papurona, kua mau hoki ona marohirohi, kua mongamonga a ratou pere: no te mea he Atua a Ihowa no te whakahoki utu, a he pono ka tino takoto tana utu.');
INSERT INTO `bible_verses_maori` VALUES ('20270', '24', '51', '57', 'Na ka whakahaurangitia e ahau ona rangatira, ona tangata whakaaro nui, ona kawana, ona ariki, ona marohirohi hoki; a ka moe ratou i te moe roa, te korikori, e ai ta te Kingi, ko tona ingoa nei ko Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('20271', '24', '51', '58', 'Ko te kupu tenei a Ihowa o nga mano: Ka pakaru rawa nga taiepa wharahi o Papurona, a ka wera ona kuwaha tiketike i te ahi; a ka mauiui nga iwi mo te kore noa iho, nga iwi hoki mo te ahi; a ruha noa ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20272', '24', '51', '59', '¶ Ko te kupu i whakahaua e Heremaia poropiti ki a Heraia tama a Neria tama a Maaheia i to raua haerenga tahitanga atu ko Terekia kingi o Hura ki Papurona i te wha o nga tau o tona kingitanga. Na ko Heraia te tino rangatira o te whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('20273', '24', '51', '60', 'Na tuhituhia iho e Heremaia ki te pukapuka te kino katoa meake puta ki Papurona, ara enei kupu katoa kua tuhituhia nei mo Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20274', '24', '51', '61', 'A i mea a Heremaia ki a Heraia, E tae koe ki Papurona, me tino korero e koe enei kupu katoa,');
INSERT INTO `bible_verses_maori` VALUES ('20275', '24', '51', '62', 'A ka mea, E Ihowa, kua korerotia e koe tenei wahi kia hatepea atu, kia kaua hoki tetahi e noho ki konei, tangata ranei, kararehe ranei, engari kia waiho tonu hei ururua ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('20276', '24', '51', '63', 'Na, ka mutu tau korero i tenei pukapuka, herea e koe ki reira tetahi kohatu, ka maka atu ai ki waenganui o Uparati:');
INSERT INTO `bible_verses_maori` VALUES ('20277', '24', '51', '64', 'A ka mea atu koe, Ka penei te totohutanga o Papurona, e kore hoki e puea ake ano, i te kino e takina mai e ahau ki runga ki a ia: a ka ruha ratou. I mutu ki konei nga kupu a Heremaia.');
INSERT INTO `bible_verses_maori` VALUES ('20278', '24', '52', '1', '¶ E rua tekau ma tahi nga tau o Terekia i a ia i kingi ai; a kotahi tekau ma tahi nga tau i kingi ai ia ki Hiruharama: a ko te ingoa o tona whaea ko Hamutara, he tamahine na Heremaia o Ripina.');
INSERT INTO `bible_verses_maori` VALUES ('20279', '24', '52', '2', 'A i kino tana mahi ki te titiro a Ihowa, i rite ki nga mea katoa i mea ai a Iehoiakimi.');
INSERT INTO `bible_verses_maori` VALUES ('20280', '24', '52', '3', 'Na reira i a Ihowa ka riri nei, ka puta mai te aitua ki Hiruharama, ki a Hura, a maka noatia atu ratou i tona aroaro; a i whakakeke a Terekia ki te kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20281', '24', '52', '4', 'Na i te iwa o nga tau o tona kingitanga, i te tekau o nga marama, i te tekau o nga ra o te marama, ka tae mai a Nepukareha kingi o Papurona, a ia me tana ope katoa ki Hiruharama, a whakapaea ana e ia; a hanga ana e ratou etahi taumaihi a taka noa, hei whawhai atu ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20282', '24', '52', '5', 'Heoi ka whakapaea te pa a tae noa ki te tekau ma tahi o nga tau o Kingi Terekia.');
INSERT INTO `bible_verses_maori` VALUES ('20283', '24', '52', '6', 'I te wha o nga marama, i te iwa o nga ra o te marama, ka tino nui te matekai o te pa, na kahore he taro ma nga tangata o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20284', '24', '52', '7', 'Katahi ka pakaru te pa, rere ana nga tangata whawhai katoa, puta ana i roto i te pa i te po, na te ara o te kuwaha i waenganui o nga taiepa e rua, na tera i te kari a te kingi, i karapotia hoki te pa e nga Karari; a haere ana ratou na te ara o te Arapa.');
INSERT INTO `bible_verses_maori` VALUES ('20285', '24', '52', '8', 'Otiia i whaia te kingi e te ope o nga Karari, a hopukia ana a Terekia ki nga mania i Heriko; a i marara noa atu tana ope katoa i tona taha.');
INSERT INTO `bible_verses_maori` VALUES ('20286', '24', '52', '9', 'Na ka mau ratou ki te kingi, a kawea ana ki te kingi o Papurona, ki Ripira i te whenua o Hamata; a whakaputaia ana e ia te whakawa mona.');
INSERT INTO `bible_verses_maori` VALUES ('20287', '24', '52', '10', 'Na tukitukia ana e te kingi o Papurona nga tama a Terekia i tana tirohanga: i tukitukia ano e ia nga rangatira katoa o Hura ki Ripira.');
INSERT INTO `bible_verses_maori` VALUES ('20288', '24', '52', '11', 'Na tikarohia ana e ia nga kanohi o Terekia; a herea ana ia e te kingi o Papurona ki te mekameka, kawea ana ki Papurona, maka ana ki te whare herehere, a taea noatia te ra i mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('20289', '24', '52', '12', '¶ Na i te rima o nga marama, i te tekau o nga ra o te marama, ko te tekau ma iwa hoki ia o nga tau o Kingi Nepukareha kingi o Papurona, ka haere mai a Neputaraarana rangatira o nga kaitiaki, he tangata tu i te aroaro o te kingi o Papurona, ki Hiru harama.');
INSERT INTO `bible_verses_maori` VALUES ('20290', '24', '52', '13', 'Na tahuna ake e ia te whare o Ihowa, me te whare o te kingi; a tahuna ana e ia ki te ahi nga whare katoa o Hiruharama, nga whare katoa hoki o te hunga nunui.');
INSERT INTO `bible_verses_maori` VALUES ('20291', '24', '52', '14', 'Na ka wawahia e te ope katoa o nga Karari, e ta te rangatira o nga kaitiaki, nga taiepa katoa o Hiruharama a whawhe noa.');
INSERT INTO `bible_verses_maori` VALUES ('20292', '24', '52', '15', 'Katahi ka whakahekea atu e Neputaraarana rangatira o nga kaitiaki etahi o nga tino rawakore o te iwi, me era atu ano o te iwi i mahue ki te pa, me te iwi i papahoro atu, i taka atu ki te kingi o Papurona, me nga morehu ano o taua huihui.');
INSERT INTO `bible_verses_maori` VALUES ('20293', '24', '52', '16', 'Engari i waiho e Neputaraarana rangatira o nga kaitiaki etahi o nga tino rawakore o te whenua hei kaimahi waina, hei paruaruru.');
INSERT INTO `bible_verses_maori` VALUES ('20294', '24', '52', '17', 'Na, ko nga pou parahi i te whare o Ihowa, ko nga turanga me te moana parahi i te whare o Ihowa, wawahia ana e nga Karari, a maua atu ana e ratou te parahi katoa o aua mea ki Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20295', '24', '52', '18', 'I maua atu ano e ratou nga pata, nga koko pungarehu, nga kutikuti rama, nga peihana, nga koko, me nga oko parahi katoa mo a ratou mahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('20296', '24', '52', '19', 'Ko nga kapu, ko nga paepae ngarahu, ko nga peihana, ko nga pata, ko nga turanga rama, ko nga koko, ko nga oko; ko nga mea i hanga ki te koura, he koura, ko nga mea i hanga ki te hiriwa, he hiriwa, i maua katoatia atu e te rangatira o nga kaitiak i.');
INSERT INTO `bible_verses_maori` VALUES ('20297', '24', '52', '20', 'Na ko nga pou e rua, ko te moana kotahi, ko nga puru parahi kotahi tekau ma rua i raro i nga turanga, i hanga nei e Kingi Horomona mo te whare o Ihowa: kahore he paunatanga o te parahi o enei oko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20298', '24', '52', '21', 'Na ko nga pou, kotahi tekau ma waru whatianga te tiketike o te pou kotahi; tekau ma rua hoki nga whatianga o te aho hei pae mona; na, ko te matotoru, e wha nga ringa: he tuwhera a roto.');
INSERT INTO `bible_verses_maori` VALUES ('20299', '24', '52', '22', 'A ko te whakapaipai o runga he parahi; ko te tiketike o te whakapaipai kotahi, e rima nga whatianga, he parahi katoa te mea i whiria me nga pamekaranete i tetahi taha o te whakapaipai, i tetahi taha. Rite tonu hoki ki enei o te rua o nga pou, me nga pamekaranete ano.');
INSERT INTO `bible_verses_maori` VALUES ('20300', '24', '52', '23', 'Na e iwa tekau ma ono nga pamekaranete o nga taha; a ko nga pamekaranete katoa i te mea i whiria, kotahi te rau, a whawhe noa.');
INSERT INTO `bible_verses_maori` VALUES ('20301', '24', '52', '24', '¶ Na tangohia ana e te rangatira o nga kaitiaki a Heraia, te tino tohunga, me te tohunga tuarua, me Tepania, me nga kaitiaki tokotoru o te kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('20302', '24', '52', '25', 'I tangohia hoki e ia i roto i te pa tetahi rangatira o nga tangata whawhai, tokowhitu hoki no te aroaro pu ake o te kingi, he hunga i rokohanga ki roto ki te pa; me te kaituhituhi a te rangatira ope, ko ia nei te kaihuihui i nga tangata o te whe nua; e ono tekau hoki nga tangata o te iwi o te whenua, he hunga i rokohanga e ia ki roto ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('20303', '24', '52', '26', 'Na ka mau a Neputaraarana rangatira o nga kaitiaki ki a ratou, kawea ana ki te kingi o Papurona ki Ripira.');
INSERT INTO `bible_verses_maori` VALUES ('20304', '24', '52', '27', 'Na patua iho ratou e te kingi o Papurona, whakamatea iho ki Ripira, ki te whenua o Hamata. Heoi whakahekea atu ana a Hura i tona oneone.');
INSERT INTO `bible_verses_maori` VALUES ('20305', '24', '52', '28', 'Ko te hunga tenei i whakaraua atu e Nepukareha: i te whitu o nga tau e toru mano e rua tekau ma toru nga Hurai:');
INSERT INTO `bible_verses_maori` VALUES ('20306', '24', '52', '29', 'I te tekau ma waru o nga tau o Nepukareha, e waru rau e toru tekau ma rua nga tangata i whakaraua atu e ia i Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('20307', '24', '52', '30', 'I te rua tekau ma toru o nga tau o Nepukareha, e whitu rau e wha tekau ma rima nga tangata o nga Hurai i whakaraua atu e Neputaraarana, e te rangatira o nga kaitiaki: ko aua tangata katoa e wha mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('20308', '24', '52', '31', '¶ Na i te toru tekau ma whitu o nga tau o te whakahekenga atu o Iehoiakini kingi o Hura, i te tekau ma rau o nga marama, i te rua tekau ma rima o nga ra o te marama, ka whakaarahia e Ewiri Meroraka kingi o Papurona, i te tau tuatahi i kingi ai ia, te mahunga o Iehoiakini kingi o Hura, whakaputaina ana ia e ia i roto i te whare herehere;');
INSERT INTO `bible_verses_maori` VALUES ('20309', '24', '52', '32', 'A korero pai ana ia ki a ia, nekehia ake ana e ia tona torona ki runga ake i te torona o nga kingi i tona taha i Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('20310', '24', '52', '33', 'Kakahuria ana e ia he kakahu ke i ona kakahu o te herehere, a kai taro ana ia i tona aroaro i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('20311', '24', '52', '34', 'Na, ko tana kai he kai i homai tonu e te kingi o Papurona mana, he mea mo tenei ra, mo tenei ra, a taea noatia te ra o tona matenga, i nga ra katoa i ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('20312', '25', '1', '1', '¶ Taukiri e! noho mokemoke ana te pa i ki nei i te tangata! Ano tona rite he pouaru! kua waiho hei hoatu takoha te mea i nui nei i roto i nga iwi, te rangatira i roto i nga kawanatanga!');
INSERT INTO `bible_verses_maori` VALUES ('20313', '25', '1', '2', 'Nui atu tana tangi i te po, a kei ona paparinga ona roimata: i roto i te hunga katoa i aroha ki a ia, kahore he kaiwhakamarie mona; kua tinihanga ona hoa ki a ia, kua meinga ratou hei hoariri mona.');
INSERT INTO `bible_verses_maori` VALUES ('20314', '25', '1', '3', 'Kua haere a Hura ki te whakarau, he tangi hoki, he whakamahinga nui; kei te noho ia i roto i nga tauiwi, kahore e kitea e ia he tanga manawa: kua hopukia ia e ona kaiwhai katoa i roto i nga wahi kuiti.');
INSERT INTO `bible_verses_maori` VALUES ('20315', '25', '1', '4', 'Kei te tangi nga ara o Hiona, no te mea kahore he tangata e haere mai ana ki te huihuinga nui; kua ururuatia ona kuwaha katoa, e aue ana ana tohunga, ko ana wahine kei te pouri, a ko ia, kei roto ia i te mamae.');
INSERT INTO `bible_verses_maori` VALUES ('20316', '25', '1', '5', 'Kua waiho ona hoariri hei upoko, kei te noho humarie ona hoa whawhai; no te mea kua whiua ia e Ihowa mo ona he maha: kua riro ana tamariki hei parau i te aroaro o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('20317', '25', '1', '6', 'Kua wehe atu i te tamahine a Hiona tona nui katoa: kua rite ona rangatira ki nga hata kihai i pono ki te wahi kai, haere kahakore ana ratou i te aroaro o te kaiwhai.');
INSERT INTO `bible_verses_maori` VALUES ('20318', '25', '1', '7', 'E mahara ana a Hiruharama i nga ra o tona tangi, o ona wherutanga, ki ana mea ahuareka katoa o nga ra o mua: i te takanga o tona iwi ki roto ki te ringa o te hoariri, a kahore he kaiawhina mona, ka kite nga hoariri i a ia, ka kata ki ona mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('20319', '25', '1', '8', 'Nui atu te hara o Hiruharama; na reira ia i meinga ai, ano hei mea poke: ko te hunga katoa i whakahonore i a ia, whakahawea ana ki a ia, no te mea kua kite ratou i tona tahangatanga: ae ra, kei te aue ia, kei te hoki ki muri.');
INSERT INTO `bible_verses_maori` VALUES ('20320', '25', '1', '9', 'Kei ona kurupatu tona poke, kahore ona mahara ki tona whakamutunga; na reira he hanga whakamiharo tona tukunga iho ki raro: kahore he kaiwhakamarie mona: e Ihowa, titiro mai ki toku mate: kua whakahirahira hoki te hoariri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20321', '25', '1', '10', 'Kua wherahia atu te ringa o te hoariri ki runga ki ana mea ahuareka katoa; kua kite nei ia i nga iwi e tomo mai ana ki tona wahi tapu, era i ako ra koe kia kaua ratou e uru ki tau whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('20322', '25', '1', '11', 'Kei te aue tona iwi katoa; kei te rapu taro ratou: e hoatu ana e ratou a ratou mea ahuareka hei utu kai, hei whakahauora ake mo te wairua: titiro mai, e Ihowa, whakaaro mai, kua whakahouhou hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20323', '25', '1', '12', '¶ He kahore noa iho tenei ki a koutou, e koutou e haere nei i te ara? Whakaaro mai, titiro mai, e rite ana ranei tetahi mamae ki toku mamae, e mahia nei moku, ki ta Ihowa nei whiu moku i te ra i mura ai tona riri?');
INSERT INTO `bible_verses_maori` VALUES ('20324', '25', '1', '13', 'Kua tukua iho nei e ia i runga, he ahi ki oku wheua, a e wera ana i tera: kua horahia e ia he kupenga mo oku waewae, kua whakahokia ahau ki muri; kua tukua ahau e ia ki te kahore, ki te whakaruhi, a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('20325', '25', '1', '14', 'Ko te ioka o oku he herea iho e tona ringa, whiri rawa, kua eke ake ki runga ki toku kaki: kua he i a ia toku kaha, kua tukua ahau e te Ariki ki te ringa tangata, a kahore oku kaha ki te whakatika ake.');
INSERT INTO `bible_verses_maori` VALUES ('20326', '25', '1', '15', 'Kua kore noa iho i te Ariki oku marohirohi katoa i roto i ahau; kua karangatia e ia he huihui ki ahau hei wawahi i aku taitama: kua takatakahia e te Ariki te tamahine wahine a Hura, ano he takahanga waina.');
INSERT INTO `bible_verses_maori` VALUES ('20327', '25', '1', '16', 'Na enei mea ahau i tangi ai: ko toku kanohi, tarere ana te wai o toku kanohi: no te mea kei tawhiti atu i ahau te kaiwhakamarie hei whakahauora ake i toku wairua: ko aku tamariki kei te noho kau noa iho, no te mea kua kaha te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('20328', '25', '1', '17', 'Kua wherahia e Hiona ona ringa; kahore he kaiwhakamarie mona; na Ihowa te whakahau mo Hakopa, hei hoariri mona te hunga e karapoti ana i a ia: kua rite a Hiruharama i roto i a ratou ki te wahine e paheke ana.');
INSERT INTO `bible_verses_maori` VALUES ('20329', '25', '1', '18', 'He tika hoki a Ihowa; i whakakeke hoki ahau ki tana kupu: tena whakarongo mai, e nga iwi katoa, titiro mai hoki ki toku mamae; kua riro aku wahine, aku taitama, i te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('20330', '25', '1', '19', 'I karanga ahau ki te hunga i aroha ki ahau, heoi kei te tinihanga ki ahau; ko oku tohunga, ko oku kaumatua, hemo noa iho ratou i roto i te pa, i a ratou e rapu kai ana ma ratou hei whakahauora ake i o ratou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('20331', '25', '1', '20', 'Titiro mai, e Ihowa, he mamae hoki toku, e ohooho ana oku whekau; ko toku ngakau hurikiko ana i roto i ahau: he nui noa atu hoki toku whakakeke: i waho ko te hoari ki te whakamoti, i roto kei te mate te rite.');
INSERT INTO `bible_verses_maori` VALUES ('20332', '25', '1', '21', 'Kua rongo ratou kei te aue ahau, te ai he kaiwhakamarie moku: kua rongo oku hoariri katoa ki toku matenga, koa ana ratou ki tau i mea ai: ka kawea mai e koe te ra i karangatia e koe, a ka rite ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20333', '25', '1', '22', 'Kia tae to ratou kino katoa ki tou aroaro: meatia ano ki a ratou tau i mea mai ai ki ahau mo oku he katoa: ka maha nei hoki oku auetanga; ko toku ngakau whakaruhi rawa.');
INSERT INTO `bible_verses_maori` VALUES ('20334', '25', '2', '1', '¶ Taukiri e! te taupokinga a Ihowa i te tamahine a Hiona ki te kapua, i a ia e riri ana! kua maka iho e ia te ataahua o Iharaira i runga i te rangi ki te whenua; kihai ano i mahara ki tona turanga waewae i te ra i riri ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('20335', '25', '2', '2', 'Kua horomia e te Ariki nga nohoanga katoa o Hakopa, kihai i tohungia: i a ia i riri ra, wahia iho e ia nga pa kaha o te tamahine a Hura; tae tonu ki te whenua: poke iho i a ia te kingitanga me ona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('20336', '25', '2', '3', 'Poutoa katoatia atu ana e ia te hoana o Iharaira i tona riri e mura ana; whakahokia mai ana e ia ki muri tona ringa matau i te aroaro o te hoariri; ngiha mai ana ia ki a Hakopa, ano he mura ahi e kai ana i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('20337', '25', '2', '4', 'Kua piko i a ia tana kopere, koia ano kei ta te hoariri; ko tona ringa matau i a ia i tu ra, rite tonu ki to te hoa whawhai, tukitukia ana e ia te hunga katoa i ahuareka mai ki te titiro atu: i roto i te tapenakara o te tamahine a Hiona, ano he a hi tona riri e ringihia mai ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20338', '25', '2', '5', 'Kua rite te Ariki ki te hoariri, kua horomia e ia a Iharaira; kua horomia e ia ona whare kingi katoa, kua whakamotitia e ia ona pa taiepa: a kua whakanuia e ia te tangi me te aue o te tamahine a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('20339', '25', '2', '6', 'Kua takiritia e ia tona tihokahoka, ano no te kari: moti iho i a ia tona wahi whakaminenga: kua meinga e Ihowa te huihui nui me te hapati kia warewaretia i roto i Hiona, whakahaweatia iho e ia te kingi raua ko te tohunga i tona riri e aritarita a na.');
INSERT INTO `bible_verses_maori` VALUES ('20340', '25', '2', '7', 'Kua panga atu e te Ariki tana aata, kua weriweri ia ki tona wahi tapu, tukua atu ana e ia nga taiepa o o reira whare kingi ki roto ki te ringa o te hoariri; kua hamama ratou i roto i te whare o Ihowa, me te mea ko te ra o te hakari nui.');
INSERT INTO `bible_verses_maori` VALUES ('20341', '25', '2', '8', 'He whakaaro to Ihowa mo te whakamoti i te taiepa o te tamahine a Hiona; kua oti te aho te whakamaro atu e ia, kahore ano tona ringa i pepeke, whakangaro tonu ia; na reira tangi ana i a ia te pekerangi me te taiepa; raua ngatahi, ngohe kua.');
INSERT INTO `bible_verses_maori` VALUES ('20342', '25', '2', '9', 'Kua totohu ona keti ki roto ki te whenua; kua kore i a ia, kua whati hoki ona tutaki; kei roto tona kingi me ona rangatira i nga tauiwi, kahore nei o reira ture; ae ra, kahore ana poropiti e whiwhi ki te kite na Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20343', '25', '2', '10', '¶ Kei runga i te whenua nga kaumatua o te tamahine a Hiona e noho ana, whakarongo kau ana: opehia ake e ratou he puehu ki runga ki o ratou mahunga; whitiki rawa te kakahu taratara; ko nga wahine o Hiruharama, tuohu tonu o ratou mahunga ki te whenu a.');
INSERT INTO `bible_verses_maori` VALUES ('20344', '25', '2', '11', 'Matawaia rawa oku kanohi i te roimata, e ohooho ana oku whekau, kua maringi toku ate ki runga ki te whenua, he meatanga ki te wawahanga o te tamahine a toku iwi; no te mea hemo ana nga kohungahunga me nga mea ngote u i nga huarahi o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('20345', '25', '2', '12', 'Kei te ki atu ratou ki o ratou whaea, Kei hea he witi, he waina? I a ratou e hemo ana, e pera ana me te hunga kua patua ki nga huarahi o te pa, e maringi ana o ratou wairua ki nga uma o o ratou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('20346', '25', '2', '13', 'Ko te aha taku hei whakaatu ki a koe? ko te aha e waiho e ahau hei ahua mou, e te tamahine a Hiruharama? Ko wai e waiho e ahau hei rite ki a koe, e whakamarie ai ahau i a koe, e te tamahine wahine a Hiona? He nui hoki tou pakaru, koia ano kei te moana; ko wai hei rongoa i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('20347', '25', '2', '14', 'Ko nga mea i kitea e ou poropiti mou, he teka, he mea horihori; kihai ano i hurahia e ratou tou he, e hoki ai koe i te whakarau; heoi ano ta ratou i kite ai mou he poropititanga wairangi, he mea hei pana atu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20348', '25', '2', '15', 'Kei te papaki ringa ki a koe te hunga katoa e tika ana i te ara, e hi ana, ruru ana o ratou mahunga ki te tamahine a Hiruharama; ko ta ratou kupu, Ko te pa ianei tenei i korerotia nei, Ko te tino o te ataahua, Ko te whakahari o te whenua katoa?');
INSERT INTO `bible_verses_maori` VALUES ('20349', '25', '2', '16', 'Hamama tonu ki a koe nga mangai o ou hoariri katoa; e hi ana, tete ana o ratou niho: e mea ana, Kua horomia ia e tatou: ko te rangi pu ano tenei i taria atu e tatou, kua tupono mai ki a tatou, kua kitea e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('20350', '25', '2', '17', 'Kua oti i a Ihowa tana i whakaaro ai; kua whakaritea tana kupu i whakahaua e ia i nga ra o mua: wahia iho e ia, kihai hoki i tohungia; kua meinga e ia te hoariri kia koa ki a koe, kua ara i a ia te haona o ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('20351', '25', '2', '18', 'I karanga o ratou ngakau ki te Ariki, E te taiepa o te tamahine a Hiona, kia rere iho nga roimata ano he awa, i te ao, i te po: kei whakata koe, kei mutu ta te whatu o tou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('20352', '25', '2', '19', 'Maranga, hamama i te po, i te timatanga o nga mataaratanga: ringihia atu tou ngakau ano he wai ki to te Ariki aroaro; kia ara ake ou ringa ki a ia, kia ora ai au kohungahunga e hemo nei i te kai i te ahunga mai o nga huarahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20353', '25', '2', '20', 'Titiro mai, e Ihowa, whakaaroa ko wai i peneitia e koe! E kai ranei nga wahine i o ratou hua, i nga kohungahunga e hikihikitia ana? Kia patua koia te tohunga me te poropiti ki te wahi tapu o te Ariki?');
INSERT INTO `bible_verses_maori` VALUES ('20354', '25', '2', '21', 'Kei te takoto te taitama raua ko te koroheke i runga i te whenua i nga huarahi; kua hinga aku wahine, aku taitamariki, i te hoari; he mea whakamate nau i te ra i riri ai koe; tukitukia ana e koe, kihai hoki i tohungia.');
INSERT INTO `bible_verses_maori` VALUES ('20355', '25', '2', '22', 'Kua karanga koe ki oku whakawehi i nga taha katoa, pera i te ra o te huihuinga nui, a kahore tetahi i mawhiti, i mahue ranei i te ra i riri ai a Ihowa: ko aku i hikihiki ai, i whakatuputupu ai, poto ake i toku hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('20356', '25', '3', '1', '¶ Ko ahau te tangata kua kite i te pouri, he mea na te rakau o tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('20357', '25', '3', '2', 'I arahina e ia, i meinga kia haere i te pouri, kahore i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('20358', '25', '3', '3', 'He pono kua tahuri mai ia ki ahau, kua anga mai tona ringa ki ahau, a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('20359', '25', '3', '4', 'Kua meinga nei e ia oku kikokiko me toku kiri kia rite ki o te koroheke, mangungu kau i a ia oku wheua.');
INSERT INTO `bible_verses_maori` VALUES ('20360', '25', '3', '5', 'Kua hanga e ia he patu moku; karapotia ana ahau ki te wai kawa, ki te raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('20361', '25', '3', '6', 'Kua meinga ahau e ia kia noho ki nga wahi pouri, kia pera me te hunga kua mate noa ake.');
INSERT INTO `bible_verses_maori` VALUES ('20362', '25', '3', '7', 'Kua oti ahau te taiepa mai e ia, te puta atu ahau; kua meinga e ia toku mekameka kia taimaha.');
INSERT INTO `bible_verses_maori` VALUES ('20363', '25', '3', '8', 'Ae ra, i ahau e karanga ana, e hamama ana kia awhinatia, ka araia mai e ia taku inoi.');
INSERT INTO `bible_verses_maori` VALUES ('20364', '25', '3', '9', 'Kua oti ano oku ara te taiepa mai e ia ki te kohatu tarai, whakakopikopikoa ake e ia oku ara.');
INSERT INTO `bible_verses_maori` VALUES ('20365', '25', '3', '10', 'Ko tona rite ki ahau kei te pea e whanga ana, kei te raiona i nga wahi ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('20366', '25', '3', '11', 'Whakangaua ketia ana e ia oku ara, haehaea putia iho ahau; meinga ana ahau e ia kia noho kau noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('20367', '25', '3', '12', 'Kua whakapikoa e ia tana kopere, a whakaturia ake ahau e ia hei koperenga pere.');
INSERT INTO `bible_verses_maori` VALUES ('20368', '25', '3', '13', 'Kua meinga e ia nga pere o tana papa pere kia ngoto ki oku whatumanawa.');
INSERT INTO `bible_verses_maori` VALUES ('20369', '25', '3', '14', 'Kua waiho ahau hei katanga ma toku iwi katoa; hei waiata ma ratou a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('20370', '25', '3', '15', 'Kua whakakiia ahau e ia ki nga mea kawa, whakainumia rawatia ana ahau e ia ki te taru kawa.');
INSERT INTO `bible_verses_maori` VALUES ('20371', '25', '3', '16', 'Kua whatiwhatiia ano hoki e ia oku niho ki te kirikiri, hipokina ana ahau e ia ki te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('20372', '25', '3', '17', 'Kua nekehia atu e koe toku wairua kei tata ki te rangimarie; i wareware ahau ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('20373', '25', '3', '18', 'Ki tonu ake ahau, kua pirau toku kaha, kahore he tumanakohanga maku ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20374', '25', '3', '19', 'Mahara ki toku ngakau mamae, ki toku pouri, ki te taru kawa, ki te wai kawa.');
INSERT INTO `bible_verses_maori` VALUES ('20375', '25', '3', '20', 'Maharahara tonu toku wairua ki a ratou, piko tonu iho i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20376', '25', '3', '21', '¶ E whakahokia ake ana tenei e ahau ki toku ngakau, koia i tumanako ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20377', '25', '3', '22', 'He mahi tohu na Ihowa te poto ai tatou, he kore no ana mahi aroha e mutu.');
INSERT INTO `bible_verses_maori` VALUES ('20378', '25', '3', '23', 'E hou tonu ana ratou i tenei ata, i tenei ata; he nui tou pono.');
INSERT INTO `bible_verses_maori` VALUES ('20379', '25', '3', '24', 'Ko Ihowa te wahi moku, e ai ta toku wairua; no reira ka tumanako ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20380', '25', '3', '25', 'He pai a Ihowa ki te hunga e tumanako ana ki a ia, ki te wairua e rapu ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20381', '25', '3', '26', 'He pai ano kia tumanako te tangata, kia tatari marie hoki ki ta Ihowa whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('20382', '25', '3', '27', 'He pai ano mo te tangata kia amohia e ia te ioka i tona tamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('20383', '25', '3', '28', 'Me noho ia, tona kotahi, me whakarongo puku hoki, no te mea nana i uta ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20384', '25', '3', '29', 'Me tuku e ia tona mangai ki te puehu; mehemea pea tera he tumanakohanga.');
INSERT INTO `bible_verses_maori` VALUES ('20385', '25', '3', '30', 'Me hoatu e ia tona paparinga ki te tangata e papaki ana i a ia: kia ki tonu ia i te tawai.');
INSERT INTO `bible_verses_maori` VALUES ('20386', '25', '3', '31', 'E kore hoki e mau tonu ta Ihowa panga:');
INSERT INTO `bible_verses_maori` VALUES ('20387', '25', '3', '32', 'Ahakoa whakapouri ia, ka aroha ano ia, ka rite ki te nui o tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('20388', '25', '3', '33', 'Kahore hoki ona ngakau whiu, whakapouri ranei, i nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20389', '25', '3', '34', 'Ko te kuru i nga herehere katoa o te whenua ki raro i ona waewae;');
INSERT INTO `bible_verses_maori` VALUES ('20390', '25', '3', '35', 'Ko te whakapeau ke i te tika o te tangata ina whakawakia i te aroaro o te Runga Rawa;');
INSERT INTO `bible_verses_maori` VALUES ('20391', '25', '3', '36', 'Ko te whakariro ke i ta te tangata ina totohe, e kore tena e whakapaingia e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('20392', '25', '3', '37', '¶ Ko wai tenei hei ki mai, a ka oti, i te mea kihai i whakahaua e te Ariki?');
INSERT INTO `bible_verses_maori` VALUES ('20393', '25', '3', '38', 'He teka ianei e puta mai ana te kino me te pai i roto i te mangai o te Runga Rawa?');
INSERT INTO `bible_verses_maori` VALUES ('20394', '25', '3', '39', 'He aha te tangata ora i amuamu ai, te tangata ina whiua mo ona hara?');
INSERT INTO `bible_verses_maori` VALUES ('20395', '25', '3', '40', 'E rapu tatou, e kimi i o tatou ara, a ka tahuri ano ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20396', '25', '3', '41', 'Kia ara atu o tatou ngakau me o tatou ringa ki te Atua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('20397', '25', '3', '42', '¶ I he matou, i whakakeke; kihai ano koe i muru i to matou he.');
INSERT INTO `bible_verses_maori` VALUES ('20398', '25', '3', '43', 'Kua hipokina nei e koe ki te riri, tukinotia ana matou e koe: tukitukia ana e koe, kihai ano i tohungia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('20399', '25', '3', '44', 'Hipokina ana e koe he kapua ki a koe, kei puta atu ta matou inoi.');
INSERT INTO `bible_verses_maori` VALUES ('20400', '25', '3', '45', 'Kua meinga matou e koe hei paru tahinga, hei mea akiri i waenga i nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20401', '25', '3', '46', 'Kua hamama mai nga mangai o o matou hoariri katoa ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('20402', '25', '3', '47', 'Ko te wehi, ko te rua, kua tae mai kei a matou, te whakamoti me te wawahi.');
INSERT INTO `bible_verses_maori` VALUES ('20403', '25', '3', '48', 'Kei te tarere nei nga awa wai i toku kanohi, mo te wawahanga o te tamahine a toku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20404', '25', '3', '49', 'Maturuturu ana te wai i toku kanohi, kahore hoki e mutu, te ai he pariratanga,');
INSERT INTO `bible_verses_maori` VALUES ('20405', '25', '3', '50', 'Kia titiro mai ra ano a Ihowa, kia kite mai ra ano ia i runga i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('20406', '25', '3', '51', 'E meatia iho ana toku ngakau e toku kanohi, mo nga tamahine katoa o toku pa.');
INSERT INTO `bible_verses_maori` VALUES ('20407', '25', '3', '52', 'Kua whaia kinotia ahau ano he manu e ratou, e te hunga e hoariri ana ki ahau, kahore he take.');
INSERT INTO `bible_verses_maori` VALUES ('20408', '25', '3', '53', 'Ngaro iho i a ratou toku ara i roto i te poka, kua maka e ratou he kohatu ki runga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20409', '25', '3', '54', 'I rere nga wai i runga i toku mahunga: i mea ahau, kua motuhia ketia ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20410', '25', '3', '55', '¶ I karanga ahau ki tou ingoa, e Ihowa, i roto i te poka i raro rawa.');
INSERT INTO `bible_verses_maori` VALUES ('20411', '25', '3', '56', 'I rongo koe ki toku reo; kaua e huna tou taringa ki te tanga o toku manawa, ki taku karanga.');
INSERT INTO `bible_verses_maori` VALUES ('20412', '25', '3', '57', 'I whakatata mai koe i te ra i karanga ai ahau ki a koe; i ki mai koe, Kaua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('20413', '25', '3', '58', 'Kua tohea e koe, e te Ariki, nga tohe a toku wairua; kua hokona e koe toku ora.');
INSERT INTO `bible_verses_maori` VALUES ('20414', '25', '3', '59', 'Kua kite koe, e Ihowa, i te he i mahia ki ahau: mau e whakarite taku whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('20415', '25', '3', '60', 'Kua kite koe i to ratou mauahara katoa, i o ratou whakaaro katoa moku.');
INSERT INTO `bible_verses_maori` VALUES ('20416', '25', '3', '61', 'Kua rongo koe ki ta ratou tawai, e Ihowa, ki o ratou whakaaro katoa moku;');
INSERT INTO `bible_verses_maori` VALUES ('20417', '25', '3', '62', 'Ki nga ngutu o te hunga i whakatika mai ki ahau, ki ta ratou tikanga moku, a pau noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('20418', '25', '3', '63', 'Tirohia mai to ratou nohoanga iho, to ratou whakatikanga ake; ko ahau te waiatatia nei e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20419', '25', '3', '64', 'Hoatu he utu ki a ratou, e Ihowa, kia rite ki te mahi a o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('20420', '25', '3', '65', 'Hoatu ki a ratou he ngakau pakeke, tau kanga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20421', '25', '3', '66', 'Whaia ratou i runga i te riri, whakangaromia atu ratou i raro i nga rangi o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20422', '25', '4', '1', '¶ Taukiri e! tona haumarurutanga o te koura! tona putanga ketanga o te koura parakore, tino pai! Kua ringihia nga kohatu o te wahi tapu ki te ahunga mai o nga ara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20423', '25', '4', '2', 'Ko nga tamariki a Hiona, ko nga mea papai, i rite nei ki te koura parakore, taukiri e! kua kiia ratou he haka oneone, he mea hanga na nga ringa o te kaipokepoke.');
INSERT INTO `bible_verses_maori` VALUES ('20424', '25', '4', '3', 'Ko nga kirehe mohoao nei hoki, e tukua iho ana te u e ratou, e whakangotea ana e ratou a ratou kuao: kua taikaha te tamahine a toku iwi, kua rite ki nga otereti o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20425', '25', '4', '4', 'Piri ana te arero o te tamaiti ngote u ki te ngao o tona mangai i te hiainu: e tono ana nga kohungahunga i te taro ma ratou, heoi kahore he tangata hei whatiwhati atu ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20426', '25', '4', '5', 'Ko te hunga i kai i nga mea papai, kei te noho mokemoke i nga ara: ko te hunga i whakatupuria i roto i nga kakahu ngangana, kei te awhi i nga puranga paru.');
INSERT INTO `bible_verses_maori` VALUES ('20427', '25', '4', '6', 'No te mea ko te he o te tamahine a toku iwi nui atu i te hara o Horoma, i hurihia ohoreretia ra i mua, kahore hoki he ringa i u ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20428', '25', '4', '7', 'Ko ona rangatira pai atu i te hukarere te pokekore, ma atu hoki ratou i te waiu, puwhero ake o ratou tinana i nga rupi, orohina ake ratou ki te oro o te hapaira.');
INSERT INTO `bible_verses_maori` VALUES ('20429', '25', '4', '8', 'Mangu iho to ratou mata i tetahi ngarahu; kahore ratou e mohiotia i nga ara: piri tonu o ratou kiri ki o ratou wheua; kua memenge, kua rite ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('20430', '25', '4', '9', 'Ko te hunga i patua e te hoari, pai ake to ratou i to te hunga i patua e te hemokai; no te mea ka honia noatia enei, ka werohia, he kore hoki no nga hua o te mara.');
INSERT INTO `bible_verses_maori` VALUES ('20431', '25', '4', '10', 'Ko nga wahine, ko te hunga aroha, kei te kohua i a ratou tamariki ki o ratou ringa: he kai era ma ratou i te wawahanga o te tamahine a toku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20432', '25', '4', '11', 'Kua whakapaua e Ihowa tona riri nui, kua ringihia mai e ia tona riri nui; kua tahuna hoki e ia he ahi ki Hiona, na reira i pau ai ona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('20433', '25', '4', '12', 'Kihai i whakapono mai nga kingi o te whenua, kihai ano hoki nga tangata o te ao, tera te hoariri raua ko te hoa whawhai e tomo mai ki nga kuwaha o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('20434', '25', '4', '13', '¶ I pera ai he hara no ona poropiti, he he no ona tohunga kua whakaheke nei i nga toto o te hunga tika ki waenganui ona;');
INSERT INTO `bible_verses_maori` VALUES ('20435', '25', '4', '14', 'E kopikopiko ana ratou ano he matapo i nga ara; kua poke ratou i te toto, te pa ai te tangata ki o ratou kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('20436', '25', '4', '15', 'I karanga ratou ki a ratou; Haere atu, e poke ana; haere atu, haere atu, kei pa; i to ratou whatinga, i a ratou e atiutiu noa atu ana, i ki nga tangata i roto i nga tauiwi, Kahore he nohoanga iho mo ratou ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('20437', '25', '4', '16', 'Kua wehewehea ratou e te riri o Ihowa: e kore ia e titiro ki a ratou i muri nei: kihai ratou i whakaaro ki nga kanohi o nga tohunga, kihai i manako ki nga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('20438', '25', '4', '17', 'E matawaia tonu ana o tatou kanohi i tatou e titiro ana ki te awhina tekateka noa mo tatou: i a tatou e tiaki atu ana, i whanga noa tatou ki te iwi e kore e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('20439', '25', '4', '18', 'E whaia ana e ratou o tatou hikoinga, te haere ai tatou i o tatou waharoa: kua tata to tatou whakamutunga, kua rite o tatou ra; no te mea kua tae mai to tatou whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('20440', '25', '4', '19', 'Nui atu te tere o o tatou kaiwhai i to nga ekara o te rangi: i arumia tatou e ratou i runga i nga maunga; i whanga mai ano ratou ki a tatou i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20441', '25', '4', '20', 'Ko te manawa o o tatou pongaponga, ko ta Ihowa i whakawahi ai, i mau ki roto ki a ratou rua; i ki ra tatou mona, Ma tona taumarumarunga iho ka ora ai tatou i roto i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('20442', '25', '4', '21', '¶ Kia hari, kia koa, e te tamahine a Eroma e noho na i te whenua o Uhu; ka tae atu ano te kapu ki a koe; ka haurangi koe, ka whakarere ano koe i ou kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('20443', '25', '4', '22', 'Kua rite te whiu mo tou he, e te tamahine a Hiona; heoi ano tana whakaraunga i a koe: ka whiua e ia tou he, e te tamahine a Eroma, ka hurahia ano e ia ou hara.');
INSERT INTO `bible_verses_maori` VALUES ('20444', '25', '5', '1', '¶ Kia mahara, e Ihowa, ki te mea kua pa nei ki a matou: tirohia mai, kia kite ai koe i to matou ingoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('20445', '25', '5', '2', 'Kua riro to matou wahi tupu i nga tangata ke, o matou whare i nga tautangata.');
INSERT INTO `bible_verses_maori` VALUES ('20446', '25', '5', '3', 'He pani matou, kahore he matua, ko o matou whaea ano he pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('20447', '25', '5', '4', 'Na te moni i inu wai ai matou; ko a matou wahie he mea hoko.');
INSERT INTO `bible_verses_maori` VALUES ('20448', '25', '5', '5', 'Kei runga kei o matou kaki o matou kaiwhai: e mauiui ana matou, kahore he tanga manawa mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('20449', '25', '5', '6', 'Kua hoatu e matou te ringa ki nga Ihipiana, ki nga Ahiriana, kia makona ai matou i te taro.');
INSERT INTO `bible_verses_maori` VALUES ('20450', '25', '5', '7', 'I hara o matou matua, a kua kore; a kua whakawaha e matou o ratou he.');
INSERT INTO `bible_verses_maori` VALUES ('20451', '25', '5', '8', 'Ko nga pononga o matou rangatira: kahore he kaiwhakaora mo matou i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('20452', '25', '5', '9', 'E tata mate matou ka whiwhi ai i te taro, i te hoari hoki o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20453', '25', '5', '10', 'Mangu ana o matou kiri ano he oumu, i te wera ngau kino o te hemokai.');
INSERT INTO `bible_verses_maori` VALUES ('20454', '25', '5', '11', 'Taea ana e ratou nga wahine o Hiona, nga wahine i nga pa o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('20455', '25', '5', '12', 'Ko nga rangatira, taronatia ake e to ratou ringa; kihai nga kanohi o nga kaumatua i whakahonoretia.');
INSERT INTO `bible_verses_maori` VALUES ('20456', '25', '5', '13', 'Ko nga taitama kei te waha i te huri, hinga ana nga tamariki i te pikaunga wahie.');
INSERT INTO `bible_verses_maori` VALUES ('20457', '25', '5', '14', 'Ko nga kaumatua i nga kuwaha kua kore, me te waiata hoki a nga taitama.');
INSERT INTO `bible_verses_maori` VALUES ('20458', '25', '5', '15', 'Kua mutu te koa o o matou ngakau, kua puta ke ta matou kanikani hei uhunga.');
INSERT INTO `bible_verses_maori` VALUES ('20459', '25', '5', '16', 'Kua taka te karauna o to matou mahunga; aue, te mate mo matou! kua hara hoki matou.');
INSERT INTO `bible_verses_maori` VALUES ('20460', '25', '5', '17', '¶ Na reira whakaruhi noa iho o matou ngakau; na enei mea pouriuri ana o matou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('20461', '25', '5', '18', 'Na te maunga hoki o Hiona kua ururuatia nei, e haereerea nei e nga pokiha.');
INSERT INTO `bible_verses_maori` VALUES ('20462', '25', '5', '19', 'Pumau tonu koe, ake ake, e Ihowa; ko tou torona kei tera whakatupuranga, kei tera whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('20463', '25', '5', '20', 'He aha koe i wareware tonu ai ki a matou? he aha koe i whakarere ai i a matou, a roa noa iho nga ra?');
INSERT INTO `bible_verses_maori` VALUES ('20464', '25', '5', '21', 'Whakatahuritia atu matou ki a koe, e Ihowa, a ka tahuri matou: whakahoutia o matou ra, kia rite ki o mua.');
INSERT INTO `bible_verses_maori` VALUES ('20465', '25', '5', '22', 'Otiia kua tino whakakahore rawa koe ki a matou, e tino nui ana tou riri ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('20466', '26', '1', '1', '¶ Na i te toru tekau o nga tau, i te wha o nga marama, i te rima o nga ra o te marama, i ahau i roto i nga whakarau o te awa, o Kepara, na ka puare nga rangi, a ka kite ahau i nga putanga Atua.');
INSERT INTO `bible_verses_maori` VALUES ('20467', '26', '1', '2', 'I te rima o nga ra o te marama, ara i te rima o nga tau o to Kingi Iehoiakini whakaraunga,');
INSERT INTO `bible_verses_maori` VALUES ('20468', '26', '1', '3', 'Ka haere tika tonu mai te kupu a Ihowa ki a Ehekiera tohunga, tama a Puti, i te whenua o nga Karari, i te taha o te awa, o Kepara; a i runga te ringa o Ihowa i a ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('20469', '26', '1', '4', '¶ A ka titiro atu ahau, na, he tukauati e puta mai ana i te raki, he kapua nui, he ahi e hoki iho ana ki roto ki a ia ano, wheriko tonu i tetahi taha, a i waenganui, i rite ki te kara o te amipere, i waenganui ano i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('20470', '26', '1', '5', 'Na ka puta mai i waenganui o taua ahi ko te ahua o nga mea ora e wha. Ko to ratou ahua ano tenei; i rite ratou ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20471', '26', '1', '6', 'Na e wha nga mata o tetahi, o tetahi o ratou, e wha nga parirau o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('20472', '26', '1', '7', 'Ko o ratou waewae, he waewae tika tonu; ko te kapu ano o o ratou waewae rite tonu ki te kapu o te waewae o te kuao kua: wheriko tonu, rite tonu ki te kanapatanga o te parahi kua oti te oro.');
INSERT INTO `bible_verses_maori` VALUES ('20473', '26', '1', '8', 'He ringa tangata ano o ratou i raro i o ratou parirau, i o ratou taha e wha: na, ko ratou tokowha, ko o ratou mata, ko o ratou parirau, koia tenei;');
INSERT INTO `bible_verses_maori` VALUES ('20474', '26', '1', '9', 'He mea hono o ratou parirau tetahi ki tetahi; kihai ratou i tahuri i a ratou e haere ana; i haere tika tonu atu tetahi, tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('20475', '26', '1', '10', 'Na, ko te ahua o o ratou mata, he mata tangata o ratou; he mata raiona o ratou tokowha i te taha ki matua; he mata kau o ratou tokowha i te taha ki maui; he mata ekara ano o ratou tokowha.');
INSERT INTO `bible_verses_maori` VALUES ('20476', '26', '1', '11', 'Na, ko o ratou mata, ko o ratou parirau he mea wehe a runga: ko o te mea kotahi e rua nga parirau e piri ana tetahi ki tetahi, e rua hei hipoki mo o ratou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('20477', '26', '1', '12', 'I haere tika tonu atu hoki ratou tetahi, tetahi: ko te wahi hei haerenga atu mo te wairua, haere ana ratou ki reira: kihai ratou i tahuri i a ratou e haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('20478', '26', '1', '13', 'Na, ko te rite o aua mea ora, ko to ratou ahua, koia ano kei te ngarahu ahi i te mea e ka ana, kei te ahua ano o te rama: i haereere taua ahi i roto i aua mea ora, mura tonu, i puta mai ano he uira i roto i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('20479', '26', '1', '14', 'Na ko te oma, ko te hokinga o aua mea ora, rite tonu te ahua ki to te hikonga uira.');
INSERT INTO `bible_verses_maori` VALUES ('20480', '26', '1', '15', '¶ Na i taku tirohanga ki nga mea ora, nana, ko tetahi wira i runga i te whenua, i te taha o nga mea ora, kotahi mo te mea kotahi o ona mata e wha.');
INSERT INTO `bible_verses_maori` VALUES ('20481', '26', '1', '16', 'Ko te ahua o nga wira, me to ratou mahinga, rite tonu te kara ki to te perira: rite tonu aua wira e wha; ko to ratou ahua, ko to ratou mahinga, me te mea he wira i roto i te wira.');
INSERT INTO `bible_verses_maori` VALUES ('20482', '26', '1', '17', 'I to ratou haerenga i haere i runga i o ratou taha e wha; kihai i tahuri i a ratou e haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('20483', '26', '1', '18', 'Na, ko o ratou awhi, tiketike rawa, he hanga whakawehi, kapi tonu ano i te kanohi o ratou awhi i tetahi taha, i tetahi taha, o ratou e wha.');
INSERT INTO `bible_verses_maori` VALUES ('20484', '26', '1', '19', 'Na i te haerenga o nga mea ora i haere ano nga wira i to ratou taha; a ka ara nga mea ora i runga i te whenua, ka ara ano nga wira.');
INSERT INTO `bible_verses_maori` VALUES ('20485', '26', '1', '20', 'Ko te wahi hei haerenga atu mo te wairua, i haere ratou ki reira; ko reira hei haerenga mo te wairua; i ara ano nga wira ki runga i to ratou ritenga atu: no te mea i roto i nga wira te wairua o te mea ora.');
INSERT INTO `bible_verses_maori` VALUES ('20486', '26', '1', '21', 'I haere era, ka haere enei; i tu era, ka tu enei; a ka ara ake era i runga i te whenua, ka ara ano nga wira i to ratou ritenga atu; no te mea kei roto te wairua o te mea ora i nga wira.');
INSERT INTO `bible_verses_maori` VALUES ('20487', '26', '1', '22', 'Na i runga ake i te mahunga o te mea ora ko te ahua o te kikorangi, rite tonu te kara ki to te karaihe e wehingia ana, he mea hora atu i runga i o ratou mahunga i te taha ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20488', '26', '1', '23', 'Na, i raro i te kikorangi, ko o ratou parirau, torotika tonu, anga tonu mai tetahi ki tetahi: o te mea kotahi e rua hei hipoki i tetahi taha, o te mea kotahi ano e rua hei hipoki i tera taha o o ratou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('20489', '26', '1', '24', 'A i a ratou e haere ana, i rongo ahau i te haruru o o ratou parirau me te mea ko te haruru o nga wai maha, me te mea ano ko te reo o te Kaha Rawa, he reo e turituri ana, ano he nge no tetahi ope: i nga wa i tu ai ratou i tukua iho o ratou parira u.');
INSERT INTO `bible_verses_maori` VALUES ('20490', '26', '1', '25', 'I puta iho ano he reo i te kikorangi i runga i o ratou mahunga; i te mea ka tu ratou, ka tukua iho o ratou parirau.');
INSERT INTO `bible_verses_maori` VALUES ('20491', '26', '1', '26', '¶ Na, i runga i te kikorangi i runga ake i o ratou mahunga ko te ahua o tetahi torona, he mea rite ki te kohatu hapaira: a i runga i te ahua o te torona ko tetahi ahua e rite ana ki to te tangata i runga i taua torona, i te taha ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20492', '26', '1', '27', 'I kite atu ano ahau me te mea no te amipere te kara, he mea rite ki te ahua o te ahi i roto a taka noa, taka noa, i te ahua o tona hope, a haere whakarunga, i te ahua ano o tona hope, a haere whakararo, i kite atu ahau me te mea ko te ahua o te ahi, a wheriko tonu te marama i tetahi taha, i tetahi taha ona.');
INSERT INTO `bible_verses_maori` VALUES ('20493', '26', '1', '28', 'Rite tonu ki te ahua o te kopere i te kapua i te ra ua te ahua o te wherikotanga a taka noa. Ko te ahua tena, ko te ritenga o te kororia o Ihowa. No toku kitenga, tapapa ana ahau ki raro; na, ka rongo ahau i te reo o tetahi e korero ana.');
INSERT INTO `bible_verses_maori` VALUES ('20494', '26', '2', '1', '¶ Na ka mea ia ki ahau, E te tama a te tangata, e tu ou waewae ki runga, a ka korero ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20495', '26', '2', '2', 'Na kua tae mai te wairua ki roto ki ahau i tana korerotanga ki ahau, i tana meatanga kia tu oku waewae ki runga; a ka rongo ahau i a ia e korero ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20496', '26', '2', '3', 'Na ka mea ia ki ahau, E te tama a te tangata, ka unga koe e ahau ki nga tama a Iharaira, ki nga iwi whakakeke, kua whakakeke nei ki ahau; ko ratou ko o ratou matua kua tutu ki ahau a taea noatia tenei ra nei ano.');
INSERT INTO `bible_verses_maori` VALUES ('20497', '26', '2', '4', 'A ko nga tamariki he whakatoi, he kaki maro; na ka unga koe e ahau ki a ratou, a me ki atu e koe ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20498', '26', '2', '5', 'Na ko ratou, ma ratou e rongo, ma ratou e kore e rongo, he whare whakakeke hoki ratou, ka mohio, na i roto i a ratou te poropiti e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('20499', '26', '2', '6', '¶ Na ko koe, e te tama a te tangata, kaua e wehi i a ratou, kaua e wehi i a ratou kupu, ahakoa he tataramoa, he tumatakuru i tou taha, a e noho ana koe i roto i nga kopiona; kaua e wehi i a ratou kupu, kaua hoki e pairi ina titiro mai ratou, ahakoa he whare whakakeke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20500', '26', '2', '7', 'Me korero ano e koe aku kupu ki a ratou, ma ratou e whakarongo, ma ratou ranei e kore e whakarongo: nui atu hoki to ratou whakakeke.');
INSERT INTO `bible_verses_maori` VALUES ('20501', '26', '2', '8', 'Ko koe ia, e te tama a te tangata, whakarongo ki taku e mea nei ki a koe; Kaua koe e whakakeke, kei rite ki taua whare whakakeke: hamama tou mangai, kainga hoki te mea ka hoatu nei e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20502', '26', '2', '9', 'Na, i taku tirohanga atu, nana, ko tetahi ringa e totoro mai ana ki ahau; nana, ko tetahi pukapuka i roto i te ringa;');
INSERT INTO `bible_verses_maori` VALUES ('20503', '26', '2', '10', 'Na wherahia ana e ia taua pukapuka ki toku aroaro, he mea tuhituhi a roto, a waho: ko te mea i tuhituhia ki reira he tangi, he uhunga, he aue.');
INSERT INTO `bible_verses_maori` VALUES ('20504', '26', '3', '1', '¶ Na ka ki mai ia ki ahau, E te tama a te tangata, ko tau i kite ai kainga, kainga tenei pukapuka, ka haere, ka korero ki te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20505', '26', '3', '2', 'Na kua hamama toku mangai, a meinga ana ahau e ia kia kai i taua pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('20506', '26', '3', '3', 'I mea ano ia ki ahau, E te tama a te tangata, kia kai tou kopu, kia ki ano hoki tou puku i tenei pukapuka ka hoatu nei e ahau ki a koe. Katahi ka kainga e ahau; na me te honi taua mea i roto i toku mangai te reka.');
INSERT INTO `bible_verses_maori` VALUES ('20507', '26', '3', '4', 'Na ka mea ia ki ahau, E te tama a te tangata, whakatika, haere ki te whare o Iharaira, korerotia aku kupu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20508', '26', '3', '5', 'Ehara hoki i te mea e unga ana koe ki te iwi he tauhou tona reo, he pakeke ranei; engari ki te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20509', '26', '3', '6', 'Ehara i te mea ki nga iwi maha he rere ke nei, he pakeke hoki to ratou reo, e kore nei koe e mohio ki a ratou kupu. He pono, ki te unga koe e ahau ki a ratou, kua whakarongo ratou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20510', '26', '3', '7', 'E kore ia te whare o Iharaira e pai ki te whakarongo ki a koe; no te mea e kore ratou e pai ki te whakarongo ki ahau; he rae pakeke hoki to te whare katoa o Iharaira, he ngakau pakeke.');
INSERT INTO `bible_verses_maori` VALUES ('20511', '26', '3', '8', 'Nana, kua oti tou mata te mea e ahau kia pakeke ki o ratou mata; tou rae kia pakeke ki o ratou rae.');
INSERT INTO `bible_verses_maori` VALUES ('20512', '26', '3', '9', 'Kua oti tou rae te mea e ahau kia rite ki te kohatu tino maro, maro atu i te mata: kaua e wehi i a ratou, kaua hoki e pairi ina titiro ratou, ahakoa he whare whakakeke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20513', '26', '3', '10', 'I mea ano ia ki ahau, E te tama a te tangata, Ko aku kupu katoa ka korerotia e ahau ki a koe rongoatia ki tou ngakau, whakarangona mai ano e ou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('20514', '26', '3', '11', 'Na whakatika, haere ki nga whakarau, ki nga tama a tou iwi, korero ki a ratou, mea atu, Ko te kupu tenei a te Ariki, a Ihowa; ma ratou e rongo, ma ratou ranei e kore e rongo.');
INSERT INTO `bible_verses_maori` VALUES ('20515', '26', '3', '12', 'Katahi ka hapainga ake ahau e te wairua, a ka rangona e ahau i muri i ahau he reo, he haruru nui e mea ana, Kia whakapaingia te kororia o Ihowa i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('20516', '26', '3', '13', 'I rongo ano ahau i te haruru o nga parirau o nga mea ora e pa ana tetahi ki tetahi, i te haruru ano o nga wira i to ratou taha, he haruru nui e ngateri haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('20517', '26', '3', '14', 'Heoi ka hapainga ahau e te wairua, kahakina ana ahau e ia: a haere pouri ana ahau, me te pawera o toku wairua; a i kaha te ringa o Ihowa ki runga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20518', '26', '3', '15', 'Katahi ahau ka tae ki nga whakarau i Terapipi, e noho ra i te awa, i Kepara, ki te wahi hoki i noho ai ratou; a e whitu nga ra oku e noho ketekete ana i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20519', '26', '3', '16', '¶ Na i te mutunga o nga ra e whitu, ka puta mai te kupu a Ihowa ki ahau, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20520', '26', '3', '17', 'E te tama a te tangata, kua oti koe te mea e ahau hei kaitutei ma te whare o Iharaira. Na whakarongo ki te kupu o toku mangai, a ko koe hei kaiwhakatupato maku i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20521', '26', '3', '18', 'Ki te mea ahau ki te tangata kino, Ko te mate kau mou; a ka kore koe e whakatupato i a ia, ka kore e korero, e whakatupato i taua tangata kino ki tona ara kino kia ora ai ia; ka mate taua tangata kino i runga i tona he; otiia ka rapua e ahau he utu mo ona toto i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('20522', '26', '3', '19', 'Engari ki te whakatupato koe i taua tangata kino, a ka kore ia e tahuri mai i tona kino, i tona ara kino, ka mate ia i runga i tona he; otiia kua ora i a koe tou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('20523', '26', '3', '20', 'Na ki te tahuri atu te tangata tika i tona tika, a ka mahia e ia te kino, a ka hoatu e ahau he tutukitanga waewae ki tona aroaro, ka mate ia: i te mea kihai koe i whakatupato i a ia, ka mate ia i runga i tona hara, e kore ano ana mahi tika i mah ia e ia e maharatia; otiia ka rapua e ahau he utu mo ona toto i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('20524', '26', '3', '21', 'Na ki te whakatupato koe i te tangata tika kia kaua te tangata tika e hara, a ka kore ia e hara, he pono ka ora ia, nona hoki i rongo ki te whakatupato, a ka ora tou wairua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20525', '26', '3', '22', '¶ Na kua tae mai te ringa o Ihowa ki runga ki ahau; a ka mea ia ki ahau, Whakatika, haere ki te mania, a ka korero ahau ki a koe ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20526', '26', '3', '23', 'Katahi ahau ka whakatika, a haere ana ki te mania: na, ko te kororia o Ihowa i reira e tu ana, rite tonu ki te kororia i kitea e ahau ki te awa, ki Kepara, a tapapa ana ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20527', '26', '3', '24', 'Katahi ka uru te wairua ki roto ki ahau, a ka meinga e ia oku waewae kia tu ki runga: na ka korero mai ia ki ahau, ka mea ki ahau, Haere, tutakina atu koe ki roto ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('20528', '26', '3', '25', 'Ko koe ia, e te tama a te tangata, nana, ka meatia iho e ratou he here ki a koe, a ka herea koe ki aua here, e kore ano koe e puta ki roto ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20529', '26', '3', '26', 'Ka meinga ano e ahau tou arero kia piri ki tou ngao, a ka wahangu koe, e kore ano koe e waiho hei kairiri mo to ratou he; no te mea he whare whakakeke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20530', '26', '3', '27', 'Otiia i te wa e korero ai ahau ki a koe ka whakatuwheratia e ahau tou mangai, a ka mea koe ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa, Ko te tangata e rongo ana, mana e whakarongo; ko te tangata e kore e rongo, kaua ia e whakarongo: he wha re whakakeke hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20531', '26', '4', '1', '¶ Na, ko koe hoki, e te tama a te tangata, tikina tetahi pereki mau, whakatakotoria ki tou aroaro, ka tuhituhi ai he pa, ko Hiruharama, ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20532', '26', '4', '2', 'Whakapaea ano taua mea, hanga he taumaihi hei whakapae mona; haupuria ake he pukepuke hei whakapae mona, hanga he nohoanga taua, hei whawhai ki reira, hanga hoki nga mea wawahi mona, a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('20533', '26', '4', '3', 'Tikina ano tetahi rino paraharaha mau, whakaturia ake hei taiepa rino ki waenganui ou, o te pa; kia anga atu ano tou mata ki reira, a ka whakapaea a reira, me whakapae hoki e koe. Hei tohu tenei ki te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20534', '26', '4', '4', 'Me takoto ano hoki koe ki tou taha maui, ka uta ai i te kino o te whare o Iharaira ki runga ki taua taha: ko tau wahanga i to ratou kino ka rite ki te maha o nga ra i takoto ai koe ki taua taha.');
INSERT INTO `bible_verses_maori` VALUES ('20535', '26', '4', '5', 'Kua oti hoki i ahau nga tau o ta ratou kino te uta ki runga ki a koe, kei te maha o nga ra te ritenga, ara e toru rau e iwa tekau nga ra; na ka waha e koe te he o te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20536', '26', '4', '6', 'A, ka poto enei i a koe, me takoto hoki koe ki tou taha matau, a ka waha koe i te he o te whare o Hura: ko taku i whakarite ai ki a koe, e wha tekau nga ra, he ra mo te tau, he ra mo te tau.');
INSERT INTO `bible_verses_maori` VALUES ('20537', '26', '4', '7', 'Whakaangahia atu hoki tou kanohi ki te whakapaenga o Hiruharama, tahanga kau tou ringa; a ka poropiti koe i te he mo reira.');
INSERT INTO `bible_verses_maori` VALUES ('20538', '26', '4', '8', 'Nana, ka meatia koe e ahau ki te here, a e kore koe e huri i tetahi taha ou ki tetahi taha ou, kia poto ra ano i a koe ou ra whakapae.');
INSERT INTO `bible_verses_maori` VALUES ('20539', '26', '4', '9', '¶ Tikina hoki he witi mau, he parei, he pini, he mirete, he rai, ka maka ki roto ki te oko kotahi, ka hanga i tetahi taro mau; kia rite ki te maha o nga ra e takoto ai koe ki tou taha, e toru rau e iwa tekau nga ra e kainga ai taua mea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('20540', '26', '4', '10', 'Me pauna ano tau kai e kainga ai e koe, kia rua tekau nga hekere i te ra kotahi; me kai e koe i tenei wa, i tenei wa.');
INSERT INTO `bible_verses_maori` VALUES ('20541', '26', '4', '11', 'Me mehua ano te wai e inumia e koe; ko te wahi whakaono o te hine, me inu e koe i tenei wa, i tenei wa.');
INSERT INTO `bible_verses_maori` VALUES ('20542', '26', '4', '12', 'A me kai e koe te kai ano he keke parei, a me tunu taua mea i ta ratou tirohanga ki te paru e puta mai ana i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20543', '26', '4', '13', 'A i ki mai a Ihowa, Ka pena ano te kai a nga tama a Iharaira, i ta ratou taro poke i roto i nga tauiwi e peia atu ai ratou e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20544', '26', '4', '14', 'Na ko taku kainga ake, Aue, e te Ariki, e Ihowa! nana, kihai toku wairua i poke; kihai ano ahau i kai i te mea mate maori, i te mea i haea e te kirehe, o toku tamarikitanga ano a mohoa noa nei; kihai ano tetahi kikokiko whakarihariha i tapoko ki roto ki toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('20545', '26', '4', '15', 'Katahi ka mea ia ki ahau, Titiro, kua hoatu e ahau ki a koe te paru kau hei whakarite mo te paru tangata, a ka tunu koe i tau taro ki aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('20546', '26', '4', '16', 'Na ka mea ia ki ahau, E te tama a te tangata, kua oti te whawhati e ahau te tokotoko, ara te taro i Hiruharama; a, ko ta ratou taro e kai ai he mea pauna, i runga ano i te manukanuka; he mea mehua ano te wai, ka inumia e ratou i runga i te ketek ete:');
INSERT INTO `bible_verses_maori` VALUES ('20547', '26', '4', '17', 'He mea kia kore ai he taro, he wai, ma ratou, ketekete iho tetahi ki tetahi, memeha noa iho i runga i to ratou he.');
INSERT INTO `bible_verses_maori` VALUES ('20548', '26', '5', '1', '¶ Na ko koe, e te tama a te tangata, tikina he hoari koi mau, tikina hei heu mau, ko te heu a te kaiheu, ka whakahaere ai ki runga ki tou mahunga, ki tou pahau ano: katahi ka tiki i etahi pauna hei pauna mau, ka wehe ai i nga makawe.');
INSERT INTO `bible_verses_maori` VALUES ('20549', '26', '5', '2', 'Ko tetahi whakatoru o nga wahi me tahu e koe ki te ahi ki waenganui o te pa, ina rite nga ra o te whakapaenga: na ka mau ki tetahi whakatoru, ka hahau ki te hoari i tetahi taha ona, i tetahi taha: a ko tetahi whakatoru me titari atu ki te hau: ka maunu hoki i ahau te hoari hei whai i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20550', '26', '5', '3', 'Me tango ano e koe etahi o aua makawe, kia torutoru, ka takai ki roto ki nga pito o tou.');
INSERT INTO `bible_verses_maori` VALUES ('20551', '26', '5', '4', 'Me tango etahi o aua makawe, ka maka ki waenganui o te ahi, ka tahu ai ki te ahi; ka puta mai i reira he ahi ki te whare katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20552', '26', '5', '5', '¶ Ko te kupu tenei a te Ariki, a Ihowa, Ko Hiruharama tenei; he mea whakatu ia naku ki waenga o nga iwi, a ko nga whenua e karapoi ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20553', '26', '5', '6', 'A kua whakakeke ia ki aku whakaritenga, nui atu hoki tana mahi kino i ta nga iwi, ki aku tikanga hoki, nui atu i ta nga whenua i tetahi taha ona, i tetahi taha: kua paopao nei hoki ratou ki aku whakaritenga, a kihai i waiho e ratou aku tikanga he i ara mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20554', '26', '5', '7', 'No reira ko te kupu tenei a te Ariki, a Ihowa, I te mea kua nui ake to koutou tutu i to nga iwi i tetahi taha o koutou, i tetahi taha, kihai hoki koutou i haere i runga i aku tikanga, kihai i mahi i aku whakaritenga, kihai ano i rite ta koutou ma hi ki nga ritenga a nga iwi i tetahi taha o koutou, i tetahi taha;');
INSERT INTO `bible_verses_maori` VALUES ('20555', '26', '5', '8', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, Nana ko ahau, ko ahau rawa nei, hei hoariri mou; a ka whakaritea e ahau he whakaritenga i waenganui ou i te tirohanga a nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20556', '26', '5', '9', 'Ka mahia ano e ahau i roto i a koe he mea kihai i mahia e ahau i mua, e kore he pena e mahia e ahau a muri; mo au mea whakarihariha katoa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('20557', '26', '5', '10', 'A ka kai nga matua i nga tamariki i roto i a koe, ka kai ano nga tamariki i o ratou matua; ka mahia ano e ahau he whakaritenga i roto i a koe, ka titaria atu ano e ahau ou morehu katoa ki nga hau katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20558', '26', '5', '11', 'Mo reira, e ora ana ahau, e ai ta te Ariki, ta Ihowa, kua whakapokea nei e koe toku wahi tapu ki au mea whakarihariha katoa, ki au mea anuanu katoa, mo reira ka tino whakaititia ano koe e ahau; e kore toku kanohi e manawapa, e kore ano ahau e to hu.');
INSERT INTO `bible_verses_maori` VALUES ('20559', '26', '5', '12', 'Ka mate tetahi whakatoru ou i te mate uruta, ka poto atu hoki i te hemokai i roto i a koe; a ka hinga tetahi whakatoru ou i te hoari i tetahi taha ou, i tetahi taha: na, ko tetahi whakatoru, ka titaria e ahau ki nga hau katoa, ka maunu ano i aha u te hoari hei whai i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20560', '26', '5', '13', 'Na ka whakapaua atu toku riri, ka meinga ano e ahau kia tutuki toku weriweri ki runga ki a ratou, ka whai whakamarietanga ano ahau; a ka mohio ratou ko Ihowa ahau te korero nei i runga i toku hae, ina whakapaua e ahau toku weriweri ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20561', '26', '5', '14', 'Ka meinga ano koe e ahau hei ururua, hei ingoa kino i roto i nga iwi i tetahi taha ou, i tetahi taha, i te tirohanga a nga tangata katoa e haere atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('20562', '26', '5', '15', 'Heoi ka waiho a kona hei ingoa kino, hei tawainga, hei mea e ako ai, e miharo ai nga iwi i tetahi taha ou, i tetahi taha, ina mahia e ahau nga whakaritenga ki a koe i runga i te riri, i te weriweri, i nga whakatupehupehu, aritarita rawa: naku, n a Ihowa te kupu,');
INSERT INTO `bible_verses_maori` VALUES ('20563', '26', '5', '16', 'Ina tukua e ahau ki a ratou nga pere kino o te hemokai, hei whakamoti, ko aku e tuku atu ai hei whakamoti i a koutou; ka whakanuia ano e ahau to koutou hemokai, whati iho to koutou tokotoko, ara te taro.');
INSERT INTO `bible_verses_maori` VALUES ('20564', '26', '5', '17', 'Ka tukua atu ano e ahau te hemokai ki a koutou, me nga kirehe kikino, a ka poto i a ratou au tamariki; ka tika atu ano te mate uruta me te whakaheke toto i waenganui i a koe; ka kawea atu ano e ahau te hoari ki a koe. Naku na Ihowa te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('20565', '26', '6', '1', '¶ I puta ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20566', '26', '6', '2', 'E te tama a te tangata, anga atu tou mata ki nga maunga o Iharaira, ka poropiti ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('20567', '26', '6', '3', 'Ka mea atu, E nga maunga o Iharaira, whakarongo ki te kupu a te Ariki, a Ihowa: Ko te kupu tenei a te Ariki, a Ihowa ki nga maunga, ki nga pukepuke, ki nga awa, ki nga raorao: Tenei ahau, ahau nei ano, te kawe nei i te hoari ki runga ki a koutou, a ka kore i ahau o koutou wahi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('20568', '26', '6', '4', 'Ka whakaururuatia a koutou aata, ka tukitukia a koutou whakapakoko: a ka maka e ahau ki mua i a koutou whakapakoko o koutou tangata i whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('20569', '26', '6', '5', 'Ka takoto ano i ahau nga tinana o nga tama a Iharaira ki mua i a ratou whakapakoko; ka titaria ano e ahau o koutou wheua ki a koutou aata a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('20570', '26', '6', '6', 'I o koutou nohoanga katoa ka ururuatia nga pa, ka mokemoke ano nga wahi tiketike, he mea kia ururuatia ai a koutou aata, kia mokemoke ai; kia tukitukia ai ano a koutou whakapakoko, mutu ake ta ratou; ka poutoa ano a koutou whakapakoko, kia whakak ahoretia ai hoki a koutou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('20571', '26', '6', '7', 'Ka hinga ano te parekura i roto i a koutou; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20572', '26', '6', '8', '¶ Ka toe ano ia i ahau etahi, kia mawhiti ai etahi o koutou i te hoari i roto i nga iwi, ina titaria atu koutou ki nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20573', '26', '6', '9', 'Na, ko te hunga o koutou e mawhiti, ka mahara ratou ki ahau i roto i nga iwi e whakaraua atu ai ratou, ki taku pakaruhanga i to ratou ngakau puremu, kua mawehe atu nei i ahau, me o ratou kanohi hoki, e haere nei ki te puremu ki o ratou whakapakok o: a anuanu iho ratou ki a ratou ano mo nga kino i mahia nei e ratou, mo a ratou mea whakarihariha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20574', '26', '6', '10', 'Ka mohio hoki ratou ko Ihowa ahau; ehara ano taku i te mea noa iho i taku kianga ka mahia tenei kino ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20575', '26', '6', '11', '¶ Ko te kupu tenei a te Ariki, a Ihowa, papaki tou ringa, takahi iho tou waewae, me te ki ake ano, Aue, te mate mo nga kino whakarihariha katoa o te whare o Iharaira! ka hinga hoki ratou i te hoari, i te hemokai, i te mate uruta.');
INSERT INTO `bible_verses_maori` VALUES ('20576', '26', '6', '12', 'Ko te tangata i tawhiti ka mate i te mate uruta; ko te tangata e tata ana ka hinga i te hoari; ko te tangata e toe ana, e whakapaea ana, ka mate i te hemokai: na ka whakapaua e ahau toku riri ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20577', '26', '6', '13', 'A ka mohio koutou ko Ihowa ahau, ina takoto o ratou tangata i patua i waenganui o a ratou whakapakoko i tetahi taha o a ratou aata, i tetahi taha, i runga i nga pukepuke tiketike katoa, i runga i nga tihi katoa o nga maunga, i raro ano i nga rak au kouru nui katoa, i raro i nga oki pururu katoa, i te wahi i tukua atu ai e ratou te kakara reka ki a ratou whakapakoko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20578', '26', '6', '14', 'Ka totoro atu hoki toku ringa ki a ratou, a ka meinga te whenua kia ururua, kia takoto kau, i te koraha e anga ana ki Ripirata, puta noa i o ratou nohoanga: a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20579', '26', '7', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20580', '26', '7', '2', 'Na, e koe, e te tama a te tangata, ko te kupu tenei a te Ariki, a Ihowa, ki te whenua o Iharaira: He whakamutunga! kua tae mai te whakamutunga ki nga pito e wha o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20581', '26', '7', '3', 'Ko aianei te whakamutunga mou, ka tukua atu e ahau toku riri ki runga ki a koe, ka rite ano ki ou ara taku whakarite mou; ka hoatu ano e ahau au mea whakarihariha katoa ki runga ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20582', '26', '7', '4', 'E kore ano toku kanohi e manawapa ki a koe, e kore ahau e tohu: engari ka hoatu e ahau te utu o ou ara ki a koe; ka mau hoki au mea whakarihariha ki roto i a koe, a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20583', '26', '7', '5', 'Ko te kupu tenei a te Ariki, a Ihowa: He kino! he kino kotahi! nana, te haere mai nei.');
INSERT INTO `bible_verses_maori` VALUES ('20584', '26', '7', '6', 'He whakamutunga kua tae mai, kua tae mai te whakamutunga, kei te oho ki a koe; nana, e haere mai nei.');
INSERT INTO `bible_verses_maori` VALUES ('20585', '26', '7', '7', 'Ko te mea kua rite mou, tenei kua tae mai, e te tangata o te whenua: kua tae mai te wa, kua tata te ra; he ra no te ngangau, ehara i te ra o te umere harakoa i runga o nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('20586', '26', '7', '8', 'Akuanei ka tata te ringihia e ahau toku weriweri ki runga ki a koe, ka whakapaua e ahau toku riri ki a koe, ka rite ano ki ou ara taku whakarite mou; ka hoatu ano e ahau he utu ki a koe mo au mea whakarihariha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20587', '26', '7', '9', 'E kore ano toku kanohi e manawapa, e kore ahau e tohu; ka rite ki ou ara taku e hoatu ai ki a koe, ka mau ano au mea whakarihariha ki waenganui i a koe; a ka mohio koutou e whiu ana ano ahau, a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20588', '26', '7', '10', 'Nana, te ra; nana, kua tae mai: kua puta te mea ku rite mou; kua puawai te tokotoko, kua kopuku te whakapehapeha.');
INSERT INTO `bible_verses_maori` VALUES ('20589', '26', '7', '11', 'Kua ara te tutu hei tokotoko mo te kino: e kore e toe tetahi o ratou, tetahi ranei o to ratou mano, o o ratou taonga ranei; kahore ano hoki he arikitanga i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20590', '26', '7', '12', 'Kua tae mai te wa, kua tata te ra: kaua te kaihoko mai e koa; kaua ano te kaihoko atu e pouri: no te mea ka pa te riri ki tona mano katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20591', '26', '7', '13', 'No te mea ahakoa i te ora raua, e kore te tangata i te utu e hoki atu ki te mea i hokona; mo ona mano katoa hoki te whakakitenga, e kore ratou e hoki; e kore ano tetahi e whakakaha i a ia i runga i tona he i ana mahi i a ia e ora ana.');
INSERT INTO `bible_verses_maori` VALUES ('20592', '26', '7', '14', 'Kua whakatangihia e ratou te tetere, a kua whakaritea nga mea katoa; heoi kahore he tangata e haere ana ki te whawhai; no te mea kei runga toku riri i ona mano katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20593', '26', '7', '15', 'I waho ko te hoari, i roto ko te mate uruta, ko te hemokai. Ko te tangata i te parae ka mate i te hoari; ko te tangata i te pa ka pau i te hemokai, i te mate uruta.');
INSERT INTO `bible_verses_maori` VALUES ('20594', '26', '7', '16', '¶ Ko nga morehu o ratou e mawhiti, ka mawhiti, a ka noho ki nga maunga, ka rite ki nga kukupa o nga awaawa, tumutumu katoa ratou i runga i tona he, i tona he.');
INSERT INTO `bible_verses_maori` VALUES ('20595', '26', '7', '17', 'Ka ngoikore katoa nga ringa, a ka ngonge nga turi ano he wai.');
INSERT INTO `bible_verses_maori` VALUES ('20596', '26', '7', '18', 'Ka whitikiria ano he kakahu taratara ki a ratou, ka taupokina ratou e te wehi; he whakama kei nga mata katoa, a i runga i o ratou mahunga katoa ko te pakira.');
INSERT INTO `bible_verses_maori` VALUES ('20597', '26', '7', '19', 'Ka maka e ratou ta ratou hiriwa ki nga ara, ka waiho ta ratou koura hei mea poke; e kore ta ratou hiriwa, ta ratou koura, e tau hei whakaora i a ratou i te ra o to Ihowa riri; e kore e ngata o ratou wairua, e kore ano e ki o ratou puku i era: ko te tutukitanga waewae hoki tera i he ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20598', '26', '7', '20', 'Na, ko te ataahua o tona whakapaipai, nana i whakawhiwhi ki te kororia: heoi hanga ana e ratou nga ahua o a ratou mea anuanu, o a ratou mea whakarihariha ki reira: no reira meinga iho e ahau hei mea poke ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20599', '26', '7', '21', 'Ka tukua ano e ahau hei taonga parakete ki te ringa o nga tangata ke, ki nga tangata kino o te whenua, hei taonga parau; a ka whakapokea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20600', '26', '7', '22', 'Ka tahuri atu ano toku mata i a ratou, a ka whakapokea e ratou toku wahi ngaro; ka tae mai ano nga kaipahua ki reira whakapoke ai.');
INSERT INTO `bible_verses_maori` VALUES ('20601', '26', '7', '23', '¶ Hanga he mekameka: kua ki hoki te whenua i nga he whakaheke toto; ki tonu hoki te pa i te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('20602', '26', '7', '24', 'Mo reira ka kawea mai e ahau nga tauiwi kino rawa, a ka riro o ratou whare i a ratou; ka mutu ano i ahau te whakapehapeha o te hunga kaha, ka whakapokea o ratou wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('20603', '26', '7', '25', 'Kei te haere mai te whakangaromanga; ka rapua e ratou te rangimarie; heoi kahore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('20604', '26', '7', '26', 'Ka tae mai te aitua ki runga ki te aitua, te rongo ki runga ki te rongo: a ka rapua e ratou ta te poropiti whakakitenga; heoi ka whakakahoretia te ture i te tohunga, te whakaaro i nga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('20605', '26', '7', '27', 'Ka tangi te kingi, ko te ngaromanga hoki he kakahu mo te rangatira, ka ohooho ano nga ringa o te iwi o te whenua; ka rite ki o ratou ara taku e mea ai ki a ratou, kei a ratou ritenga ano hoki he ritenga mo taku whakawa i a ratou; a ka mohio rato u ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20606', '26', '8', '1', '¶ Na i te ono o nga tau, i te ono o nga marama, i te rima o nga ra o te marama, e noho ana ahau i roto i toku whare, me te noho ano nga kaumatua o Hura i toku aroaro, na ka tau iho te ringa o te Ariki, o Ihowa, ki runga ki ahau i reira.');
INSERT INTO `bible_verses_maori` VALUES ('20607', '26', '8', '2', 'Na ka titiro atu ahau, nana, ko tetahi ahua me te mea he ahi ki te titiro atu; i tona hope a whakararo, he ahi ki te titiro atu; i tona hope ano a whakarunga, he wherikotanga ki te titiro atu, he mea rite te kara ki to te amipere.');
INSERT INTO `bible_verses_maori` VALUES ('20608', '26', '8', '3', 'Na ka totoro mai te ahua o te ringa, a hopukia ana ahau e ia i tetahi o nga makawe o toku matenga: katahi ahau ka hapainga atu e te wairua ki waenganui o te whenua, o te rangi, a kawea ana ahau e ia ki Hiruharama, he whakakitenga hoki na te Atua, ki te kuwaha o te keti o to roto marae e anga ana ki te raki; kei reira nei te nohoanga o te whakapakoko o te hae, e puta ai te hae.');
INSERT INTO `bible_verses_maori` VALUES ('20609', '26', '8', '4', 'Na i reira ano te kororia o te Atua o Iharaira, he pera me te kitenga i kitea e ahau ki te mania.');
INSERT INTO `bible_verses_maori` VALUES ('20610', '26', '8', '5', 'Katahi ka mea ia ki ahau, E te tama a te tangata, tena ra, anga atu ou kanohi ra te ara ki te raki. Heoi ka anga oku kanohi ra te ara ki te raki, nana, i te taha ki te raki, i te kuwaha o te aata, ko tenei whakapakoko o te hae i te tomokanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('20611', '26', '8', '6', 'A ka mea ia ki ahau, E te tama a te tangata, ka kite ranei koe i ta ratou e mea nei? ara i nga mea whakarihariha nui e mahia nei e te whare o Iharaira ki konei, e matara ai ahau i toku wahi tapu? otiia tera koe e kite ano i etahi atu mea whakarih ariha nunui.');
INSERT INTO `bible_verses_maori` VALUES ('20612', '26', '8', '7', '¶ Na ka kawea ahau e ia ki te kuwaha o te marae; a, no taku tirohanga atu, nana, ko tetahi puta i te taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('20613', '26', '8', '8', 'Katahi ia ka mea ki ahau, E te tama a te tangata, tena, keria te taiepa; a, i taku keringa i te taiepa, na ko tetahi kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('20614', '26', '8', '9', 'A ka mea tera ki ahau, Haere ki roto, kia kite ai koe i nga mea whakarihariha, i nga mea kino e mahia nei e ratou ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('20615', '26', '8', '10', 'Heoi haere ana ahau ki roto, a ka kite; na, ko nga ahua katoa o nga mea ngokingoki, o nga kararehe whakarihariha, me nga whakapakoko katoa o te whare o Iharaira, he mea tuhituhi ki te taha o te whare a taka noa, taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('20616', '26', '8', '11', 'A i o ratou aroaro e tu ana e whitu tekau nga tangata, no nga kaumatua o te whare o Iharaira, a i waenganui o ratou e tu ana ko Iaatania tama a Hapana, he tahu whakakakara i te ringa o tenei, o tenei; a i kake whakarunga te kakara o te kapua o t e whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('20617', '26', '8', '12', 'Katahi ia ka mea ki ahau, Kua kite ranei koe, e te tama a te tangata, i ta nga kaumatua o te whare o Iharaira e mea nei i te pouri, ia tangata, ia tangata, i ona whare whakaahua? e ki ana hoki ratou, E kore a Ihowa e kite i a tatou; kua mahue te whenua i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20618', '26', '8', '13', '¶ I mea mai ano ia ki ahau, Tera koe e kite ano i etahi atu mea whakarihariha nunui e mahia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20619', '26', '8', '14', 'Katahi ahau ka kawea e ia ki te kuwaha o te keti o te whare o Ihowa, e anga ana whaka te raki; na ko nga wahine e noho ana i reira, e tangi ana ki a Tamutu.');
INSERT INTO `bible_verses_maori` VALUES ('20620', '26', '8', '15', 'Katahi ia ka mea ki ahau, Ka kite ranei koe i tenei, e te tama a te tangata? Tera koe e kite ano i etahi mea whakarihariha nunui atu i enei.');
INSERT INTO `bible_verses_maori` VALUES ('20621', '26', '8', '16', 'Na ka kawea ahau e ia ki to roto marae o te whare o Ihowa; nana, i te kuwaha o te temepara o Ihowa, i te takiwa o te whakamahau, o te aata, ko etahi tangata, ki te whakaaro iho e rua tekau ma rima, ko o ratou tuara e anga ana ki te temepara o Ih owa, ko o ratou mata ki te rawhiti; e koropiko ana ratou ki te ra whaka te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('20622', '26', '8', '17', 'Katahi ka mea ia ki ahau, Ka kite ranei koe i tenei, e te tama a te tangata? He mea mama noa ake ianei tenei ki te whare o Hura kia mahia e ratou nga mea whakarihariha e mahia nei e ratou ki konei? na ratou hoki i kapi ai te whenua i te tutu, a hoki mai ana ratou ki te whakapataritari i ahau: nana, kei te whakapa ano ratou i te manga ki to ratou ihu.');
INSERT INTO `bible_verses_maori` VALUES ('20623', '26', '8', '18', 'Na ka mahi ano ahau i runga i te weriweri; e kore toku kanohi e manawapa, e kore ano ahau e tohu; ahakoa nui to ratou reo e karanga ai ki oku taringa, e kore ahau e rongo ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20624', '26', '9', '1', '¶ I karanga ano ia ki oku taringa, he nui te reo, i mea, Kia whakatata mai nga kaitirotiro o te pa, me tana patu whakangaro i te ringa o tenei, o tenei.');
INSERT INTO `bible_verses_maori` VALUES ('20625', '26', '9', '2', 'Na tokoono nga tangata e haere mai ana i te ara o to runga kuwaha e anga ana ki te raki, me tana patu whakamate ano i te ringa o tenei, o tenei: ko tetahi tangata ano i roto i a ratou he rinena tona kakahu, he pounamu ano na te kaituhituhi i tona taha. Na tomo ana ratou, tu ana i te taha o te aata parahi.');
INSERT INTO `bible_verses_maori` VALUES ('20626', '26', '9', '3', 'Na kua kake atu te kororia o te Atua o Iharaira i te kerupa, ko tona taunga nei tera, ki te paepae o te whare: na ka karanga tera ki te tangata, he rinena nei tona kakahu, ki tera kei tona taha nei te pounamu a te kaituhituhi;');
INSERT INTO `bible_verses_maori` VALUES ('20627', '26', '9', '4', 'A ka mea a Ihowa ki a ia, E tika na waenganui i te pa, na waenga i Hiruharama, ka whakapiri i tetahi tohu ki nga rae o nga tangata e aue ana, e tangi ana, mo nga mea whakarihariha katoa e mahia ana i waenganui o konei.');
INSERT INTO `bible_verses_maori` VALUES ('20628', '26', '9', '5', '¶ I mea ano ia ki era atu, me te whakarongo ano ahau, E tika koutou na waenganui o te pa i muri i a ia patu ai: kaua o koutou kanohi e manawapa, kaua e tohu.');
INSERT INTO `bible_verses_maori` VALUES ('20629', '26', '9', '6', 'Patua kia ngaro te kaumatua, te taitama, te kotiro, me nga kohungahunga, me nga wahine; kaua ia e tata ki tetahi tangata i a ia nei te tohu; me timata ki toku wahi tapu. Na kua timata ratou ki nga kaumatua i te aronga o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('20630', '26', '9', '7', 'I mea ano ia ki a ratou, Whakapokea te whare, whakakiia nga marae ki te tupapaku: haere koutou. Heoi haere ana ratou, na kei te patu i roto i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('20631', '26', '9', '8', 'Na i a ratou e patu ana, a ka mahue ahau, ka tapapa ahau, ka karanga, ka mea, Aue, e te Ariki, e Ihowa! ka ngaro ianei i a koe nga morehu katoa o Iharaira, i te mea ka ringihia nei e koe tou weriweri ki runga ki Hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('20632', '26', '9', '9', 'Ano ra ko ia ki ahau, He nui rawa te he o te whare o Iharaira raua ko Hura, kua ki hoki te whenua i te toto, kua ki ano te pa i te whakariroinga o te whakawa: e mea ana hoki ratou, Kua mahue te whenua i a Ihowa, e kore a Ihowa e kite.');
INSERT INTO `bible_verses_maori` VALUES ('20633', '26', '9', '10', 'Na, ko ahau nei hoki, e kore toku kanohi e manawapa, e kore ahau e tohu; ka hoatu e ahau te utu o to ratou ara ki runga ki to ratou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('20634', '26', '9', '11', 'Na, ko te tangata i te kakahu rinena, tera kei tona taha ra te pounamu mangumangu, korerotia ana e ia taua mea, i ki ia, Kua oti i ahau tau i whakahau ra ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20635', '26', '10', '1', '¶ Katahi ahau ka titiro atu, nana, i te kikorangi, i runga ake i te mahunga o nga kerupima, ka kitea i runga i a ratou me te mea he kohatu hapaira, rite tonu ki te ahua o te torona ki te titiro.');
INSERT INTO `bible_verses_maori` VALUES ('20636', '26', '10', '2', 'Na ka korero ia ki te tangata i te kakahu rinena, i mea ia, Tomo atu ki waenganui o nga wira e hurihuri na, ara ki raro i te kerupa, whakakiia ou ringa e rua ki nga waro ahi i waenganui i nga kerupima, ka rui ki runga ki te pa. Na haere ana ia me te titiro ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20637', '26', '10', '3', 'Na i tu nga kerupima ki te taha ki matau o te whare, i te tomonga o taua tangata; ki tonu hoki to roto marae i te kapua.');
INSERT INTO `bible_verses_maori` VALUES ('20638', '26', '10', '4', 'Katahi ka kake te kororia o Ihowa i te kerupa, a ka tu i runga ake i te paepae o te whare; ki tonu iho te whare i te kapua, ki tonu hoki te marae i te kanapatanga o to Ihowa kororia.');
INSERT INTO `bible_verses_maori` VALUES ('20639', '26', '10', '5', 'Na, ko te haruru o nga parirau o nga kerupima, i rangona ki te marae ra ano o waho, me te mea ko te reo o te Atua Kaha Rawa ina korero.');
INSERT INTO `bible_verses_maori` VALUES ('20640', '26', '10', '6', 'Na, i tana whakahaunga i te tangata i te kakahu rinena, i tana meatanga, Tikina he ahi i waenganui o nga wira hurihuri, i waenganui o nga kerupima; katahi tera ka haere ki roto, ka tu ki te taha o tetahi wira.');
INSERT INTO `bible_verses_maori` VALUES ('20641', '26', '10', '7', 'Na ka totoro te ringa o te kerupa i waenganui o nga kerupima ki te ahi i waenganui o nga kerupima, hapainga ana e ia i reira, hoatu ana ki nga ringa o tera i te kakahu rinena. Na tangohia ana e tera, a puta atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('20642', '26', '10', '8', '¶ I kitea ano te ahua o te ringa tangata i nga kerupima i raro i o ratou parirau.');
INSERT INTO `bible_verses_maori` VALUES ('20643', '26', '10', '9', 'A i kite ahau, na e wha nga wira i te taha o nga kerupima, kotahi te wira i te taha o te kerupa kotahi, ko tetahi wira i te taha o tetahi atu kerupa. Na, ko te ahua o nga wira koia ano kei te kara o te kohatu perira.');
INSERT INTO `bible_verses_maori` VALUES ('20644', '26', '10', '10', 'Na ki te tirohia atu aua mea, kotahi ano te ahua o ratou e wha, me te mea kotahi te wira i roto i te wira.');
INSERT INTO `bible_verses_maori` VALUES ('20645', '26', '10', '11', 'I to ratou haerenga i haere i o ratou taha e wha; kihai i tahuri i a ratou i haere ra, engari, ko te wahi i anga atu ai te matenga, whai tonu atu ratou ki reira; kihai i tahuri i a ratou i haere ra.');
INSERT INTO `bible_verses_maori` VALUES ('20646', '26', '10', '12', 'Na, ko to ratou tinana katoa, ko o ratou tuara, ko o ratou ringa, ko o ratou parirau, a ko nga wira hoki, kapi tonu i te kanohi a taka noa, ara nga wira i a ratou tokowha.');
INSERT INTO `bible_verses_maori` VALUES ('20647', '26', '10', '13', 'Na ko nga wira ra, i karangatia i ahau ano e whakarongo ana, ko nga wira hurihuri.');
INSERT INTO `bible_verses_maori` VALUES ('20648', '26', '10', '14', 'Na e wha nga mata o tetahi, o tetahi; ko te mata tuatahi he mata kerupa, ko te mata tuarua he mata tangata, ko te tuatoru he mata raiona, ko te tuawha he mata ekara.');
INSERT INTO `bible_verses_maori` VALUES ('20649', '26', '10', '15', 'Na ka maiangi nga kerupima ki runga. Ko te mea ora tenei i kitea e ahau ki te awa, ki Kepara.');
INSERT INTO `bible_verses_maori` VALUES ('20650', '26', '10', '16', 'Na, i te haerenga o nga kerupima, i haere ano nga wira i to ratou taha, a ka ara ake nga parirau o nga kerupima, he mea kia maiangi ake ai i te whenua, kihai aua wira i tahuri ke i to ratou taha.');
INSERT INTO `bible_verses_maori` VALUES ('20651', '26', '10', '17', 'Ka tu era, ka tu enei; ka maiangi era ki runga, ka maiangi ano enei ki runga; no te mea i roto i a ratou te wairua o te mea ora.');
INSERT INTO `bible_verses_maori` VALUES ('20652', '26', '10', '18', 'Na kua riro atu te kororia o Ihowa i runga i te paepae o te whare, tau ana ki runga ki nga kerupima.');
INSERT INTO `bible_verses_maori` VALUES ('20653', '26', '10', '19', 'Na ka ara nga parirau o nga kerupima, maiangi ana i te whenua, i ahau e titiro atu ana i to ratou haerenga atu, me nga wira ano i to ratou taha: a tu ana ratou i te kuwaha o te keti ki te rawhiti o te whare o Ihowa; a i runga i a ratou te korori a o te Atua o Iharaira, i te taha ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20654', '26', '10', '20', 'Ko te mea ora tenei i kitea e ahau i raro i te atua o Iharaira, i te awa, i Kepara; i mohio ano ahau he kerupima era.');
INSERT INTO `bible_verses_maori` VALUES ('20655', '26', '10', '21', 'E wha nga mata o tenei, o tenei, e wha ano nga parirau o tenei, o tenei; i raro ano i o ratou parirau ko te ahua o te ringa tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20656', '26', '10', '22', 'Na, ko te ahua o o ratou mata ko aua mata i kitea ra e ahau ki te awa, ki Kepara, o ratou ahua me ratou ano; i tika tonu atu ratou tetahi, tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('20657', '26', '11', '1', '¶ I hapainga ake ano ahau e te wairua, a kawea ana e ia ki te keti ki te rawhiti o te whare o Ihowa, ki tera e anga ra ki te rawhiti. Na i te kuwaha o te keti e rua tekau ma rima nga tangata; a i kite ahau i roto i a ratou i a Iaatania tama a Aturu raua ko Peratia tama a Penaia, he rangatira no te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20658', '26', '11', '2', 'Na ka mea ia ki ahau, E te tama a te tangata, ko nga tangata enei e whakaaro ana i te kino, e whakatakoto ana i te tikanga he i roto i tenei pa:');
INSERT INTO `bible_verses_maori` VALUES ('20659', '26', '11', '3', 'E ki ana, kahore ano i tata te wa e hanga whare ai: ko tenei pa te kohua, ko tatou te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('20660', '26', '11', '4', 'Mo reira poropititia te he mo ratou; poropititia, e te tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20661', '26', '11', '5', 'Na ka tau te wairua o Ihowa ki ahau, a ka mea ki ahau, Ki atu, Ko te kupu tenei a Ihowa, Ko ta koutou korero tenei, e te whare o Iharaira: na, ko na mea e puta ake ana i o koutou wairua, mohio tonu ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20662', '26', '11', '6', 'Kua whakatokomahatia e koutou a koutou tupapaku ki tenei pa, kua whakakiia ano e koutou ona huarahi ki te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('20663', '26', '11', '7', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, Ko a koutou tupapaku kua hinga nei i a koutou ki waenganui o tenei pa, ko ratou te kikokiko, ko tenei pa te kohua: ko koutou ia ka whakaputaina atu i waenganui o konei.');
INSERT INTO `bible_verses_maori` VALUES ('20664', '26', '11', '8', 'I wehi koutou i te hoari; ka kawea mai ano e ahau te hoari ki a koutou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20665', '26', '11', '9', 'Ka whakaputaina atu ano koutou e ahau i waenganui o konei, ka hoatu ki te ringa o te tangata ke, ka mahia ano e ahau he whakawa i waenganui i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20666', '26', '11', '10', 'Ka hinga koutou i te hoari; ka whakawakia koutou e ahau ki te rohe o Iharaira, a ka mohio koutou ko Ihowa, ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20667', '26', '11', '11', 'E kore tenei pa e waiho hei kohua mo koutou, e kore ano hoki koutou e waiho hei kikokiko mo roto; ka whakawakia koutou e ahau ki te rohe o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('20668', '26', '11', '12', 'A ka mohio koutou ko Ihowa ahau; kihai hoki koutou i haere i runga i aku tikanga, a kihai i mahia e koutou aku whakaritenga, engari i rite tonu a koutou mahi ki nga ritenga a nga iwi i tetahi taha, i tetahi taha o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20669', '26', '11', '13', 'Na i ahau e poropiti ana, ka mate a Peratia tama a Penaia. Katahi ahau ka tapapa ki raro, he nui toku reo ki te karanga, i mea ahau, Aue, e te Ariki, e Ihowa! ka poto rawa ranei i a koe nga morehu o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('20670', '26', '11', '14', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20671', '26', '11', '15', 'E te tama a te tangata, ko ou tuakana, ko ou teina, ko ou whanaunga, ko te whare katoa ano o Iharaira, rupeke, rupeke, ko ratou enei, kua ki mai nei nga tangata o Hiruharama ki a ratou, kia matara atu i a Ihowa; kua homai tenei whenua ki a matou hei kainga tupu:');
INSERT INTO `bible_verses_maori` VALUES ('20672', '26', '11', '16', 'Mo reira me ki atu, Ko te kupu tenei a te Ariki, a Ihowa, Ahakoa i maka atu ratou e ahau ki tawhiti, ki roto ki nga iwi, ahakoa i whakamararatia ratou e ahau ki nga whenua, ka ai ano ia ahau hei wahi tapu mo ratou i nga whenua e tae ai ratou mo te wa nohinohi nei.');
INSERT INTO `bible_verses_maori` VALUES ('20673', '26', '11', '17', 'Mo reira me ki atu, Ko te kupu tenei a te Ariki, a Ihowa, Ka kohikohia koutou e ahau i roto i nga iwi, ka huihuia ano i nga whenua i whakamararatia ai koutou, ka hoatu ano e ahau te oneone o Iharaira ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20674', '26', '11', '18', 'Ka tae ano ratou ki reira, ka whakakahoretia ano e ratou nga mea whakarihariha katoa o reira, me nga mea anuanu o reira.');
INSERT INTO `bible_verses_maori` VALUES ('20675', '26', '11', '19', 'Ka hoatu ano e ahau he ngakau kotahi ki a ratou, ka hoatu ano he wairua hou ki a koutou; ka tangohia ano e ahau te ngakau kohatu i o ratou kikokiko, a ka hoatu he ngakau kikokiko ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('20676', '26', '11', '20', 'Kia haere ai ratou i runga i aku tikanga, kia puritia ai aku whakaritenga, mahia iho: a waiho tonu iho ratou hei iwi maku, ko ahau ano hei Atua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20677', '26', '11', '21', 'Ko te hunga ia kei te whai nei o ratou ngakau i te ngakau o a ratou mea whakarihariha, o a ratou mea anuanu, ka utua e ahau o ratou ara ki runga ki o ratou mahunga, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20678', '26', '11', '22', '¶ Katahi ka ara nga parirau o nga kerupima, a ko nga wira i to ratou taha; i runga ano hoki te kororia o te Atua o Iharaira i a ratou, i te taha ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20679', '26', '11', '23', 'Na ka kake te kororia o Ihowa i roto i te pa, tu rawa ki runga ki te maunga ki te taha ki te rawhiti o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('20680', '26', '11', '24', 'Muri iho ka hapainga ahau e te wairua, he mea i roto i te whakakitenga, na te wairua o te Atua, ki Karari, ki nga whakarau. Heoi ka kake atu i ahau te kitenga i kitea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20681', '26', '11', '25', 'Na korerotia ana e ahau ki nga whakarau nga mea katoa i whakakitea ki ahau e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20682', '26', '12', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20683', '26', '12', '2', 'E te tama a te tangata, kei te noho koe i waenganui i te whare whakakeke, he kanohi nei o ratou hei titiro, heoi kahore e titiro, he taringa o ratou e rongo ai, heoi kahore e rongo; no te mea he whare whakakeke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20684', '26', '12', '3', 'Mo reira whakapaingia etahi mea mau, e te tama a te tangata, mo te heke, ka heke i te awatea i ta ratou tirohanga; me heke atu i tou wahi ki tetahi atu wahi i ta ratou tirohanga; tera pea ratou e mahara iho, ahakoa he whare whakakeke ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20685', '26', '12', '4', 'Whakaputaina mai ano au mea ki waho i te awatea i ta ratou tirohanga, kia rite ki nga mea a te heke: me haere atu koe i te ahiahi i ta ratou tirohanga, kia rite ki te haerenga o te heke.');
INSERT INTO `bible_verses_maori` VALUES ('20686', '26', '12', '5', 'Pokaia e koe te taiepa i ta ratou tirohanga, a maua atu tau kawenga ma reira.');
INSERT INTO `bible_verses_maori` VALUES ('20687', '26', '12', '6', 'I a ratou e titiro ana, amohia e koe i runga i tou pokohiwi, me mau atu i te pouri; ko tou mata hipoki rawa, kei kite koe i te whenua; no te mea kua whakaturia koe e ahau hei tohu ki te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20688', '26', '12', '7', 'Na mahia ana e ahau nga mea i whakahaua mai ai ahau; whakaputaina ana e ahau aku mea i te awatea, nga mea a te heke, a i te ahiahi ka pokaia e ahau te taiepa he mea mea na toku ringa; i whakaputaina e ahau i te pouri, amohia ana e ahau i runga i toku pokohiwi i ta ratou tirohanga.');
INSERT INTO `bible_verses_maori` VALUES ('20689', '26', '12', '8', 'Na i te ata ka puta mai te kupu a Ihowa ki ahau; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20690', '26', '12', '9', 'E te tama a te tangata, kihai ianei te whare o Iharaira, te whare whakakeke, i mea ki a koe, E aha ana koe?');
INSERT INTO `bible_verses_maori` VALUES ('20691', '26', '12', '10', 'Ki atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa; Mo te rangatira i Hiruharama tenei pikaunga, mo te whare katoa o Iharaira e noho nei ratou i reira.');
INSERT INTO `bible_verses_maori` VALUES ('20692', '26', '12', '11', 'Ki atu, hei tohu ahau ki a koutou; ka penei i taku i mea nei, ka peratia ano ki a ratou; ka heke atu ratou, ka riro i te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('20693', '26', '12', '12', 'Ko te rangatira i roto i a ratou ka amo te pokohiwi i te pouri, ka haere atu; ka pokaia te taiepa hei whakaputanga atu; ko tona mata hipoki rawa, no te mea e kore ia e kite i te whenua ki ona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('20694', '26', '12', '13', 'Ka taupokina ano ia e ahau ki taku kupenga, ka mau i taku rore; ka kawea ano ia e ahau ki Papurona, ki te whenua o nga Karari; otiia e kore ia e kite i reira, ahakoa ka mate ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('20695', '26', '12', '14', 'A ka titaritaria atu e ahau ki nga hau katoa te hunga katoa i tetahi taha ona, i tetahi taha, hei awhina i a ia, ratou ko ona ropu katoa; ka maunu ano i ahau te hoari hei whai i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20696', '26', '12', '15', 'A ka mohio ratou ko Ihowa ahau, ina whakamararatia ratou e ahau ki roto ki nga tauiwi, ina titaritaria ki nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20697', '26', '12', '16', 'Ka whakatoea ano ia etahi o ratou e ahau, he hunga torutoru, i te hoari, i te hemokai, i te mate uruta; kia korero ai ratou i a ratou mea whakarihariha katoa i roto i nga iwi ka haere atu nei ratou ki reira, a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20698', '26', '12', '17', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20699', '26', '12', '18', 'E te tama a te tangata, e wiri koe ina kai i tau taro, inumia hoki tou wai i runga i te ohooho, i te manukanuka;');
INSERT INTO `bible_verses_maori` VALUES ('20700', '26', '12', '19', 'Ki atu hoki ki te iwi o te whenua, Ko te kupu tenei a te Ariki, a Ihowa mo nga tangata o Hiruharama, mo te oneone o Iharaira: Ka kainga e ratou ta ratou taro i runga i te manukanuka, ka inumia hoki to ratou wai i runga i te miharo, he mea kia ta koto kau ai tona whenua i ona mea maha, mo te tutu o nga tangata katoa e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('20701', '26', '12', '20', 'Na, ko nga pa e nohoia ana, ka waiho hei koraha, ka ururuatia ano te whenua; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20702', '26', '12', '21', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea:');
INSERT INTO `bible_verses_maori` VALUES ('20703', '26', '12', '22', 'E te tama a te tangata, he aha tena whakatauki a koutou i te whenua o Iharaira, e mea na, Ka roa nei nga ra, kua kore ano he kitenga?');
INSERT INTO `bible_verses_maori` VALUES ('20704', '26', '12', '23', 'Mo reira ki atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa, Ka mutu i ahau tenei whakatauki, e kore ano e whakataukitia e ratou a muri ake nei i roto i a Iharaira; mea atu ia ki a ratou, Ka tata nga ra, me te meatanga ano o nga kitenga kat oa.');
INSERT INTO `bible_verses_maori` VALUES ('20705', '26', '12', '24', 'No te mea i muri nei kahore he kitenga teka, kahore he poropititanga tinihanga i roto i te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20706', '26', '12', '25', 'Ko Ihowa hoki ahau; ka korero ahau, a ko te kupu e korerotia e ahau, ka oti; e kore e kumea kia roa i muri nei: no te mea i o koutou ra nei, e te whare whakakeke, ka korerotia e ahau, ka mahia ano te kupu, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20707', '26', '12', '26', 'I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20708', '26', '12', '27', 'E te tama a te tangata, nana, e ki ana te whare o Iharaira, Mo nga ra maha te kitenga e kitea nei e ia, ko nga wa i tawhiti rawa tana e poropiti nei.');
INSERT INTO `bible_verses_maori` VALUES ('20709', '26', '12', '28', 'Mo reira ki atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa, E kore tetahi o aku kupu e kumea kia roa a muri nei; engari ko te kupu e korerotia e ahau ka oti, e ai ta te ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20710', '26', '13', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20711', '26', '13', '2', 'E te tama a te tangata, poropititia he he mo nga poropiti o Iharaira e poropiti nei, mea atu hoki ki te hunga no o ratou ngakau ta ratou e poropiti nei, Whakarongo ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20712', '26', '13', '3', 'Ko te kupu tenei a te ariki, a Ihowa; Aue, te mate mo nga poropiti wairangi, e whai nei i o ratou wairua ake, a kihai i kite i tetahi mea!');
INSERT INTO `bible_verses_maori` VALUES ('20713', '26', '13', '4', 'I rite tonu ou poropiti, e Iharaira, ki nga pokiha i nga wahi koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20714', '26', '13', '5', 'Kihai koutou i haere ki nga wahi pakaru, kihai ano i hanga i te taiepa mo te whare o Iharaira, hei turanga i te taturanga i te ra o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20715', '26', '13', '6', 'He kitenga teka, he tuaahu horihori ta ratou e ki ra, E ai ta Ihowa; ehara ratou i a Ihowa i unga: a kua meinga e ratou te tangata kia tumanako, tera e mana te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('20716', '26', '13', '7', 'He teka ianei he kitenga teka ta koutou kitenga, he horihori te tuaahu i korero ai koutou, i ki ai, E ki ana a Ihowa; a kihai nei ahau i korero?');
INSERT INTO `bible_verses_maori` VALUES ('20717', '26', '13', '8', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, Kua korero na koutou i te teka, kua kite i te horihori, mo reira he hoariri tenei ahau mo koutou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20718', '26', '13', '9', 'Ka pa ano toku ringa ki nga poropiti he horihori nei ta ratou kitenga, ki nga tohunga tuaahu teka; e kore ratou e noho ki te runanga o taku iwi, e kore e tuhituhia ki te tuhituhinga o te whare o Iharaira, e kore ano e tae ki te whenua o Iharaira; a ka mohio koutou ko te Ariki ahau, ko Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20719', '26', '13', '10', '¶ Mo ratou, ae ra, mo ratou i whakapohehe i taku iwi, i mea, Ka mau te rongo; i te mea kahore he maunga rongo; na ko tetahi kei te hanga i te pakitara, a ko ratou hei pani ki te paru kihai i konatunatua.');
INSERT INTO `bible_verses_maori` VALUES ('20720', '26', '13', '11', 'Mea atu ki nga kaipani o te paru kihai i konatunatua, tera e hinga; ka puta te ua, he waipuke; ka taka iho ano koutou, e nga nganga o te whatu; ka wahia ano hoki e te hau, e te paroro.');
INSERT INTO `bible_verses_maori` VALUES ('20721', '26', '13', '12', 'Nana, ka hinga te pakitara, kahore ranei he ki ki a koutou, kei hea te paninga i pania ra e koutou?');
INSERT INTO `bible_verses_maori` VALUES ('20722', '26', '13', '13', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Ina, ka wahia e ahau ki te hau, ki te paroro, i toku weriweri; ka puta ano te ua, te waipuke, i toku riri, me nga nganga ano o te whatu i toku weriweri, hei whakapoto rawa.');
INSERT INTO `bible_verses_maori` VALUES ('20723', '26', '13', '14', 'Ka paparu pera i ahau te pakitara i pania ra e koutou ki te paru kihai i konatunatua, pa tonu iho ki te whenua, ka whakakitea ano ona turanga; a ka hinga, ka poto ano koutou ki waenganui o taua pakitara; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20724', '26', '13', '15', 'Ka whakapaua peratia e ahau toku weriweri ki te pakitara, ki te hunga ano nana i pani ki te paru kihai i konatunatua; ka mea hoki ahau ki a koutou, kua kore te pakitara, kua kore ano te hunga nana i pani;');
INSERT INTO `bible_verses_maori` VALUES ('20725', '26', '13', '16', 'Ara nga poropiti o Iharaira mo Hiruharama nei ta ratou e poropiti ai, e kite nei i te kitenga mona, i te rongo mau, i te mea kahore he rongo mau, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20726', '26', '13', '17', '¶ Na ko koe, e te tama a te tangata, anga atu tou mata ki nga tamahine a tou iwi e poropiti nei, he mea no o ratou ngakau ake; poropititia ano he he mo ratou,');
INSERT INTO `bible_verses_maori` VALUES ('20727', '26', '13', '18', 'Mea atu, Ko te kupu tenei a te Ariki, a Ihowa; Aue, te mate mo nga wahine e tuitui urunga ana ki nga tuke katoa; e hanga arai ana mo nga mahunga o te roa, o te poto, hei whai wairua! Ka whai ranei koutou i nga wairua o taku iwi? ka whakaora rane i i etahi hei wairua ma koutou?');
INSERT INTO `bible_verses_maori` VALUES ('20728', '26', '13', '19', 'Kua whakapokea ahau e koutou i waenga i taku iwi hei utu mo nga kutanga parei, mo nga kongakonga taro, hei whakamate i nga wairua e kore e tika kia whakamatea, hei whakaora i nga wairua e kore e tika kia ora, i a koutou ka korero teka na ki taku iwi e whakarongo nei ki a koutou korero teka.');
INSERT INTO `bible_verses_maori` VALUES ('20729', '26', '13', '20', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Nana, e he ana ahau ki o koutou urunga i whaia ai nga wairua e koutou i reira, i meinga ai kia rere, ka haea atu ano e ahau i o koutou ringa; ka tukua ano e ahau nga wairua kia haere, a koutou wairu a e whai na, e mea na kia rere.');
INSERT INTO `bible_verses_maori` VALUES ('20730', '26', '13', '21', 'Ka haea atu ano e ahau o koutou arai, ka whakaorangia hoki taku iwi i roto i o koutou ringa; e kore ano e waiho i o koutou ringa hei whainga atu; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20731', '26', '13', '22', 'No te mea kua whakapouritia e koutou ki te kupu teka te ngakau o te tangata tika, kihai nei i whakapouritia e ahau; a whakaungia ana nga ringa o te tangata kino, i kore ai e tahuri mai i tona ara kino, kia ora ai:');
INSERT INTO `bible_verses_maori` VALUES ('20732', '26', '13', '23', 'Mo reira e kore koutou e kite i te horihori a muri ake nei, i nga tikanga ranei ki nga tuaahu: a ka whakaorangia hoki e ahau taku iwi i roto i o koutou ringa; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20733', '26', '14', '1', '¶ Katahi ka haere mai etahi o nga kaumatua o Iharaira ki ahau, noho ana i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('20734', '26', '14', '2', 'Na ka puta mai te kupu a Ihowa ki ahau: i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('20735', '26', '14', '3', 'E te tama a te tangata, kua oti i enei tangata a ratou whakapakoko te whakaara ki o ratou ngakau, kua waiho e ratou te tutukitanga waewae, to ratou he, ki mua i o ratou mata; kia rapua koia e ratou he tikanga i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('20736', '26', '14', '4', 'Mo reira korero ki a ratou, mea atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa: Ko te tangata o te whare o Iharaira e whakaara ana i ana whakapakoko ki tona ngakau, e whakatakoto ana i te tutukitanga waewae, i tona he, ki mua i tona mata, a e haere mai ana ki te poropiti; ko taku, ko ta Ihowa, e whakahoki ai ki taua tangata i haere mai ra, ka rite ki te maha o ana whakapakoko;');
INSERT INTO `bible_verses_maori` VALUES ('20737', '26', '14', '5', 'Kia hopukia ai te whare o Iharaira i roto i o ratou ngakau; kua tangata ke hoki ratou katoa ki ahau, na a ratou whakapakoko hoki.');
INSERT INTO `bible_verses_maori` VALUES ('20738', '26', '14', '6', 'Mo reira mea atu ki te whare o Iharaira, Ko te kupu tenei a te Ariki, a Ihowa, Ripeneta, tahuri mai i a koutou whakapakoko; tahuri mai ano o koutou mata i a koutou mea whakarihariha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20739', '26', '14', '7', 'Na, ko te tangata o te whare o Iharaira, ko te tautangata ano e noho ana i roto i a Iharaira, e whakatangata ke ana ki ahau, e whakaara ana i ana whakapakoko ki tona ngakau, e whakatakoto ana i te tutukitanga waewae, i tona he, ki mua i tona mata, a e haere mai ana ki te poropiti ki te rapu i taku tikanga i a ia; maku ake ano, ma Ihowa, e whakahoki kupu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20740', '26', '14', '8', 'Ka u atu hoki toku mata ki taua tangata, ka meinga ia e ahau he miharotanga hei tohu, hei whakatauki, ka hatepea atu ano ia e ahau i roto i taku iwi; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20741', '26', '14', '9', 'Na, ki te he te poropiti i tana korerotanga i tetahi kupu, naku, na Ihowa, taua poropiti i he ai, ka pa toku ringa ki a ia, a ka ngaro ia i ahau i roto i taku iwi, i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20742', '26', '14', '10', 'Ka waha ano e ratou to ratou he; ko te he o te poropiti ka rite ki te he o te tangata e rapu tikanga ana i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('20743', '26', '14', '11', 'He mea kia kore ai te whare o Iharaira e kotiti atu i te whai i ahau a muri ake nei, kei poke ano ratou a muri ake nei i o ratou pokanga ketanga katoa; engari kia waiho ai ratou hei iwi maku, ko ahau hoki hei Atua mo ratou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20744', '26', '14', '12', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20745', '26', '14', '13', 'E te tama a te tangata, ki te hara te whenua ki ahau, ki te nui rawa te he, a ka totoro toku ringa ki reira, a ka whati i ahau tona tokotoko, te taro; ka unga ano e ahau te hemokai ki reira, ka hatepea ano e ahau te tangata me te kararehe o reir a:');
INSERT INTO `bible_verses_maori` VALUES ('20746', '26', '14', '14', 'Ahakoa ko enei tangata tokotoru, ko Noa, ko Raniera, ko Hopa, i reira, ko o ratou wairua ake e ora i a ratou i to ratou tika, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20747', '26', '14', '15', 'Ki te meinga e ahau he kirehe kino kia tika na waenganui i te whenua, a ka kore i a ratou, ka whakamotitia, a kahore he tangata e haere ana i reira i te wehi o nga kirehe:');
INSERT INTO `bible_verses_maori` VALUES ('20748', '26', '14', '16', 'Ahakoa ko enei tangata tokotoru i reira, e ora ana ahau, e ai ta te Ariki, ta Ihowa, e kore e ora nga tama, nga tamahine, i a ratou; ko ratou anake e ora, ka whakamotitia ia te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('20749', '26', '14', '17', 'Ki te kawea atu ranei e ahau te hoari ki runga ki taua whenua, a ka mea, E tika, e te hoari, na waenganui i te whenua; a ka hatepea atu e ahau te tangata me te kararehe o reira:');
INSERT INTO `bible_verses_maori` VALUES ('20750', '26', '14', '18', 'Ahakoa ko enei tangata tokotoru i reira, e ora ana ahau, e ai ta te Ariki, ta Ihowa, e kore e ora nga tama, nga tamahine i a ratou; ko ratou anake e ora.');
INSERT INTO `bible_verses_maori` VALUES ('20751', '26', '14', '19', 'Ki te tukua ranei e ahau te mate uruta ki taua whenua, a ka ringihia e ahau toku weriweri ki runga ki taua wahi, he mea toto, kia hatepea atu ai te tangata me te kararehe o reira:');
INSERT INTO `bible_verses_maori` VALUES ('20752', '26', '14', '20', 'Ahakoa ko Noa, ko Raniera, ko Hopa, i reira, e ora ana ahau, e ai ta te Ariki, ta Ihowa, e kore te tama, te tamahine ranei e ora i a ratou; ko ratou anake e ora i to ratou tika.');
INSERT INTO `bible_verses_maori` VALUES ('20753', '26', '14', '21', 'No te mea ko te kupu tenei a te Ariki, a Ihowa, Tera noa ake ina tukua e ahau aku whakawa kino e wha te hoari, te hemokai, te kirehe kino, te mate uruta ki Hiruharama, hei hatepe atu i te tangata, i te kararehe o reira.');
INSERT INTO `bible_verses_maori` VALUES ('20754', '26', '14', '22', 'Otiia, nana, ka toe etahi morehu ki reira, a ka whakaputaina he tama, he tamahine: nana, ka puta ratou ki a koutou, a ka kite koutou i to ratou ara, i a ratou mahi: ka whai whakamarietanga ano koutou mo te kino i kawea e ahau ki Hiruharama, ara mo nga mea katoa i kawea e ahau ki taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('20755', '26', '14', '23', 'Ka whai whakamarietanga ano koutou i a ratou, ina kite koutou i to ratou ara, i a ratou mahi: a ka mohio koutou, na, ko taku mahinga i nga mea katoa i mahia e ahau ki reira, ehara i te mea kore take, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20756', '26', '15', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20757', '26', '15', '2', 'E te tama a te tangata, he aha te nuinga ake o te waina i nga rakau katoa, o te manga waina i roto i nga rakau o te ngahere?');
INSERT INTO `bible_verses_maori` VALUES ('20758', '26', '15', '3', 'E tangohia mai ranei tetahi wahi o reira, hei mahinga i tetahi mahi? e tangohia ranei tetahi titi i reira hei whakairi mo tetahi mea?');
INSERT INTO `bible_verses_maori` VALUES ('20759', '26', '15', '4', 'Nana, e maka ana ki te ahi hei wahie; pau ake i te ahi ona pito e rua, wera iho a waenganui; he pai ranei mo tetahi mahi?');
INSERT INTO `bible_verses_maori` VALUES ('20760', '26', '15', '5', 'Nana, i tona toitutanga, kihai i pai mo tetahi mahi; katahi ka he rawa mo tetahi mahi a muri ake nei, i te mea ka kaia nei e te ahi, a ka wera?');
INSERT INTO `bible_verses_maori` VALUES ('20761', '26', '15', '6', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, Ka rite ki taua rakau, ki te waina i roto i nga rakau o te ngahere, i tukua ra e ahau ki te ahi hei wahie, ka pera taku tukunga atu i nga tangata o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('20762', '26', '15', '7', 'Ka u atu ano toku mata hei he mo ratou. Ka puta mai ratou i te ahi, otiia ma te ahi ano ratou e kai: a ka mohio koutou ko Ihowa ahau, ina u atu toku mata ki te he mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20763', '26', '15', '8', 'Ka meinga ano e ahau te whenua hei ururua mo te he i he ai ratou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20764', '26', '16', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20765', '26', '16', '2', 'E te tama a te tangata, meinga a Hiruharama kia mohio ki ana mea whakarihariha,');
INSERT INTO `bible_verses_maori` VALUES ('20766', '26', '16', '3', 'Mea atu, Ko te kupu tenei a te Ariki, a Ihowa, ki Hiruharama: Ko tou take, ko tou wahi i whanau ai koe, ko te whenua o te Kanaani: ko te Amori tou papa, a ko tou whaea he Hiti.');
INSERT INTO `bible_verses_maori` VALUES ('20767', '26', '16', '4', 'Na, ko tou whanautanga, i te ra i whanau ai koe, kihai tou uho i tapahia, kihai ano koe i horoia ki te wai kia ma ai; kihai rawa ano koe i meatia ki te tote, kihai rawa i takaia.');
INSERT INTO `bible_verses_maori` VALUES ('20768', '26', '16', '5', 'Kihai tetahi kanohi i aroha ki a koe, kihai i meatia ki a koe tetahi o enei mea, he mahi tohu ki a koe; heoi he mea maka atu koe ki te mata o te parae, he mea whakarihariha hoki tou tinana i te ra i whanau ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('20769', '26', '16', '6', '¶ Na, i toku haerenga atu ma tou taha, a ka kite ahau i a koe e oke ana i roto i ou toto, ka mea atu ahau ki a koe, Ahakoa kei roto koe i ou toto, e ora; ae ra, i mea atu ahau ki a koe, Ahakoa kei roto koe i ou toto, e ora.');
INSERT INTO `bible_verses_maori` VALUES ('20770', '26', '16', '7', 'I meinga ano koe e ahau kia tini, kia rite ki nga tupu o te mara; heoi kua tokomaha koe, kua nui, kua tae ano koe ki nga whakapaipai ataahua; kua pupuku ou u kua tupu ou makawe; i mua hoki e noho tahanga ana koe, kahore he kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('20771', '26', '16', '8', 'Na, i toku haerenga atu i tou taha, ka kite ahau i a koe, na he wa no te aroha te wa i a koe; na hipokina iho e ahau te remu o toku ki runga ki a koe, uhia ana koe e ahau, i a koe e noho tahanga ana; ae ra, oati ana ahau ki a koe, uru ana taua ki te kawenata, e ai ta te Ariki, ta Ihowa, a riro mai ana koe i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20772', '26', '16', '9', 'Katahi ka horoia koe e ahau ki te wai; ae ra, ata horoia atu ana e ahau ou toto i a koe; a pania ana koe e ahau ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('20773', '26', '16', '10', 'Ko taku kakahu mou he mea whakairo; ko aku hu mou he hiako kekeno; ko taku whitiki mou he rinena pai; hipokina ana koe e ahau ki te hiraka.');
INSERT INTO `bible_verses_maori` VALUES ('20774', '26', '16', '11', 'He mea whakapaipai ano koe naku ki te whakapaipai, whakanohoia ana e ahau he poroporo ki ou ringa, he hei ki tou kaki.');
INSERT INTO `bible_verses_maori` VALUES ('20775', '26', '16', '12', 'I kuhua ano e ahau he mowhiti ki tou ihu, he whakakai ki ou taringa, he karauna ataahua ki tou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('20776', '26', '16', '13', 'Heoi kua oti koe te whakapaipai ki te koura, ki te hiriwa; he rinena pai ano hoki tou kakahu, he hiraka, he mea whakairo hoki; i kai koe i te paraoa pai, i te honi, i te hinu; nui atu tou ataahua, kake ana koe hei kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('20777', '26', '16', '14', 'Paku ana tou ingoa ki nga iwi, he ataahua nou; i tino pai rawa hoki, he honore hoki noku i tukua atu e ahau ki a koe, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20778', '26', '16', '15', '¶ Otiia whakawhirinaki ana koe ki tou ataahua, kairau ana koe, he whakaaro hoki nou ki tou ingoa, ringihia ana e koe ou kairautanga ki te tangata e haere atu ana i tou taha; i a ia tena.');
INSERT INTO `bible_verses_maori` VALUES ('20779', '26', '16', '16', 'I tikina atu ano e koe etahi o ou kakahu, a mahia ana e koe au wahi tiketike, kotingotingo rawa, hei kairautanga mou: e kore he pena e puta a mua, e kore ano e pena.');
INSERT INTO `bible_verses_maori` VALUES ('20780', '26', '16', '17', 'I tikina ano e koe au mea whakapaipai, he koura naku, he hiriwa naku, ko aku i hoatu ra ki a koe, a hanga ana e koe etahi whakapakoko tane mau, hei kairautanga mou.');
INSERT INTO `bible_verses_maori` VALUES ('20781', '26', '16', '18', 'I tikina ano e koe ou kakahu whakairo, hei hipoki mo ratou, hoatu ana e koe taku hinu, me taku whakakakara ki to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('20782', '26', '16', '19', 'Ko taku kai hoki, i hoatu e ahau ki a koe, ko te paraoa pai, ko te hinu, ko te honi i whangaia ai koe e ahau, hoatu ana ano tera e koe ki to ratou aroaro hei kakara reka, a koia ano tera; e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20783', '26', '16', '20', 'I tikina ano e koe au tama me au tamahine, a taua whanau, patua iho e koe hei kai ma ratou. He iti ianei ou kairautanga,');
INSERT INTO `bible_verses_maori` VALUES ('20784', '26', '16', '21', 'I patua ai e koe aku tamariki, i tukua atu ai ratou, i meatia ratou kia haere na roto i te ahi ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('20785', '26', '16', '22', 'Na i au mea whakarihariha katoa, i ou kairautanga, kihai koe i mahara ki nga ra o tou tamahinetanga, i a koe e noho tahanga ana, kahore he kakahu, i a koe i oke ra i roto i ou toto.');
INSERT INTO `bible_verses_maori` VALUES ('20786', '26', '16', '23', 'Na i muri i tou he katoa; aue, te mate mou, aue, te mate mou! e ai ta te Ariki, ta Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('20787', '26', '16', '24', 'Kei te hanga koe i te whare tairanga mou, mahia ana e koe he wahi tiketike mou i nga waharoa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20788', '26', '16', '25', 'Kua hanga ano e koe tau wahi tiketike ki nga ahunga katoa o nga ara, meinga ana e koe tou ataahua kia whakariharihangia, whewhera tonu ou waewae ki nga tangata e haere ana i tou taha, whakamaha ana e koe tou kairautanga.');
INSERT INTO `bible_verses_maori` VALUES ('20789', '26', '16', '26', 'Kua kairau ano koe ki nga Ihipiana, ki ou hoa tata, he hunga kikokiko nui; whakamaha ana e koe tou kairautanga, hei whakapataritari i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20790', '26', '16', '27', 'Na reira, nana, kua totoro atu toku ringa ki runga ki a koe, kua whakaititia ano e ahau nga kai i rite mau, a hoatu ana koe e ahau ki ta ou hoariri i pai ai, ki nga tamahine a nga Pirihitini, e whakama nei ki tou ara puremu.');
INSERT INTO `bible_verses_maori` VALUES ('20791', '26', '16', '28', 'I kairau ano koe ki nga Ahiriana, he kore hoki nou e ngata; ina, kairau ana koe ki a ratou, otiia kihai koe i ngata.');
INSERT INTO `bible_verses_maori` VALUES ('20792', '26', '16', '29', 'Kua whakamaha ano e koe ou kairautanga ki te whenua o Kanaana a Karari atu ana; heoi kihai ano i ngata i tenei.');
INSERT INTO `bible_verses_maori` VALUES ('20793', '26', '16', '30', 'Ano te ngoikore o tou ngakau, e ai ta te Ariki, ta Ihowa, i tau mahinga i enei mea katoa, he mahi na te wahine kairau, na te mea taikaha;');
INSERT INTO `bible_verses_maori` VALUES ('20794', '26', '16', '31', 'I tau hanganga i tou whare tairanga ki te ahunga mai o nga ara katoa, i tau mahinga i tau wahi tiketike ki nga waharoa katoa; kihai tau i rite ki ta te wahine kairau, e whakahawea ana hoki koe ki te utu;');
INSERT INTO `bible_verses_maori` VALUES ('20795', '26', '16', '32', 'He wahine moe hoa, i puremu! e tuku mai ana i nga tangata ke ehara nei i te hoa nona!');
INSERT INTO `bible_verses_maori` VALUES ('20796', '26', '16', '33', 'E hoatu ana e ratou he mea ki nga wahine kairau katoa: ko koe ia e hoatu ana i ou taonga ki te hunga katoa e hiahia ana ki a koe, a utua ana ratou e koe, he mea kia haere mai ai ratou ki a koe i nga taha katoa ki ou kairautanga.');
INSERT INTO `bible_verses_maori` VALUES ('20797', '26', '16', '34', 'He rere ke hoki tau i ta etahi wahine i ou kairautanga, ina kahore tetahi e aru ana i a koe, kairau ai: i te mea hoki ka hoatu e koe he utu, a kahore he utu e homai ki a koe, na ka rere ke tau.');
INSERT INTO `bible_verses_maori` VALUES ('20798', '26', '16', '35', '¶ Mo reira whakarongo, e te wahine kairau, ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20799', '26', '16', '36', 'Ko te kupu tenei a te Ariki, a Ihowa. Na kua ringihia atu na tou weriweri, kua kitea ano koe e noho tahanga ana i ou kairautanga ki te hunga i hiahia ki a koe; a he mea ki au whakapakoko whakarihariha katoa, ki te toto hoki o au tamariki i hoatu na e koe ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('20800', '26', '16', '37', 'Mo reira ka huihuia katoatia e ahau te hunga katoa i hiahia ki a koe, au i ahuareka ai, ratou ko te hunga katoa i aroha ai koe, ko te hunga katoa hoki i kino ai koe; ina, ka huihuia ratou e ahau ki a koe i tetahi taha, i tetahi taha ka whakakite a ano koe e ahau ki a ratou e noho tahanga ana, kia kite ai ratou i ou wahi katoa e takoto kau ana.');
INSERT INTO `bible_verses_maori` VALUES ('20801', '26', '16', '38', 'Na ko taku whakawa i a koe ka rite ki te whakawa o nga wahine kua takahi i te ture marena, o nga wahine kua whakaheke toto; a ka hoatu e ahau ki a koe te toto o te weriweri, o te hae.');
INSERT INTO `bible_verses_maori` VALUES ('20802', '26', '16', '39', 'Ka tukua ano koe e ahau ki to ratou ringa, a ka whakahoroa e ratou tou whare tairanga, ka wahia au wahi tiketike; ka huia atu ano ou kakahu, ka tangohia au mea whakapaipai, a ka waiho koe kia noho tahanga ana, kahore he kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('20803', '26', '16', '40', 'Ka kawea mai ano e ratou he ropu hei whawhai ki a koe, a ka akina koe ki te kohatu, ka werohia ki a ratou hoari, puta rawa.');
INSERT INTO `bible_verses_maori` VALUES ('20804', '26', '16', '41', 'Ka tahuna ano e ratou ou whare ki te ahi, ka mahia ano he whakaritenga ki a koe i te tirohanga a nga wahine tokomaha; a ka meinga e ahau kia mutu ou kairautanga, e kore ano he utu e hoatu e koe a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('20805', '26', '16', '42', 'Heoi ka ngata i kona toku riri ki a koe, ka tahuri atu toku hae i a koe, a ka ata noho ahau, e kore ano e riri ki a koe a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('20806', '26', '16', '43', 'No te mea kihai koe i mahara ki nga ra o tou taitamahinetanga, heoi whakaporeareatia ana ahau e koe ki enei mea katoa; mo reira tenei ahau te hoatu nei i tou tikanga ki runga ki tou mahunga, e ai ta te Ariki, ta Ihowa; e kore ano tenei weriweri e honoa iho e koe ki au mea whakarihariha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20807', '26', '16', '44', '¶ Nana, ko te hunga katoa e korero ana i nga whakatauki, ko ta ratou whakatauki tenei mou, e mea nei, kei te whaea tonu te rite o tana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('20808', '26', '16', '45', 'Ko koe te tamahine a tou whaea, e anuanu ra ki tana tahu, ki ana tamariki hoki; a ko koe te teina o ou tuakana, i whakarihariha nei ki a raua tahu, ki a raua tamariki hoki: he Hiti to koutou whaea, he Amori to koutou papa.');
INSERT INTO `bible_verses_maori` VALUES ('20809', '26', '16', '46', 'Na ko Hamaria tou tuakana, e noho nei i tou taha maui, ratou ko ana tamahine: a, ko tou teina, e noho na i tou taha matau, ko Horoma ratou ko ana tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('20810', '26', '16', '47', 'Heoi kihai koe i haere i runga i o raua ara, kihai ano tau mahi i rite ki a raua mea whakarihariha; engari, me te mea nei he mea iti rawa tera, neke noa atu tou tutua i to ratou i ou ara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20811', '26', '16', '48', 'E ora ana ahau, e ai ta te Ariki, ta Ihowa, kihai te mahi a tou teina, a Horoma, ratou ko ana tamahine i rite ki tau mahi, ki tau, ki ta au tamahine.');
INSERT INTO `bible_verses_maori` VALUES ('20812', '26', '16', '49', 'Nana, ko te he tenei o tou teina, o Horoma; he whakapehapeha i roto i a ia, i a ratou ko ana tamahine, he takapu ki i te taro, he ngakau warea i te nui taonga; kihai hoki ia i whakau ake i nga ringa o te ware, o te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('20813', '26', '16', '50', 'A i whakakake ratou, i mahi hoki i te mea whakarihariha ki toku aroaro: no reira i unuhia atu ai ratou e ahau, kei taku i kite ai he pai.');
INSERT INTO `bible_verses_maori` VALUES ('20814', '26', '16', '51', 'Kihai hoki o Hamaria i rite ki te hawhe o ou hara; engari i whakanuia atu e koe au mea whakarihariha i a ratou, ka ai hoki au mea whakarihariha katoa i mahia e koe hei whakatika mo ta tou tuakana, mo ta tou teina.');
INSERT INTO `bible_verses_maori` VALUES ('20815', '26', '16', '52', 'Na ko koe, whakawaha e koe tou na whakama, nau na i whakatika tou teina, tou tuakana; na ou hara i hara ai koe, he nui atu nei te whakarihariha i o raua, ka nui atu to raua tika i tou: ae ra, kia numinumi hoki koe, kia waha i tou whakama, kua wh akatikaia na hoki e koe ta tou teina, ta tou tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('20816', '26', '16', '53', 'Na ka whakahokia raua e ahau i te whakarau, a Horoma, me ana tamahine i te whakarau, a Hamaria me ana tamahine i te whakarau, ko ou whakarau i te whakarau, i roto i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('20817', '26', '16', '54', 'Kia mau ai ki a koe tou whakama, kia numinumi kau ai mo nga mea katoa i mea ai koe, i a koe ka waiho na hei whakamanawatanga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20818', '26', '16', '55', 'Ka hoki tou teina, a Horoma ratou ko ana tamahine, ki to ratou tu o mua, a ka hoki a Hamaria ratou ko ana tamahine ki to ratou tu o mua, ka hoki ano koutou ko au tamahine ki to koutou tu o mua.');
INSERT INTO `bible_verses_maori` VALUES ('20819', '26', '16', '56', 'Kihai na hoki tou teina, a Horoma, i rangona i roto i tou mangai i te ra i tou whakakake,');
INSERT INTO `bible_verses_maori` VALUES ('20820', '26', '16', '57', 'I te mea kiano tou he i hurahia, i te wa iara o te tawainga a nga tamahine a Hiria, a te hunga katoa i tetahi taha ona, i tetahi taha, a nga tamahine a nga Pirihitini e whakahawea na ki a koe i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('20821', '26', '16', '58', 'Kua mau ki a koe tou he, me au mea whakarihariha, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20822', '26', '16', '59', 'Ko te kupu hoki tenei a te Ariki, a Ihowa: Ko taku mahi ki a koe ka rite ki tau mahi; kua whakahawea na hoki koe ki te oati, whakataka ana e koe te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('20823', '26', '16', '60', '¶ Otiia ka mahara ano ahau ki taku kawenata ki a koe i nga ra o tou taitamahinetanga, ka pumau ano i ahau he kawenata ki a koe a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('20824', '26', '16', '61', 'Hei reira ka mahara koe ki ou ara, ka whakama, ina riro i a koe ou tuakana, tou teina; a ka hoatu raua e ahau ki a koe hei tamahine, otiia ehara i te mea na tau kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('20825', '26', '16', '62', 'Ka pumau ano i ahau taku kawenata ki a koe, a ka mohio koe ko Ihowa ahau;');
INSERT INTO `bible_verses_maori` VALUES ('20826', '26', '16', '63', 'Kia mahara ai, kia numinumi kau ai koe, kia kaua ai hoki e puaki tou mangai i muri iho, mo tou whakama hoki; ina marie ahau ki a koe, ki nga mea katoa i mea ai koe, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20827', '26', '17', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20828', '26', '17', '2', 'E te tama a te tangata, whakaaria atu he paki, korerotia atu he kupu whakarite ki te whare o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('20829', '26', '17', '3', 'Mea atu, Ko te kupu tenei a te Ariki, a Ihowa; He ekara nui, he nui nga parirau, he roroa nga hou, kapi tonu i te huruhuru, he mea kotingotingo, i haere mai ia ki Repanona, tangohia ana e ia te kauru rawa o te hita.');
INSERT INTO `bible_verses_maori` VALUES ('20830', '26', '17', '4', 'Katohia ana e ia te pito o ona manga ngawari, kawea ana ki te whenua hokohoko, waiho iho e ia i te pa o nga kaihokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('20831', '26', '17', '5', 'I tikina ano e ia etahi o nga purapura o te whenua, whakatokia iho e ia ki te mara hua, kawea ana e ia ki te taha o nga wai maha, whakatokia ana ano he wirou.');
INSERT INTO `bible_verses_maori` VALUES ('20832', '26', '17', '6', 'A ka tupu taua mea, he waina papaku e torotoro ana, ko ona manga i anga atu ki a ia, a ko ona pakiaka i raro i a ia: na ka whakawaina, ka tupu ona manga, a ka totoro ona peka.');
INSERT INTO `bible_verses_maori` VALUES ('20833', '26', '17', '7', 'Na tera ano tetahi atu ekara nui, he nunui nga parirau, a he maha nga huruhuru: na i piko atu nga pakiaka o te waina nei ki a ia, i toro atu ona manga ki a ia i nga wahi i whakatokia ai, kia whakamakukutia ai e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20834', '26', '17', '8', 'He mea whakato ia ki te mara pai ki te taha o nga wai maha, kia tupu ai he manga, kia hua ai he hua, kia tino pai ai taua waina.');
INSERT INTO `bible_verses_maori` VALUES ('20835', '26', '17', '9', 'Mea atu koe, Ko te kupu tenei a te Ariki, a Ihowa, E tupu ranei? e kore ianei e hutia atu e ia ona pakiaka? e kore ianei e tapahia ona hua, e maroke ai, e maroke ano ai ona rau katoa e pihi ana; ahakoa kahore e nui te ringa, e nui ranei te iwi he i huaranga?');
INSERT INTO `bible_verses_maori` VALUES ('20836', '26', '17', '10', 'Ae ra, na, i te mea kua whakatokia, e tupu ranei? e kore ianei e maroke rawa ina pa te hau marangai ki a ia? ka maroke ano i te tupuranga i pihi ai.');
INSERT INTO `bible_verses_maori` VALUES ('20837', '26', '17', '11', 'I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20838', '26', '17', '12', 'Tena, mea atu ki te whare whakakeke, Kahore ranei koutou e mohio ki te tikanga o enei mea? mea atu, Nana, i tae mai te kingi o Papurona ki Hiruharama, a tangohia ana e ia to reira kingi, o reira rangatira, kawea ana ki Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('20839', '26', '17', '13', 'Na i mau ia ki te uri kingi, whakaritea ana he kawenata ki a ia; i whakaoatitia ano ia e ia, a mauria atu ana ano e ia te hunga nunui o te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('20840', '26', '17', '14', 'Kia tutua ai tona kingitanga, kia kaua ai e ara ake ki runga, engari he turanga mona ko te pupuri i tana kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('20841', '26', '17', '15', 'Heoi whakakeke ana ia ki a ia, unga ana e ia ana karere ki Ihipa kia homai etahi hoiho ki a ia, me etahi tangata, he tini. E tika ranei tana? e mawhiti ranei te kaimahi o enei mea? e whakataka ranei e ia te kawenata, a mawhiti ake?');
INSERT INTO `bible_verses_maori` VALUES ('20842', '26', '17', '16', 'E ora ana ahau, e ai ta te Ariki, ta Ihowa, ina, i te wahi ano o te kingi nana nei ia i whakakingi, nana nei te oati i whakahaweatia e ia, nana nei te kawenata i whakataka e ia, i tona taha ano i waenganui o Papurona ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('20843', '26', '17', '17', 'Na e kore a Parao me tana ope nui, me tona huihui nui, e whai wahi ki a ia i te whawhai, ina whakahauputia ake e ratou he pukepuke, hanga ranei he taumaihi, e hatepea atu ai nga tangata tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('20844', '26', '17', '18', 'Kua whakahaweatia hoki e ia te oati, i tana whakatakanga i te kawenata; nana, kua hoatu e ia tona ringa, otiia kua mahia e ia enei mea katoa; e kore ia e mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('20845', '26', '17', '19', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; E ora ana ahau, ina ka utua e ahau ki runga ki tona matenga taku oati i whakahaweatia e ia, me taku kawenata i whakataka e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20846', '26', '17', '20', 'Ka horahia ano e ahau taku kupenga ki runga ki a ia, a ka mau ia i taku rore, ka kawea ano ia e ahau ki Papurona, ka whakawakia e ahau ki reira mo tona he i he ai ia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20847', '26', '17', '21', 'Na, ko ona whati katoa, i roto i ona ropu katoa, ka hinga i te hoari, ka whakamararatia atu hoki nga morehu ki nga hau katoa; a ka mohio koutou naku, na Ihowa, te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('20848', '26', '17', '22', '¶ Ko te kupu tenei a te Ariki, a Ihowa, Ka tangohia ano e ahau tetahi wahi o te kauru o te hita tiketike, a ka whakatupuria; ka katohia mai e ahau tetahi mea ngawari i te matamata o ona rara hou, a ka whakatokia ki runga ki te maunga tiketike e pu rero ana ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('20849', '26', '17', '23', 'Ka whakatokia e ahau ki te maunga tiketike o Iharaira: a ka wana ona manga, ka hua nga hua, a ko te putanga, he hita pai; ka noho hoki nga manu katoa, ia parirau, ia parirau, ki raro i a ia; ka noho ratou ki te taumarumarunga iho o ona manga.');
INSERT INTO `bible_verses_maori` VALUES ('20850', '26', '17', '24', 'A ka mohio nga rakau katoa o te parae, naku, na Ihowa, i whakaiti te rakau tiketike, naku i tiketike ai te rakau papaku; naku i whakamareke te rakau kaiota, naku hoki i tupu ai te rakau maroke: naku, na Ihowa, te kupu, naku ano i mahi.');
INSERT INTO `bible_verses_maori` VALUES ('20851', '26', '18', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20852', '26', '18', '2', 'He aha ra tenei whakatauki i whakataukitia ai e koutou mo te oneone o Iharaira? e ki na hoki koutou, I kai nga matua i nga karepe kaiota, a maniania ana nga niho o nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('20853', '26', '18', '3', 'E ora ana ahau, e ai ta te Ariki, ta Ihowa, e kore koutou e whai take a muri ake nei ki te whakahua i tenei whakatauki i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20854', '26', '18', '4', 'Nana, ko nga wairua katoa, naku; he pera i te wairua o te papa, naku ano hoki te wairua o te tama: ko te wairua e hara ana, ka mate tera.');
INSERT INTO `bible_verses_maori` VALUES ('20855', '26', '18', '5', 'Ki te mea ia he tika tetahi tangata, a ka mahia e ia te mea e rite ana, e tika ana,');
INSERT INTO `bible_verses_maori` VALUES ('20856', '26', '18', '6', 'Ki te mea kihai ia i kai ki runga ki nga maunga, kihai ona kanohi i anga ake ki nga whakapakoko o te whare o Iharaira, ki te mea kihai i poke i a ia te wahine a tona hoa, a kihai ia i whakatata ki te wahine e paheke ana;');
INSERT INTO `bible_verses_maori` VALUES ('20857', '26', '18', '7', 'Ki te mea kihai tetahi tangata i tukinotia e ia, engari i whakahokia e ia tana taunaha ki te tangata i a ia nei ana moni, ki te mea kihai ia i tukino i tetahi, i pahua, ki te mea i homai e ia tana taro ma te tangata e hemokai ana, i hipokina e ia ki te kakahu te tangata e noho tahanga ana;');
INSERT INTO `bible_verses_maori` VALUES ('20858', '26', '18', '8', 'Ko te tangata kahore ana mea i hoatu hei moni whakatupu, kahore hoki he hua i riro i a ia, ko te tangata i whakahokia e ia tona ringa i te kino, he pono ano tana whakawa mo tetahi, mo tetahi,');
INSERT INTO `bible_verses_maori` VALUES ('20859', '26', '18', '9', 'I haere i runga i aku tikanga, i pupuri tonu i aku whakaritenga, i pono tonu te mahi; he tika tera, ka ora ia, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20860', '26', '18', '10', '¶ Ki te whanau tetahi tama mana, he tahae, he kaiwhakaheke toto, a ka mahia e ia tetahi o enei mea,');
INSERT INTO `bible_verses_maori` VALUES ('20861', '26', '18', '11', 'Ka kore ano e mahi i tetahi o enei mea pai, engari kua kai ki runga ki nga maunga, kua whakapoke i te wahine a tona hoa,');
INSERT INTO `bible_verses_maori` VALUES ('20862', '26', '18', '12', 'Kua tukino i te ware raua ko te rawakore, kua pahua kino, a kihai i whakahokia e ia te taunaha, kua anga ona kanohi ki nga whakapakoko, kua mahi hoki i te mea whakarihariha,');
INSERT INTO `bible_verses_maori` VALUES ('20863', '26', '18', '13', 'Kua hoatu i te moni whakatupu, kua tango i te hua: e ora ranei ia? E kore ia e ora: kua mahia e ia enei mea whakarihariha katoa; ko te mate kau mona; ki runga ano i a ia ona toto.');
INSERT INTO `bible_verses_maori` VALUES ('20864', '26', '18', '14', 'Na, ki te whanau tetahi tama a tenei, a ka kite ia i nga hara katoa i mahia e tona papa, a ka mahara, ka kore e mahi i te pena,');
INSERT INTO `bible_verses_maori` VALUES ('20865', '26', '18', '15', 'Kahore ia e kai ki runga ki nga maunga, kahore hoki ona kanohi e anga ki nga whakapakoko o te whare o Iharaira, kahore e whakapokea e ia te wahine a tona hoa,');
INSERT INTO `bible_verses_maori` VALUES ('20866', '26', '18', '16', 'Kahore ana tukino i te tangata, kahore e pupuri i te taunaha, kahore hoki ana pahua; engari e hoatu ana e ia tana taro ma te hemokai, e hipokina ana e ia ki te kakahu te tangata e noho tahanga ana,');
INSERT INTO `bible_verses_maori` VALUES ('20867', '26', '18', '17', 'E whakahokia ana e ia tona ringa i te ware, kahore hoki e tango i te moni whakatupu, i nga hua ranei, e mahi ana i aku whakaritenga, e haere ana i runga i aku tikanga; e kore tera e mate mo te he o tona papa; he pono ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('20868', '26', '18', '18', 'Ko tona papa, i te mea i nui tana tukino, pahua rawa i tona teina, kihai hoki i pai nga mea i mahia e ia i roto i tona iwi, na, ka mate ia i runga i tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('20869', '26', '18', '19', 'Otira kei te mea koutou, He aha ra te tama te waha ai i te kino o te papa? Ki te mahia e te tama te mea e rite ana, e tika ana, a ka puritia e ia aku tikanga, ka mahia ano e ia, ina, ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('20870', '26', '18', '20', 'Ko te wairua e hara ana, ko tera e mate. E kore te tama e waha i te kino o te papa, e kore ano te papa e waha i te kino o te tama: ko runga ano i a ia te tika o te tangata tika, a ko te kino o te tangata kino hei runga ano i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20871', '26', '18', '21', '¶ Ki te tahuri ia te tangata kino i ona hara katoa i mahia e ia, a ka puritia e ia aku tikanga katoa, ka mahia ano e ia te mea e rite ana, e tika ana, ina, ka ora ia, e kore ia e mate.');
INSERT INTO `bible_verses_maori` VALUES ('20872', '26', '18', '22', 'E kore tetahi o ona he i mahia e ia e maharatia ki a ia; ka ora ia i tona tika i mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20873', '26', '18', '23', 'He koanga ngakau ranei ki ahau te matenga o te tangata kino? e ai ta te Ariki, ta Ihowa; he teka ranei ko ia kia tahuri mai i ona ara, kia ora?');
INSERT INTO `bible_verses_maori` VALUES ('20874', '26', '18', '24', 'Ki te tahuri atu ia te tangata tika i tona tika, ki te mahia e ia te he, a ka rite tana mahi ki nga mea whakarihariha katoa i mahia e te tangata kino, e ora ranei ia? e kore ana mahi tika katoa e maharatia; ka mate ia i runga i tona kino i kino ai ia, i runga ano i tona hara i hara ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('20875', '26', '18', '25', 'Heoi kei te mea na koutou, Kahore e taurite tonu te ara o te Ariki. Tena ra, whakarongo mai, e te whare o Iharaira, Kahore ranei toku ara e taurite? he teka ianei no koutou nga ara kahore e taurite?');
INSERT INTO `bible_verses_maori` VALUES ('20876', '26', '18', '26', 'Ki te tahuri atu te tangata tika i tona tika, a ka mahi i te kino, mate iho ki reira; e mate ia mo tana kino i mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20877', '26', '18', '27', 'Tenei ano, ki te tahuri mai te tangata kino i tana kino i mahia e ia, a ka mahia e ia te mea e rite ana, e tika ana, ka ora ano i a ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('20878', '26', '18', '28', 'Nana hoki i whakaaro, a tahuri mai ana i ona he katoa i mahia e ia; ina, ka ora ia, e kore e mate.');
INSERT INTO `bible_verses_maori` VALUES ('20879', '26', '18', '29', 'Heoi kei te mea te whare o Iharaira, Kahore e taurite te ara o te Ariki. Kahore ranei oku ara e taurite, e te whare o Iharaira? he teka ianei no koutou nga ara kahore e taurite?');
INSERT INTO `bible_verses_maori` VALUES ('20880', '26', '18', '30', '¶ Ae ra, ka rite ki tona ara, ki tona ara, taku whakawa i a koutou, e te whare o Iharaira, e ai ta te Ariki, ta Ihowa, Ripeneta, tahuri mai hoki i o koutou he katoa, a e kore te he e waiho hei whakataka mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20881', '26', '18', '31', 'Maka atu, kia matara atu i a koutou o koutou he katoa i he ai koutou; mahia hoki he ngakau hou, he wairua hou mo koutou; kia mate hoki koutou hei aha, e te whare o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('20882', '26', '18', '32', 'Kahore hoki ahau e ahuareka ki te matenga o te tangata e mate ana, e ai ta te Ariki, ta Ihowa; heoi tahuri mai koutou, kia ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('20883', '26', '19', '1', '¶ Na whakahuatia he tangi mo nga rangatira o Iharaira,');
INSERT INTO `bible_verses_maori` VALUES ('20884', '26', '19', '2', 'Mea atu hoki, He aha tou whaea? He raiona uha: i roto ia i nga raiona e takoto ana, ko ana kuao he mea whakatupu nana i roto i nga raiona,');
INSERT INTO `bible_verses_maori` VALUES ('20885', '26', '19', '3', 'Na atawhaitia ake ana e ia tetahi o ana kuao; kua rahi: kua ako ki te hopu tupapaku mana; kua kai tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20886', '26', '19', '4', 'I rongo ano nga iwi ki a ia; i mau ia ki roto ki ta ratou poka; na kawea ana e ratou, mekameka rawa, ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('20887', '26', '19', '5', 'Na, i tona kitenga he tatari kau tana a kua kore tana i tumanako ai, na, ka mau ki tetahi atu o ana kuao, meinga ana e ia hei kuao rahi.');
INSERT INTO `bible_verses_maori` VALUES ('20888', '26', '19', '6', 'Na kei te haereere tera i roto i nga raiona, kua rahi, kua ako ki te hopu tupapaku mana: kua kai tangata.');
INSERT INTO `bible_verses_maori` VALUES ('20889', '26', '19', '7', 'I mohio ano ia ki o ratou whare kingi, whakaururuatia ana e ia o ratou pa, moti iho te whenua me ona tini mea i te haruru o tona hamama.');
INSERT INTO `bible_verses_maori` VALUES ('20890', '26', '19', '8', 'Katahi ia ka whakaekea e nga iwi o nga kawanatanga i tetahi taha, i tetahi taha; horahia ana e ratou he kupenga ki runga ki a ia; kua mau ia ki roto ki ta ratou poka.');
INSERT INTO `bible_verses_maori` VALUES ('20891', '26', '19', '9', 'Na ka tutakina atu ia, mea rawa ki te mekameka, ka kawea ki te kingi o Papurona: i kawea ia ki nga pa kaha, kia kore ai tona reo e rangona i muri ki runga ki nga maunga o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('20892', '26', '19', '10', '¶ I rite tou whaea ki te waina, ou toto na ano, he mea whakato ki te taha o nga wai: he mea whai hua, he mea whai manga, he maha hoki no nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('20893', '26', '19', '11', 'He peka kaha ano ona hei hepeta mo nga kingi; purero tonu ratou, roa tonu, i roto i nga manga pururu, i kitea atu ratou e purero ana, me ona manga maha.');
INSERT INTO `bible_verses_maori` VALUES ('20894', '26', '19', '12', 'Otiia i hutia ia i runga i te aritarita, maka iho ki te whenua, maroke ake ona hua i te hau marangai: i whatiwhatiia ona peka kaha, maroke ake; kainga ake e te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('20895', '26', '19', '13', 'Na inaianei kua oti ia te whakato ki te koraha, ki te whenua maroke, waikore.');
INSERT INTO `bible_verses_maori` VALUES ('20896', '26', '19', '14', 'A kua puta atu he ahi i roto i nga peka o ona manga, pau ake ona hua; kore ake ona peka kaha hei hepeta kingi. He tangi tenei, ka waiho ano hei tangi.');
INSERT INTO `bible_verses_maori` VALUES ('20897', '26', '20', '1', '¶ Na, i te whitu o nga tau, i te rima o nga marama, i te tekau o nga ra o te marama, ka haere mai etahi o nga kaumatua o Iharaira ki te rapu tikanga i a Ihowa, a noho ana i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('20898', '26', '20', '2', 'Na ka puta mai te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20899', '26', '20', '3', 'E te tama a te tangata, korero ki nga kaumatua o Iharaira; mea atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa; i haere mai ranei koutou ki te rapu tikanga i ahau? E ora ana ahau, e kore ahau e pai kia rapua e koutou he tikanga i ahau, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20900', '26', '20', '4', 'E whakawa ranei koe i a ratou, e te tama a te tangata, e whakawa ranei koe? meinga kia mohio ratou ki nga mea whakarihariha a o ratou matua:');
INSERT INTO `bible_verses_maori` VALUES ('20901', '26', '20', '5', '¶ Mea atu hoki ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa: I te ra i whiriwhiria ai e ahau a Iharaira, i toku ringa i ara ra ki nga uri o te whare o Hakopa, i mohiotia ai ahau e ratou i te whenua o Ihipa, i toku ringa i ara atu ra ki a ratou, i ahau i mea ra, Ko Ihowa ahau, ko to koutou Atua;');
INSERT INTO `bible_verses_maori` VALUES ('20902', '26', '20', '6', 'I taua ra ano i ara ai toku ringa ki a ratou ki te tango mai i a ratou i te whenua o Ihipa ki te whenua i tirohia e ahau mo ratou, e rerengia ana e te waiu, e te honi, ki te wahi ataahua rawa o nga whenua katoa;');
INSERT INTO `bible_verses_maori` VALUES ('20903', '26', '20', '7', 'I mea ahau ki a ratou, Maka e tera, e tera, nga mea whakarihariha o ona kanohi; kaua hoki koutou e whakapokea ki nga whakapakoko o Ihipa; ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('20904', '26', '20', '8', 'Otiia kei te whakakeke ratou ki ahau, kihai hoki i pai ki te whakarongo ki ahau, kihai i maka atu e ratou nga mea whakarihariha o nga kanohi o tera, o tera, kihai i whakarerea e ratou nga whakapakoko o Ihipa: katahi ahau ka mea, Ka ringihia e aha u toku weriweri ki a ratou, ka whakapaua e ahau toku riri ki a ratou i waenganui o te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('20905', '26', '20', '9', 'Otiia mahi ana ahau mo toku ingoa kei poke i te tirohanga a nga iwi i noho tahi ratou, i meinga nei e ahau kia mohio ki ahau, i a ratou ra i kite i to ratou whakaputanga mai i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('20906', '26', '20', '10', '¶ Heoi whakaputaina ana ratou e ahau i te whenua o Ihipa, kawea ana ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20907', '26', '20', '11', 'I hoatu ano e ahau aku tikanga ki a ratou, i whakakitea atu ano ki a ratou aku whakaritenga e ora ai te tangata ki te mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('20908', '26', '20', '12', 'I hoatu ano e ahau aku hapati ki a ratou hei tohu ki ahau, ki a ratou, kia mohio ai ratou ko Ihowa ahau, ko to ratou kaiwhakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('20909', '26', '20', '13', 'Otiia i whakakeke te whare o Iharaira ki ahau i te koraha; kihai ratou i haere i runga i aku tikanga, paopao ana ratou ki aku whakaritenga e ora ai te tangata ki te mahia e ia; whakapokea rawatia ana e ratou aku hapati: katahi ahau ka mea kia ri ngihia toku weriweri ki a ratou i te koraha, kia moti ra ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20910', '26', '20', '14', 'Otiia mahi ana ahau mo toku ingoa, kei poke i te tirohanga a nga iwi i kite nei i taku tangohanga mai i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20911', '26', '20', '15', 'I ara ano hoki toku ringa ki a ratou i te koraha kia kaua ratou e kawea ki te whenua e rerengia ana e te waiu, e te honi, ki taku i hoatu ai, he wahi ataahua rawa i nga whenua katoa;');
INSERT INTO `bible_verses_maori` VALUES ('20912', '26', '20', '16', 'Mo ratou i paopao ki aku whakaritenga, a kihai i haere i runga i aku tikanga; ko aku hapati hoki whakapokea iho e ratou; he whai no o ratou ngakau i a ratou whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('20913', '26', '20', '17', 'Heoi i tohungia ratou e toku kanohi, kihai i whakangaromia, kihai ano ahau i whakamoti i a ratou i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20914', '26', '20', '18', 'A i mea ahau ki a ratou tamariki i te koraha, Kaua e haere i runga i nga tikanga a o koutou matua, kaua ano e puritia a ratou whakaritenga, kei poke hoki koutou i a ratou whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('20915', '26', '20', '19', 'Ko Ihowa ahau, ko to koutou Atua: haere i runga i aku tikanga, puritia aku whakaritenga, mahia;');
INSERT INTO `bible_verses_maori` VALUES ('20916', '26', '20', '20', 'Whakatapua hoki aku hapati; a ka waiho era hei tohu ki ahau, ki a koutou, kia nohio ai koutou ko Ihowa ahau, ko to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('20917', '26', '20', '21', 'Otiia kei te whakakeke nga tamariki ki ahau, kihai i haere i runga i aku tikanga, kihai hoki i pupuri i aku whakaritenga hei mahi ma ratou; ki te mahia hoki ena e te tangata, ka ai hei oranga mona; ko aku hapati hoki, whakapokea iho e ratou: na ko taku kianga ake, kia ringihia toku weriweri ki a ratou, kia whakapaua toku riri ki a ratou i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('20918', '26', '20', '22', 'Engari ia i whakahokia iho e ahau toku ringa, a mahi ana mo toku ingoa, kei poke i te tirohanga mai a nga iwi i kite nei i taku whakaputanga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20919', '26', '20', '23', 'I ara ano toku ringa ki a ratou i te koraha, mo ratou kia whakamararatia ki roto ki nga tauiwi, kia titaria atu ki nga whenua;');
INSERT INTO `bible_verses_maori` VALUES ('20920', '26', '20', '24', 'Mo ratou kihai i mahi i aku whakaritenga; mo ratou ano i paopao ki aku tikanga, na whakapokea iho e ratou aku hapati, anga tonu ana o ratou kanohi ki nga whakapakoko a o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('20921', '26', '20', '25', 'Na hoatu ana e ahau ki a ratou he tikanga kahore i pai, he whakaritenga e kore ai ratou e ora.');
INSERT INTO `bible_verses_maori` VALUES ('20922', '26', '20', '26', 'I whakapokea ano ratou e ahau ki a ratou mea homai noa, mo ta ratou meatanga i nga tamariki katoa e oroko puta mai ana i te kopu kia tika i roto i te ahi, he mea e meinga ai ratou e ahau kia noho kau noa iho, kia mohio ai ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20923', '26', '20', '27', '¶ Mo reira korero ki te whare o Iharaira, e te tama a te tangata, mea atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa, Tenei ano tetahi kohukohu a o koutou matua ki ahau, i a ratou i mahi nei i te he ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20924', '26', '20', '28', 'Ka oti ratou te kawe e ahau ki te whenua i ara ai toku ringa kia hoatu a reira ki a ratou, na, ka kite ratou i tena pukepuke tiketike, i tena, i tena rakau pururu, i tena, na patua ana e ratou ki reira a ratou patunga tapu, tapaea ana e ratou ki reira te mea whakapataritari, ta ratou whakahere: mahia ana e ratou ta ratou whakakakara reka ki reira, ringihia ana e ratou ki reira a ratou ringihanga.');
INSERT INTO `bible_verses_maori` VALUES ('20925', '26', '20', '29', 'Katahi ahau ka mea ki a ratou, He aha te pukepuke tiketike e haereere atu na koutou? Heoi huaina ana te ingoa o reira ko Pama a mohoa noa nei.');
INSERT INTO `bible_verses_maori` VALUES ('20926', '26', '20', '30', 'Mo reira mea atu ki te whare o Iharaira, Ko te kupu tenei a te Ariki, a Ihowa; Ka whakapoke ranei koutou i a koutou, ka pera me o koutou matua? ka whai ranei koutou i a ratou mea whakarihariha moepuku ai?');
INSERT INTO `bible_verses_maori` VALUES ('20927', '26', '20', '31', 'I te mea hoki ka tapaea e koutou a koutou mea hoatu noa, a ka meinga a koutou tamariki kia tika na roto i te ahi, e whakapoke ana ranei koutou i a koutou ano ki a koutou whakapakoko katoa a mohoa noa nei? a me rapu tikanga mai ranei i ahau ma ko utou, e te whare o Iharaira? E ora ana ahau, e ai ta te Ariki, ta Ihowa, e kore ahau e pai kia uia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20928', '26', '20', '32', 'Na, ko te mea i puta ake ki o koutou wairua e kore rawa e taea, ta koutou e ki ra, Ka rite tatou ki nga tauiwi, ki nga hapu o nga whenua, ka mahi ki te rakau, ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('20929', '26', '20', '33', '¶ E ora ana ahau, e ai ta te Ariki, ta Ihowa, ina, he ringa kaha toku, he takataka maro, he weriweri kua oti te riringi atu, i ahau ka kawana nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20930', '26', '20', '34', 'Ka tangohia mai ano koutou e ahau i roto i nga iwi, ka huihuia i nga whenua i whakamararatia atu ai koutou, he meatanga na te ringa kaha, na te takakau maro, na te weriweri kua oti te riringi atu:');
INSERT INTO `bible_verses_maori` VALUES ('20931', '26', '20', '35', 'A ka kawea koutou e ahau ki te koraha o nga iwi, a ki reira ahau whakawa ai i a koutou, he kanohi ki te kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('20932', '26', '20', '36', 'Ka rite ki taku whakawa i o koutou matua i te koraha o te whenua o Ihipa; ka pena ano taku whakawa i a koutou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20933', '26', '20', '37', 'Ka meinga ano koutou e ahau kia tika i raro i te tokotoko, kia uru ki roto ki te here o te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('20934', '26', '20', '38', 'Ka tahia atu hoki e ahau i roto i a koutou te hunga whakakeke, te hunga hoki e tutu ana ki ahau: ka tangohia mai ratou e ahau i te whenua e noho nei ratou, engari e kore ratou e tae ki te oneone o Iharaira: a ka mohio koutou ko Ihowa, ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20935', '26', '20', '39', 'Na, ko koutou, e te whare o Iharaira, ko te kupu tenei a te Ariki, a Ihowa; Haere, e mahi ki tana whakapakoko, ki tana whakapakoko, i nga wa e takoto ake nei, ki te kore koutou e rongo ki ahau: kaua ia toku ingoa tapu e whakapokea i muri ki a ko utou mea homai noa, ki a koutou whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('20936', '26', '20', '40', 'Hei toku maunga tapu hoki hei te maunga o te tairangatanga o Iharaira, e ai ta te Ariki, ta Ihowa, hei reira te whare katoa o Iharaira, ratou katoa i te whenua, mahi ai ki ahau: ko te wahi tera e manako ai ahau ki a ratou, ko te wahi tera e mea ake ai ahau ki a koutou whakahere maku, ki nga matamua o a koutou mea e tapae mai ai, ki a koutou mea tapu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20937', '26', '20', '41', 'Ka manako ahau ki a koutou, ano he whakakakara reka, ina tangohia mai koutou e ahau i roto i nga iwi, ina huihuia mai i nga whenua i whakamararatia atu ai koutou; a ka ai koutou hei whakatapu moku i te tirohanga a nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('20938', '26', '20', '42', 'Na ka mohio koutou ko Ihowa ahau, ina kawea koutou e ahau ki te oneone o Iharaira, ki te whenua i ara ai toku ringa kia hoatu a reira ki o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('20939', '26', '20', '43', 'Ka mahara ano koutou i reira ki o koutou ara, ki a koutou mahi katoa i poke ai koutou; a ka whakarihariha koutou ki a koutou, ki ta koutou ake titiro, mo nga mea kikino katoa i mahia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20940', '26', '20', '44', 'A ka mohio koutou ko Ihowa ahau, ina ngana ahau ki a koutou, he mea mo toku ingoa, kahore ano ia e rite ki o koutou ara kino, ki a koutou mahi he ranei, e te whare o Iharaira, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20941', '26', '20', '45', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20942', '26', '20', '46', 'E te tama a te tangata, anga atu tou mata whaka te tonga, kia maturuturu atu ano tau kupu whaka te tonga, poropititia he he mo te ngahere o te parae ki te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('20943', '26', '20', '47', 'Mea atu hoki ki te ngahere i te tonga, Whakarongo ki te kupu a Ihowa; Ko te kupu tenei a te ariki, a Ihowa, Ka whakaungia e ahau he ahi i roto i a koe, a ka pau nga rakau matomato katoa i roto i a koe, me nga rakau maroke katoa; e kore te mura e tineia, ka mura tonu, ka wera ano nga kanohi katoa i reira, i te tonga tae noa ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('20944', '26', '20', '48', 'A ka kite nga kikokiko katoa, naku, na Ihowa i whakau: e kore e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('20945', '26', '20', '49', 'Ano ra ko ahau, Aue, e te Ariki, e Ihowa! e mea ana ratou ki ahau, he teka ianei he korero whakatauki ana e korero nei?');
INSERT INTO `bible_verses_maori` VALUES ('20946', '26', '21', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20947', '26', '21', '2', 'E te tama a te tangata, anga atu tou mata ki Hiruharama, kia maturuturu iho tau kupu ki nga wahi tapu, poropititia he he mo te whenua o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('20948', '26', '21', '3', 'Mea atu hoki ki te whenua o Iharaira, Ko te kupu tenei a Ihowa, Nana, hei hoariri ahau mou, ka maunu ano i ahau taku hoari i roto i tona takotoranga, ka hatepea atu e ahau te tangata tika raua ko te tangata he i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20949', '26', '21', '4', 'Na, ka hatepea atu nei e ahau i roto i a koe te tangata tika raua ko te tangata he, ka maunu ano taku hoari i roto i tona takotoranga ki nga kikokiko katoa i te tonga tae noa ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('20950', '26', '21', '5', 'A ka mohio nga kikokiko katoa, naku, na Ihowa, i unu taku hoari i roto i tona takotoranga: e kore ano e hoki a muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('20951', '26', '21', '6', 'Na reira, aue, e te tama a te tangata: aue ki to ratou aroaro, me te whati tou hope, me te tangi tiwerawera.');
INSERT INTO `bible_verses_maori` VALUES ('20952', '26', '21', '7', 'A ki te mea ratou ki a koe, He aha koe i aue ai? katahi koe ka mea, Mo te rongo; kei te haere mai hoki: a ngohe iho nga ngakau katoa, ngoikore katoa nga ringa, ka he ano nga wairua katoa, ko nga turi katoa kei te wai te rite: nana, te haere mai n ei, ka oti ano hoki, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20953', '26', '21', '8', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20954', '26', '21', '9', 'E te tama a te tangata, poropiti atu, ki atu, Ko te kupu tenei a Ihowa: Ki atu, He hoari, he hoari, whakakoi rawa, oro rawa.');
INSERT INTO `bible_verses_maori` VALUES ('20955', '26', '21', '10', 'I whakakoia ai kia nui, ai te parekura: i orohia ai kia uira ai. Kia koa koia tatou? ko te tokotoko ia o taku tama e whakahawea ana ki nga rakau katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20956', '26', '21', '11', 'I hoatu ano e ia kia orohia, hei mea e maua e te ringa: ko te hoari, ae, kua oti te whakakoi, kua oti te oro, kia hoatu ai ki te ringa o te kaipatu.');
INSERT INTO `bible_verses_maori` VALUES ('20957', '26', '21', '12', 'E tangi, aue, e te tama a te tangata: no te mea kei runga i taku iwi, kei runga i nga rangatira katoa o Iharaira: kua tukua atu ratou ki te hoari me taku iwi: mo reira papaki ki tou huha.');
INSERT INTO `bible_verses_maori` VALUES ('20958', '26', '21', '13', 'He whakamatautau hoki ia; a ka pehea ra mehemea ka kore te tokotoko whakahawea, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20959', '26', '21', '14', 'Ko koe na, e te tama a te tangata, poropiti atu, pakipaki i ou ringa; tukua kia tuatoru whakakoromeketanga o te hoari, o te hoari nana nga tupapaku; ko te hoari ia nana te tangata rahi, tera e tupapaku nei i ona patunga, tae tonu atu ki o ratou ruma o roto rawa.');
INSERT INTO `bible_verses_maori` VALUES ('20960', '26', '21', '15', 'Kua oti te mata o te hoari te whakatika atu e ahau ki o ratou kuwaha katoa, kia ngohengohe ai o ratou ngakau, kia maha ai o ratou tutukitanga: anana! kua oti te whakakanapa, koi tonu, hei mea mo te patu.');
INSERT INTO `bible_verses_maori` VALUES ('20961', '26', '21', '16', 'Huihui i a koe, ka anga ki matau; tatai i a koe, ka anga ki maui; ki te wahi e u atu ai tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('20962', '26', '21', '17', 'Ka papaki ano ahau i oku ringa, ka whakarite i toku weriweri: naku, na Ihowa, te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('20963', '26', '21', '18', '¶ I puta mai ano hoki te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20964', '26', '21', '19', 'Ko koe hoki, e te tama a te tangata, whakaritea etahi ara mou kia rua, hei haerenga mai mo te hoari a te kingi o Papurona: ka puta mai raua e rua i te whenua kotahi; waitohungia hoki tetahi wahi, waitohungai i te ahunga mai o te ara ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('20965', '26', '21', '20', 'Whakaritea he ara e haere mai ai te hoari ki Rapa o nga tama a Amona, ki a Hura, ki era i Hiruharama, i te pa taiepa.');
INSERT INTO `bible_verses_maori` VALUES ('20966', '26', '21', '21', 'I tu hoki te kingi o Papurona ki te pekanga o te ara, ki te ahunga mai o nga ara e rua, ki te ui ki nga tuaahu: i rurutia hoki e ia ana pere, i uia he tikanga ki nga whakapakoko, i titiro ki te ate.');
INSERT INTO `bible_verses_maori` VALUES ('20967', '26', '21', '22', 'I tona ringa matau ko te tuaahu mo Hiruharama, hei whakarite i nga mea wawahi, hei mea e hamama ai te mangai i te parekura, e ara ai te reo i te hamamatanga, hei whakarite i nga mea wawahi mo nga kuwaha, kia haupuria ake ano he pukepuke, kia han ga he taumaihi.');
INSERT INTO `bible_verses_maori` VALUES ('20968', '26', '21', '23', 'A ki ta ratou, hei tuaahu teka tena ki ta ratou titiro, ki ta te hunga ra i oati i nga oati: otiia ka maharatia e ia te kino, kia mau ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('20969', '26', '21', '24', 'Na reira ko te kupu tenei a te Ariki, a Ihowa, Na, kua meinga na e koutou to koutou kino kia maharatia, i to koutou he ka hurahia, i o koutou hara ka kitea i roto i a koutou mahi katoa; na, ka maharatia na koutou, ka mau koutou i te ringa.');
INSERT INTO `bible_verses_maori` VALUES ('20970', '26', '21', '25', 'Na, ko koe, e te mea kino kua tupapaku na, e te rangatira o Iharaira, nou nei te ra kua tae mai, i te wa o te he i te mutunga;');
INSERT INTO `bible_verses_maori` VALUES ('20971', '26', '21', '26', 'Ko te kupu tenei a te Ariki, a Ihowa, Whakarerea atu te potae, waiho atu te karauna: e kore tenei e penei tonu a muri ake: ko te iti whakanuia ake, ko te nui whakaititia iho.');
INSERT INTO `bible_verses_maori` VALUES ('20972', '26', '21', '27', 'Ka porohurihia e ahau, ka porohurihia, ka porohurihia; e kore noa iho ano tenei, kia tae mai ra ano te tangata mana; a maku e hoatu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20973', '26', '21', '28', '¶ Ko koe hoki, e te tama a te tangata, poropiti atu, mea atu, Ko te kupu tenei a te Ariki, a Ihowa mo nga tama a Amona, mo ta ratou tawai; mea atu ano, Ko te hoari, ko te hoari, kua oti te unu: oro rawa mo te patu, kia kai ai, koia i uira ai:');
INSERT INTO `bible_verses_maori` VALUES ('20974', '26', '21', '29', 'Me te teka mai a aua matakite ki a koe, me te homai teka a te tuaahu ki a koe, kia hoatu ai koe ki runga ki nga kaki o te hunga i patua, o te hunga kino kua tae mai nei to ratou ra, i te wa o te he i te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('20975', '26', '21', '30', 'Meinga kia hoki atu ia ki tona takotoranga. Hei te wahi i hanga ai koe, hei te whenua i whanau ai koe, hei reira ahau whakawa ai i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20976', '26', '21', '31', 'Ka ringihia ano e ahau toku riri ki runga ki a koe; ka pupuhi ano ahau ki runga ki a koe ki te ahi o toku riri; ka hoatu ano koe e ahau ki te ringa o nga tangata poauau, e mohio ana ki te whakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('20977', '26', '21', '32', 'Ka waiho koe hei wahie mo te ahi; ka heke ou toto ki waenganui o te whenua; heoi ano maharatanga ki a koe; naku hoki, na Ihowa te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('20978', '26', '22', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20979', '26', '22', '2', 'E whakawa ranei koe, e te tama a te tangata, e whakawa ranei koe i te pa whakaheke toto? na, whakakitea ano ana mea whakarihariha katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('20980', '26', '22', '3', 'A mea atu koe, Ko te kupu tenei a te Ariki, a Ihowa: He pa e whakaheke ana i te toto i waenganui ona, he mea e tae mai ai te wa mona, e hanga whakapakoko ana hei he mona, hei whakapoke i a ia!');
INSERT INTO `bible_verses_maori` VALUES ('20981', '26', '22', '4', 'Kua he koe i ou toto i whakahekea e koe, kua poke i au whakapakoko i hanga e koe; a kua meinga e koe ou ra kia tata, kua tae ano koe ki ou tau: na reira koe i meinga ai e ahau hei tawainga ma nga tauiwi, hei taunutanga ma nga whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20982', '26', '22', '5', 'Ko te hunga e tata ana, ko te hunga hoki e matara atu ana i a koe, ka taunu ki a koe, e te tangata ingoa poke, kiki tonu i te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('20983', '26', '22', '6', 'Nana, nga rangatira o Iharaira, puta ana nga uaua o tetahi, o tetahi i roto i a koe ki te whakaheke toto.');
INSERT INTO `bible_verses_maori` VALUES ('20984', '26', '22', '7', 'E whakahawea ana ratou ki te papa, ki te whaea, i roto i a koe; he mahi whakatupu kino ta ratou ki te tautangata i roto i a koe: e tukinotia ana e ratou te pani me te pouaru i roto i a koe:');
INSERT INTO `bible_verses_maori` VALUES ('20985', '26', '22', '8', 'Ko aku mea tapu whakahaweatia iho e koe, ko aku hapati whakanoatia ana e koe.');
INSERT INTO `bible_verses_maori` VALUES ('20986', '26', '22', '9', 'I roto i a koe nga tangata ngautuara, he mea kia whakahekea ai he toto: i roto i a koe te kai ki runga ki nga maunga: i roto i a koe te mahi puremu.');
INSERT INTO `bible_verses_maori` VALUES ('20987', '26', '22', '10', 'I roto i a koe te hura i to te papa e takoto tahanga ai: i roto i a koe te whakaiti i te wahine poke i a ia e noho wehe ana.');
INSERT INTO `bible_verses_maori` VALUES ('20988', '26', '22', '11', 'He mahi whakarihariha ano ta tetahi ki te wahine a tona hoa; ko ta tetahi whakapokea iho, puremutia iho tana hunaonga; ko ta tetahi i roto i a koe, he whakaiti i tona tuahine, i te tamahine a tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('20989', '26', '22', '12', 'I roto i a koe i tango ratou i te utu whakapati e whakahekea ai he toto; kua tango koe i te moni whakatupu, i nga hua ano hoki, kua haoa mai ano e koe nga taonga a ou hoa, he mea tukino, kua wareware ano koe ki ahau, e ai ta te ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('20990', '26', '22', '13', 'Nana, kua pakia e ahau toku ringa ki tau hao taonga i hao ai koe, ki ou toto ano kua heke na i waenganui i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20991', '26', '22', '14', 'E u ranei tou ngakau, e pakari ranei ou ringa, i nga ra e mahi ai ahau ki a koe? Naku, na Ihowa te kupu, maku ano e mahi.');
INSERT INTO `bible_verses_maori` VALUES ('20992', '26', '22', '15', 'Ka whakamararatia atu ano koe e ahau ki roto ki nga tauiwi, ka titaria hoki koe ki nga whenua, a ka poto i ahau tou poke i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('20993', '26', '22', '16', 'Ka whakanoatia ano hoki koe e koe ano i te tirohanga a nga iwi, a ka mohio koe ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('20994', '26', '22', '17', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('20995', '26', '22', '18', 'E te tama a te tangata, ki ahau, kua rite te whare o Iharaira ki te para: he parahi ratou katoa, he tine, he rino, he mata i waenga oumu; he para hiriwa ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('20996', '26', '22', '19', 'Na reira tenei kupu a te Ariki, a Ihowa; Na, he para nei koutou katoa, na, tenei ahau te kohikohi nei i a koutou ki waenganui o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('20997', '26', '22', '20', 'Ka rite ki te kohikohinga o te hiriwa, o te parahi, o te rino, o te mata, o te tine ki waenganui o te oumu, puhia tonutia atu te ahi ki runga hei whakarewa; ka pena ano taku kohikohi i a koe i runga i toku riri, i toku weriweri, ka waiho ano kou tou e ahau ki reira, ka whakarewaina ano koutou.');
INSERT INTO `bible_verses_maori` VALUES ('20998', '26', '22', '21', 'Ina, ka whakaminea koutou e ahau, ka pupuhi atu ano ahau ki a koutou i runga i te ahi, ara i toku riri, a ka rewa koutou i waenganui.');
INSERT INTO `bible_verses_maori` VALUES ('20999', '26', '22', '22', 'Ka rite ki te whakarewanga o te hiriwa i roto i te oumu; ka pena ano to koutou whakarewanga i waenganui o taua oumu, a ka mohio koutou kua oti toku weriweri te riringi e ahau, e Ihowa, ki runga ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21000', '26', '22', '23', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21001', '26', '22', '24', 'E te tama a te tangata, mea atu ki a ia, He whenua koe kihai i purea, kihai ano i whai ua i te ra o te riri.');
INSERT INTO `bible_verses_maori` VALUES ('21002', '26', '22', '25', 'E whakatakotoria ana he he e ana poropiti i waenganui i a ia, koia ano kei te raiona mangai nui e haehae ana i te tupapaku; kua pau nga wairua i a ratou; kua riro i a ratou nga taonga me nga mea utu nui; kua tini i a ratou ona pouaru i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21003', '26', '22', '26', 'Kua tukinotia e ana tohunga taku ture, whakanoatia ana e ratou aku mea tapu: kihai i wehea e ratou te tapu i te noa, kihai ano i whakakitea e ratou te wehenga o te poke, o te ma; ko o ratou kanohi huna ake e ratou ki aku hapati, a whakapokea ana ahau i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21004', '26', '22', '27', 'Ko ona rangatira i roto i a ia, rite tonu ki te wuruhi e haehae ana i te tupapaku; he whakaheke toto, he whakangaro wairua, kia riro mai ai he taonga whanako.');
INSERT INTO `bible_verses_maori` VALUES ('21005', '26', '22', '28', 'I pania ano e ana poropiti he mea mo ratou ki te paru kihai i konatunatua; he moemoea horihori a ratou; he teka nga korero a aua tohunga tuaahu ki a ratou, i a ratou ka mea nei, Ko te kupu tenei a te Ariki, a Ihowa, i te mea kihai a Ihowa i kore ro.');
INSERT INTO `bible_verses_maori` VALUES ('21006', '26', '22', '29', 'Ko ta te iwi o te whenua, he whakatupu kino, he pahua; ae ra, e tukinotia ana e ratou te ware me te rawakore; e whakatupuria kinotia ana e ratou te tautangata i te mea kahore nei he take.');
INSERT INTO `bible_verses_maori` VALUES ('21007', '26', '22', '30', 'I te rapu ano ahau i te tangata i roto i a ratou hei hanga i te taiepa, hei tu ki te wahi pakaru ki toku aroaro mo te whenua, hei mea kei whakangaromia e ahau: heoi kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('21008', '26', '22', '31', 'Na reira i ringihia ai e ahau toku riri ki runga ki a ratou; kua whakapotoa ratou e ahau ki te ahi o toku riri: kua hoatu e ahau te utu o to ratou ara ki runga ki o ratou mahunga, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21009', '26', '23', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21010', '26', '23', '2', 'E te tama a te tangata, tokorua nga wahine i mua, he tamahine na te whaea kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('21011', '26', '23', '3', 'Heoi moepuku ana ki Ihipa; moepuku ana i to raua tamarikitanga: i romia o raua u ki reira, i mirimiria ki reira nga matamata o to raua wahinetanga.');
INSERT INTO `bible_verses_maori` VALUES ('21012', '26', '23', '4', 'Na, ko o raua ingoa, ko Ohora to te tuakana, ko Ohoripa to te teina: a i riro raua i ahau, i whanau hoki he tama, he tamahine ma raua. Na, mo o raua ingoa, ko Hamaria a Ohora, ko Hiruharama a Ohoripa.');
INSERT INTO `bible_verses_maori` VALUES ('21013', '26', '23', '5', 'Na, kua kairau a Ohora i te mea i ahau ano ia, minamina atu ana ki ana i aroha ai, ki ona hoa tata, ki nga Ahiriana,');
INSERT INTO `bible_verses_maori` VALUES ('21014', '26', '23', '6', 'He puru nei o ratou kakahu, he ariki, he kawana, he taitamariki, e minaminatia ratou katoa, he tangata hoiho, e eke ana ki te hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('21015', '26', '23', '7', 'Heoi kei te mahi kairau ia ki a ratou, ki nga tangata papai rawa o nga tama o Ahiria, ki a ratou katoa; a ahakoa ko wai i minaminatia e ia, whakapoke ana ia i a ia ano ki a ratou whakapakoko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21016', '26', '23', '8', 'Kihai ano i mahue i a ia ana moepuku mai o nga ra o Ihipa; i takoto hoki ratou ki a ia i tona tamarikitanga, a mirimiria ana e ratou nga matamata o tona wahinetanga, ringihia ana e ratou a ratou moepuku ki runga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21017', '26', '23', '9', 'Na reira ia i tukua ai e ahau ki te ringa o te hunga i arohaina e ia, ki te ringa o nga tamariki o Ahiria, o ana i minamina ai.');
INSERT INTO `bible_verses_maori` VALUES ('21018', '26', '23', '10', 'A hurahia ana ia e ratou kia noho tahanga; tangohia ana e ratou ana tama, ana tamahine, patua iho ia e ratou ki te hoari; a whai ingoa ana ia i roto i nga wahine; i mahia hoki e ratou he whakawa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21019', '26', '23', '11', '¶ A ka kite tona teina, a Ohoripa, i tenei, otiia i nui atu te kino o tona minamina i to tera, ona moepuku hoki i nui atu i o tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('21020', '26', '23', '12', 'Minamina ana ia ki nga Ahiriana, ki ona hoa tata, ki nga ariki, ki nga kawana, he pai rawa nei nga kakahu, he tangata hoiho e eke ana ki te hoiho, ko ratou katoa he tamariki e minaminatia.');
INSERT INTO `bible_verses_maori` VALUES ('21021', '26', '23', '13', 'Na ka kite ahau kua poke ia, kotahi tonu te ara o raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('21022', '26', '23', '14', 'Kua neke ake ano ona moepuku: i kite hoki ia i nga tangata kua oti te tuhituhi ki te pakitara, i nga whakaahua o nga Karari, he mea tuhituhi ki te whero pai,');
INSERT INTO `bible_verses_maori` VALUES ('21023', '26', '23', '15', 'He mea whitiki o ratou hope ki te whitiki, o ratou mahunga mea rawa ki te kakahu kua oti te rongoa, he rangatira katoa ki te titiro; ko te ahua kei to nga tama o Papurona, o Karari, o te whenua i whanau ai ratou:');
INSERT INTO `bible_verses_maori` VALUES ('21024', '26', '23', '16', 'A, no te kitenga o ona kanohi i a ratou, minamina tonu ki a ratou, tukua ana e ia he karere ki a ratou, ki Karari.');
INSERT INTO `bible_verses_maori` VALUES ('21025', '26', '23', '17', 'Na ka haere mai ki a ia o nga tamariki o Papurona ki te moenga aroha, whakapokea ana ia e ratou ki a ratou moepuku: heoi ka whakapokea nei e ratou, na ngakaukore noa iho ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21026', '26', '23', '18', 'Heoi ka whakakitea e ia ona moepuku, ka whakakitea ano ia e noho tahanga ana: na ngakaukore noa iho ahau ki a ia, pera tonu me ahau i ngakaukore ra ki tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('21027', '26', '23', '19', 'Heoi whakanuia ana e ia ona moepuku, me te mahara ano ia ki nga ra o tona tamarikitanga i a ia i kairau ra ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('21028', '26', '23', '20', 'I minamina hoki ia ki o ratou hoa moepuku, he kikokiko kaihe nei o ratou kikokiko; a, ko te mea e tarere mai ana i roto i a ratou rite tonu ki te mea e tarere mai ana i roto i te hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('21029', '26', '23', '21', 'Na kua hokia nei e koe nga he o tou tamarikitanga i nga matamata o ou u i mirimiria ra e nga Ihipiana, he meatanga ki nga u o tou tamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21030', '26', '23', '22', '¶ Mo reira, e Ohoripa, ko te kupu tenei a te Ariki, a Ihowa, Nana, ka ara i ahau ou hoa aroha hei hoariri mou, era kua ngakaukore na koe ki a ratou, ka kawea mai ano ratou e ahau ki a koe ki nga taha katoa;');
INSERT INTO `bible_verses_maori` VALUES ('21031', '26', '23', '23', 'Ko nga tangata o Papurona, ratou ko nga Karari katoa, a Pekoro, a Hoa, a Koa, ratou ko nga Ahiriana katoa: he taitamariki ratou katoa e minaminatia, he ariki, he kawana, he rangatira, he rongo nui, he eke hoiho katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21032', '26', '23', '24', 'A ka haere mai ratou ki te whawhai ki a koe, me nga mea mo te whawhai, he hariata ano o ratou, he kata, he whakaminenga iwi; rite rawa i a ratou te puapua, te whakangungu rakau, te potae, hei whawhai ki a koe i tetahi taha, i tetahi taha: ka tuk ua ano e ahau te whakawa ki to ratou aroaro, a ka rite ki a ratou whakaritenga ta ratou whakarite mou.');
INSERT INTO `bible_verses_maori` VALUES ('21033', '26', '23', '25', 'Ka whakataua ano e ahau toku hae ki a koe, a ka mahi weriweri ratou ki a koe: ka riro ano tou ihu i a ratou, me ou taringa; ka hinga ano hoki ou morehu i te hoari: ka tangohia atu e ratou au tama me au tamahine; ka pau ano ou morehu i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21034', '26', '23', '26', 'Ka huia atu ano e ratou ou kakahu, ka tangohia ano ou mea ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('21035', '26', '23', '27', 'Heoi ka meinga e ahau tou he kia mutu, me tou moepuku i timata mai ra i te whenua o Ihipa; kia kore ai ou kanohi e ara ki aua mea, kia kore ai ano koe e mahara ki Ihipa a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('21036', '26', '23', '28', 'No te mea ko te kupu tenei a te Ariki, a Ihowa; Tenei ahau ka hoatu nei i a koe ki te ringa o te hunga e kinongia na e koe, ki roto ki te ringa o te hunga kua ngakaukore na koe ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21037', '26', '23', '29', 'Ka mahi ano ratou i runga i te mauahara ki a koe, a ka riro ou mauiui katoa i a ratou, mahue iho koe i a ratou kahore he kakahu, noho tahanga ana: ka kitea hoki e takoto kau ana ou moepuku, tou he me ou moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('21038', '26', '23', '30', 'Ka meatia enei mea e ahau ki a koe mo tou whainga atu ki nga tauiwi moepuku ai, mou i poke i a ratou whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('21039', '26', '23', '31', 'I haere koe i te ara o tou tuakana; na, ka hoatu e ahau tana kapu ki tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21040', '26', '23', '32', 'Ko te kupu tenei a te Ariki, a Ihowa, Ka inumia e koe te kapu a tou tuakana, aua noa iho ki raro, nui noa atu: ka ai koe hei whakakatanga, hei taunutanga: ranea rawa taua kapu.');
INSERT INTO `bible_verses_maori` VALUES ('21041', '26', '23', '33', 'Ka ki koe i te haurangi, i te pouri, i te kapu o te ketekete, o te whakangaromanga, i te kapu a tou tuakana, a Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('21042', '26', '23', '34', 'Ka inumia ano ra e koe, tatau rawa, wawahi rawa i nga maramara, ka hae ano e koe ou u: naku hoki te korero, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21043', '26', '23', '35', 'Ina, ko te kupu tenei a te Ariki, a Ihowa; Na, kua wareware na koe ki ahau, kua maka ano ahau e koe ki muri i tou tuara, na pikaua ano e koe tou he me ou moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('21044', '26', '23', '36', '¶ I mea ano a Ihowa ki ahau; E te tama a te tangata, e whakawa ranei koe i a Ohora raua ko Ohoripa? whakakitea a raua mea whakarihariha ki a raua;');
INSERT INTO `bible_verses_maori` VALUES ('21045', '26', '23', '37', 'No te mea kua moepuku raua, he toto kei o raua ringa, kua moepuku ano raua ki a raua whakapakoko; kua meinga e raua a raua tamariki, aku i whanau nei i roto i a raua kia tika i roto i te ahi, ki aua whakapakoko, pau tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('21046', '26', '23', '38', 'Ko tenei ano ta raua i mea ai ki ahau: i taua ra kotahi, whakapokea iho e raua toku wahi tapu, ko aku hapati kua noa i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('21047', '26', '23', '39', 'I ta raua patunga hoki i a raua tamariki hei mea ki a raua whakapakoko, haere ana raua i taua ra ano ki toku wahi tapu whakanoa ai; na, ko ta raua tena i mea ai i roto i toku whare.');
INSERT INTO `bible_verses_maori` VALUES ('21048', '26', '23', '40', 'I unga tangata ano koutou ki te hunga haere mai i tawhiti, he hunga i unga atu nei he karere ki a ratou; na, kua tae mai ratou; mo ratou tau horoi i a koe, mea rawa i ou kanohi ki te pukepoto, whakapaipai rawa i a koe ki nga whakapaipai;');
INSERT INTO `bible_verses_maori` VALUES ('21049', '26', '23', '41', 'Na noho ana koe, he mea kororia te moenga, i tona taha ko te tepu rite rawa; i runga ko taku whakakakara, ko taku hinu, he mea whakatakoto nau.');
INSERT INTO `bible_verses_maori` VALUES ('21050', '26', '23', '42', 'A i taua wahine te nge o te mano tini e noho nakohakoha ana: a i kawea mai i roto i te mano o te tangata nga haurangi o te koraha; a na ratou i whakanoho he poroporo ki o raua ringa, he karauna ataahua ki o raua mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('21051', '26', '23', '43', 'Katahi ahau ka mea mo taua wahine kua ruruhi nei e moepuku ana, E moepuku ano ranei ratou ki a ia, me ia ano ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('21052', '26', '23', '44', 'Heoi haere ana ratou ki a ia, he pera i ta ratou haere ki te wahine moepuku: pera tonu ta ratou haere ki a Ohora, ki a Ohoripa, ki nga wahine he.');
INSERT INTO `bible_verses_maori` VALUES ('21053', '26', '23', '45', 'Na, ko nga tangata tika, ma ratou raua e whakawa, he whakawa i nga wahine moepuku, he whakawa i nga wahine whakaheke toto; he wahine moepuku hoki raua, he toto kei o raua ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21054', '26', '23', '46', 'Ko te kupu hoki tenei a te Ariki, a Ihowa; Ka kawea mai e ahau he hui ki a raua, a ka meinga raua e ahau kia makamaka, kia pahuatia.');
INSERT INTO `bible_verses_maori` VALUES ('21055', '26', '23', '47', 'A ka akina raua e te hui ki te kohatu, ka tapahia ki a ratou hoari; ka whakamatea a raua tama, a raua tamahine, ka tahuna ano o raua whare ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21056', '26', '23', '48', 'Heoi ka meinga e ahau te puremu kia mutu i te whenua; kia ako ai nga wahine katoa kia kaua a ratou mahi e rite ki o korua he.');
INSERT INTO `bible_verses_maori` VALUES ('21057', '26', '23', '49', 'Ka hoatu ano e ratou nga utu o to korua he ki a korua, a ka pikaua e korua nga hara o a korua whakapakoko; ka mohio ko te Ariki ahau, ko Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21058', '26', '24', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i te iwa o nga tau, i te tekau o nga marama, i te tekau o nga ra o te marama, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21059', '26', '24', '2', 'E te tama a te tangata, tuhituhia te ingoa o tenei ra, o tenei ra kotahi rawa nei: ko te tino ra tenei i anga nui ai te kingi o Papurona ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('21060', '26', '24', '3', 'Korerotia hoki tetahi kupu whakarite ki te whare whakakeke, mea atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa; Whakaekea te kohua, whakaekea, ringihia ano he wai ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('21061', '26', '24', '4', 'Kohikohia ano ona wahi ki roto, nga wahi pai katoa, te huha, te peke; whakakiia ki nga wheua pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21062', '26', '24', '5', 'Tikina te hipi pai rawa, me haupu nga wheua ki raro i a ia; kia nui te koropuputanga; ae ra, kohuatia ona wheua ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('21063', '26', '24', '6', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, Aue, te mate mo te pa toto, me te kohua he waikura nei tona, kihai nei tona waikura i tahia! whakaputaina ki waho tenei wahi ona, tenei wahi ona; kahore tetahi rota i tau ki runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21064', '26', '24', '7', 'No te mea kei roto i a ia ona toto, kua waiho e ia ki runga ki te kamaka; kihai i ringihia e ia ki te whenua, kia hipokina ai ki te puehu;');
INSERT INTO `bible_verses_maori` VALUES ('21065', '26', '24', '8', 'He mea kia puta ake ai te weriweri ki te rapu utu, kua waiho e ahau ona toto ki runga ki te kamaka, kei hipokina.');
INSERT INTO `bible_verses_maori` VALUES ('21066', '26', '24', '9', 'Na reira tenei kupu a te Ariki, a Ihowa, Aue, te mate mo te pa toto! maku ano e whakanui tona puranga wahie.');
INSERT INTO `bible_verses_maori` VALUES ('21067', '26', '24', '10', 'Purangatia te wahie, whakaungia te ahi, kia pai rawa te kohua i nga kiko; meatia marietia kia pupuru nga kai, kia wera hoki nga wheua.');
INSERT INTO `bible_verses_maori` VALUES ('21068', '26', '24', '11', 'Ka tu kau, whakaturia ki runga ki ona ngarahu, kia mahana ai, kia wera ai tona parahi, kia rewa ai tona poke i roto, kia poto ai te waikura.');
INSERT INTO `bible_verses_maori` VALUES ('21069', '26', '24', '12', 'Kua hoha ia i te mahi; otiia kihai tona waikura nui i puta atu i roto i a ia; kahore tona waikura i kore i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21070', '26', '24', '13', 'He he kei roto i tou poke: na, mea noa ahau i a koe kia ma, a kihai koe i ma; mo reira e kore tou poke e whakamakia a muri ake nei, kia makona ra ano toku riri ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21071', '26', '24', '14', 'Naku, na Ihowa te kupu: ka rite, ka mahia ano e ahau, e kore taku e taka, e kore ano ahau, e manawapa, e kore e ripeneta; ka rite ki ou ara, ka rite ki au mahi ta ratou whakawa mou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21072', '26', '24', '15', '¶ I puta mai ano te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21073', '26', '24', '16', 'E te tama a te tangata, ka tangohia mai e ahau i tou taha ta ou kanohi i hiahia ai, ka whakapangia ki te mate: kaua ano ia e uhungatia, kaua e tangihia, kaua ou roimata e puta.');
INSERT INTO `bible_verses_maori` VALUES ('21074', '26', '24', '17', 'E tangi, engari kia ngawari; kauaka he uhunga tupapaku, herea tou tupare ki runga ki a koe, kuhua ano ou hu ki ou waewae, kaua ano ou ngutu e araia, kaua ano e kainga te taro tangata.');
INSERT INTO `bible_verses_maori` VALUES ('21075', '26', '24', '18', 'Heoi i korero ahau ki te iwi i te ata; a i te ahiahi ka mate toku hoa wahine: na i te ata ka meatia e ahau te mea i whakahaua ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21076', '26', '24', '19', 'Na ka mea te iwi ki ahau, E kore ianei e korerotia e koe ki a matou, he aha mo matou ena mea e meatia na e koe?');
INSERT INTO `bible_verses_maori` VALUES ('21077', '26', '24', '20', 'Ano ra ko ahau ki a ratou, I puta mai te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21078', '26', '24', '21', 'Mea atu ki te whare o Iharaira, Ko te kupu tenei a te Ariki, a Ihowa: Tenei ahau te whakapoke nei i toku wahi tapu, i ta koutou i whakaii ai, i ta koutou kanohi e hiahia nei, i te mea e manawapatia ana e to koutou wairua: na, ko a koutou tama, k o a koutou tamahine, i mahue nei ki a koutou, ka hinga i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21079', '26', '24', '22', 'A ko ta koutou e mea ai ka rite ki taku i mea nei: e kore o koutou ngutu e araia, e kore ano koutou e kai i te taro tangata.');
INSERT INTO `bible_verses_maori` VALUES ('21080', '26', '24', '23', 'E mau ano o koutou tupare ki o koutou mahunga, o koutou hu ki o koutou waewae; e kore koutou e uhunga, e kore e tangi; engari ka memehia atu i runga i o koutou he, ka koingo ki tetahi, ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('21081', '26', '24', '24', 'A hei tohu a Ehekiera ki a koutou: ka rite ki nga mea katoa i mea ai ia ta koutou e mea ai: ka pa mai tenei, ka mohio koutou ko te Ariki ahau, ko Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21082', '26', '24', '25', 'Na, ko koe, e te tama a te tangata, he teka ianei i te ra e tangohia atu ai e ahau to ratou kaha, to ratou koa whakakororia, ta o ratou kanohi e hiahia ai, ta o ratou ngakau e okaka tonu ai, a ratou tama, a ratou tamahine,');
INSERT INTO `bible_verses_maori` VALUES ('21083', '26', '24', '26', 'I taua ra ka haere mai te mea i mawhiti ki a koe kia rongo ai ou taringa?');
INSERT INTO `bible_verses_maori` VALUES ('21084', '26', '24', '27', 'I taua ra ka puaki tou mangai ki te tangata i mawhiti, a ka korero, kore ake ou wahangu; hei tohu hoki koe ki a ratou; a ka mohio ratou ko Ihowa ahau');
INSERT INTO `bible_verses_maori` VALUES ('21085', '26', '25', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21086', '26', '25', '2', 'E te tama a te tangata, anga atu tou mata ki nga tama a Amona, ka poropiti i te he mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21087', '26', '25', '3', 'Mea atu hoki ki nga tama a Amona, Whakarongo ki te kupu a te Ariki a Ihowa; Ko te kupu tenei a te Ariki, a Ihowa; Na, kua mea mai na koe, Ha! ki toku wahi tapu i te mea e whakapokea ana; ki te oneone ano o Iharaira i te mea ka ururuatia, ki te wh are ano o Hura i a ratou ka riro ki te whakarau:');
INSERT INTO `bible_verses_maori` VALUES ('21088', '26', '25', '4', 'Mo reira tenei ahau te hoatu nei i a koe hei kainga ki nga tamariki o te rawhiti, a ka whakaturia e ratou o ratou puni ki a koe, ka hanga ano o ratou kainga ki a koe: ka pau i a ratou au hua, ka inumia e ratou tau waiu.');
INSERT INTO `bible_verses_maori` VALUES ('21089', '26', '25', '5', 'Ka meinga ano e ahau a Rapa hei kainga kamera, me nga tama ano a Amona hei tapapatanga hipi: a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21090', '26', '25', '6', 'Ko te kupu hoki tenei a te Ariki, a Ihowa, Na, kua papaki na ou ringa, kua takahi ou waewae, pau katoa tou ngakau ki te koa, he kino nou ki te whenua o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('21091', '26', '25', '7', 'Mo reira, na, kua totoro atu toku ringa ki a koe, a kua tukua koe e ahau hei pahuatanga ma nga iwi; ka hatepea atu koe e ahau i roto i nga iwi, ka huna ano koe e ahau i roto i nga whenua: ka whakangaromia koe e ahau; a ka mohio koe ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21092', '26', '25', '8', '¶ Ko te kupu tenei a te Ariki, a Ihowa, Kua mea nei a Moapa raua ko Heira, Nana, kua rite te whare o Hura ki nga iwi katoa;');
INSERT INTO `bible_verses_maori` VALUES ('21093', '26', '25', '9', 'Mo reira tenei ahau te mea nei kia takoto kau te taha o Moapa i nga pa, i ona pa i ona rohe, te kororia o te whenua, i Peteiehimoto, i Paarameono, i Kiriataima,');
INSERT INTO `bible_verses_maori` VALUES ('21094', '26', '25', '10', 'Tae noa ki nga tama o te rawhiti, kia haere ki te whawhai ki nga tama a Amona, a ka tukua ratou e ahau hei kainga tupu, e kore ai e maharatia nga tama a Amona i roto i nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21095', '26', '25', '11', 'Ka mahia ano e ahau he whakawa ki a Moapa; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21096', '26', '25', '12', 'Ko te kupu tenei a te Ariki, a Ihowa; Na, kua mahia na e Eroma he he mo te whare o Hura, kua rapu utu, kua nui to ratou kino, kua rapu utu i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('21097', '26', '25', '13', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa: Ka totoro ano toku ringa ki a Eroma, ka hatepea atu nga tangata me nga kararehe o reira; ka meinga ano e ahau te ritenga atu o Temana hei ururua, ka hinga ano nga tangata, a tae atu ana ki Rerana, i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21098', '26', '25', '14', 'Ka tukua atu ano e ahau taku rapu utu ki a Eroma, ma taku iwi, ma Iharaira e mahi; ka meatia ano e ratou i roto i a Eroma nga mea e rite ana ki toku riri, ki toku weriweri; a ka mohio ratou ki taku rapu utu, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21099', '26', '25', '15', 'Ko te kupu tenei a te Ariki, a Ihowa: He rapu utu nei te mahi a nga Pirihitini, he kino nei te ngakau i rapu utu ai ratou, he mea kia ngaro, he mauahara tuturu;');
INSERT INTO `bible_verses_maori` VALUES ('21100', '26', '25', '16', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Nana ka totoro toku ringa ki nga Pirihitini, a ka hatepea atu e ahau nga Keretimi, ka huna ano e ahau nga morehu o te tahatai.');
INSERT INTO `bible_verses_maori` VALUES ('21101', '26', '25', '17', 'He nui hoki nga rapunga utu e mahia e ahau ki a ratou, weriweri rawa nga whakatupehupehunga; a ka mohio ratou ko Ihowa ahau, ina tukua e ahau taku rapu utu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21102', '26', '26', '1', '¶ Na i te tekau ma tahi o nga tau, i te tahi o nga ra o te marama, i puta mai te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21103', '26', '26', '2', 'E te tama a te tangata, kua mea na a Taira ki Hiruharama, Ha, kua pakaru ia, te kuwaha o nga iwi; kua anga mai ia ki ahau; ka whakakiia ahau, i a ia ka ururua nei:');
INSERT INTO `bible_verses_maori` VALUES ('21104', '26', '26', '3', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Nana, hei hoariri tenei ahau mou, e Taira, a ka meinga e ahau nga iwi maha kia eke ake ki a koe, kia pera ano me te moana e mea nei i ona ngaru kia eke ake.');
INSERT INTO `bible_verses_maori` VALUES ('21105', '26', '26', '4', 'A ka kore i a ratou nga taiepa o Taira, ka pakaru ano ona pourewa i a ratou; ka tahia atu ano e ahau tona puehu i runga i a ia, ka meinga ia kia rite ki te kamaka moremore.');
INSERT INTO `bible_verses_maori` VALUES ('21106', '26', '26', '5', 'Ka waiho ia hei horahanga kupenga i waenga moana: naku hoki te kupu, e ai ta te Ariki, ta Ihowa: ka waiho hoki ia hei pahuatanga ma nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21107', '26', '26', '6', 'Na, ko ana tamahine i te mara, ka tukitukia e te hoari; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21108', '26', '26', '7', 'No te mea ko te kupu tenei a te Ariki, a Ihowa; Tenei te kawea atu nei e ahau i te raki ki Taira a Nepukareha kingi o Papurona, kingi o nga kingi, me nga hoiho, me nga hariata, me nga kaieke hoiho, me te huihui, me te iwi nui.');
INSERT INTO `bible_verses_maori` VALUES ('21109', '26', '26', '8', 'Ka patua e ia ki te hoari au tamahine i te mara: ka hanga ano e ia he taumaihi hei tatau ki a koe, ka haupuria ake ano he pukepuke hei tatau ki a koe, ka ara ano i a ia te puapua ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21110', '26', '26', '9', 'Ka whakaturia ano e ia nga mea whawhai ki ou taiepa, ka wahia ano e ia ou pourewa ki ana titaha.');
INSERT INTO `bible_verses_maori` VALUES ('21111', '26', '26', '10', 'I te tini o ana hoiho, ka taupokina koe e to ratou puehu; ka ngarue ou taiepa i te haruru o nga kaieke hoiho, o nga kata, o nga hariata, ina tomokia e ia ou kuwaha, ina pera ia me te hunga e tomo ana ki roto ki te pa kua pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('21112', '26', '26', '11', 'Ka takatakahia ou ara katoa e nga paua o ana hoiho; ka tukitukia e ia tou iwi ki te hoari, ka riro iho ano nga pou o tou kaha ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21113', '26', '26', '12', 'Ka pahuatia e ratou ou taonga, a hei taonga parakete au mea hokohoko: ka wahia iho ou taiepa, ka pakaru ou whare e matenuitia ana e koe: ka maka ano e ratou ou kohatu, ou rakau, me tou puehu, ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('21114', '26', '26', '13', 'Ka mutu ano i ahau te ngahau o au waiata, e kore ano te tangi o au hapa e rangona a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('21115', '26', '26', '14', 'A ka meinga koe e ahau kia rite ki te kamaka moremore: ka waiho koe hei horahanga kupenga; e kore koe e hanga a muri ake nei: naku hoki, na Ihowa te kupu, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21116', '26', '26', '15', '¶ Ko te kupu tenei a te Ariki, a Ihowa ki a Taira, E kore ianei nga motu e wiri i te haruru o tou hinganga, ina aue te tangata i werohia, ina hinga te parekura i roto i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('21117', '26', '26', '16', 'Ko reira hoki nga rangatira katoa o te moana heke iho ai i runga i o ratou torona; ko o ratou koroka whakarere rawa, ko o ratou kakahu whakairo unu rawa: ko te kakahu mo ratou ko te wiri; ka noho ki te whenua, hono tonu te wiri, ketekete tonu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21118', '26', '26', '17', 'A ka maranga ta ratou tangi mou, ka mea ratou ki a koe, Taukiri e, kua ngaro koe, e te pa o te hunga rere moana: e te pa ingoa nui i kaha nei i runga i te moana, a ia me ona tangata ano, e mea nei i to ratou wehi kia pa ki nga tangata katoa e ta kataka ana i reira!');
INSERT INTO `bible_verses_maori` VALUES ('21119', '26', '26', '18', 'Akuanei nga motu wiri ai i te ra e hinga ai koe; ina, ka ohorere nga motu o te moana i a koe ka riro.');
INSERT INTO `bible_verses_maori` VALUES ('21120', '26', '26', '19', 'No te mea ko te kupu tenei a te Ariki, a Ihowa; I te wa e meinga ai koe e ahau hei pa kua ururuatia, kia rite ki nga pa kahore e nohoia; i te wa e kawea atu ai e ahau te rire ki runga ki a koe, a ka taupokina koe e nga wai nunui;');
INSERT INTO `bible_verses_maori` VALUES ('21121', '26', '26', '20', 'Ko reira whakahokia iho ai koe e ahau ki raro, koutou ko te hunga e heke ana ki te rua, ki nga tangata onamata, a ka meinga koe kia noho ki nga wahi o raro o te whenua, ki nga wahi mokemoke onamata, i roto i te hunga e heke ana ki te poka, kore iho koe e nohoia; a ka hoatu e ahau he kororia ki te whenua o te hunga ora;');
INSERT INTO `bible_verses_maori` VALUES ('21122', '26', '26', '21', 'Ka meinga koe e ahau hei wehi, a moti iho koe: ka rapua ano koe, a kore noa iho e kitea a ake ake, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21123', '26', '27', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21124', '26', '27', '2', 'Kia anga atu akuanei tau tangi, e te tama a te tangata, ki a Taira;');
INSERT INTO `bible_verses_maori` VALUES ('21125', '26', '27', '3', 'Mea atu hoki ki a Taira, E koe e noho nei i te tapokoranga mai o te moana, ko koe nei te kaihokohoko o nga iwi ki nga motu maha, Ko te kupu tenei a te Ariki, a Ihowa; E Taira, kua mea na koe, Ko ahau te mea ataahua rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21126', '26', '27', '4', 'Kei waenga moana ou rohe, oti rawa koe te whakaataahua e ou kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('21127', '26', '27', '5', 'No nga kauri o Heniri nga papa katoa i hanga ai ou kaipuke; i tikina ano he hita i Repanona hei hanga rewa mau.');
INSERT INTO `bible_verses_maori` VALUES ('21128', '26', '27', '6', 'No nga oki o Pahana nga hoe i hanga mau, ou taumanu he mea hanga ki te rei, he mea kua oti te whakanoho ki te ake o nga motu o Kitimi.');
INSERT INTO `bible_verses_maori` VALUES ('21129', '26', '27', '7', 'He rinena pai, he mea whakairo no Ihipa te mea i wherahia e koe hei komaru mou, hei kara mau; ko te hipoki mou, he puru, he papura no nga motu o Eriha.');
INSERT INTO `bible_verses_maori` VALUES ('21130', '26', '27', '8', 'Ko au kaihoe ko nga tangata o Hairona, o Arawara; ko au kaiurungi ko nga tangata whakaaro nui i roto i a koe, e Taira.');
INSERT INTO `bible_verses_maori` VALUES ('21131', '26', '27', '9', 'I roto nga kaumatua o Kepara i a koe, me nga tangata whakaaro nui o reira hei kaimono mau: i a koe nga kaipuke katoa o te moana, me o ratou kaiwhakatere, hei hoko i ou taonga.');
INSERT INTO `bible_verses_maori` VALUES ('21132', '26', '27', '10', 'I roto i tou ope ko Pahia, ko Ruru, ko Putu, he hoia nau: whakairihia ake ana e ratou te puapua me te potae i roto i a koe; he mea whakahonore koe na ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21133', '26', '27', '11', 'I runga i ou taiepa nga tangata o Arawara me tou ope ano a tawhio noa, i roto i ou pourewa nga Kamarimi: whakairihia ana e ratou a ratou whakangungu rakau ki ou taiepa a tawhio noa: oti rawa koe te whakaataahua e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21134', '26', '27', '12', 'He kaihokohoko a Tarahihi ki a koe, he nui hoki no ou taonga katoa: ko ta ratou i tuku ai i au hokohokonga he hiriwa, he rino, he tine, he mata.');
INSERT INTO `bible_verses_maori` VALUES ('21135', '26', '27', '13', 'Ko Iawana, ko Tupara, ko Meheke, he kaihokohoko ratou nau; ko ta ratou i tuku ai i ou kainga hoko, he tangata, he oko parahi.');
INSERT INTO `bible_verses_maori` VALUES ('21136', '26', '27', '14', 'Ko nga tangata o te whare o Tokarama, ko ta ratou i tuku ai i au hokohokonga he hoiho, he hoiho no te whawhai, he muera.');
INSERT INTO `bible_verses_maori` VALUES ('21137', '26', '27', '15', 'He kaihokohoko nau nga tangata o Rerana; he maha nga motu i hokohokona ai nga taonga e koe: kawea mai ana e ratou hei whakawhiti ki a koe, he hoana rei, he eponi.');
INSERT INTO `bible_verses_maori` VALUES ('21138', '26', '27', '16', 'He kaihokohoko nau a Hiria, i te nui hoki o nga mahi a ou ringa; ko ta ratou i tuku ai mo au taonga he emerara, he papura, he mea whakairo, he rinena pai, he kaoa, he rupi.');
INSERT INTO `bible_verses_maori` VALUES ('21139', '26', '27', '17', 'Ko Hura, ko te whenua o Iharaira, ko ratou au kaihokohoko: ko ta ratou i tuku ai i ou kainga hoko he witi no Miniti, he panaka, he honi, he hinu, he pama.');
INSERT INTO `bible_verses_maori` VALUES ('21140', '26', '27', '18', 'He kaihokohoko nau a Ramahiku, he nui no nga mahi a ou ringa, he nui no nga taonga katoa; ko ta ratou, he waina no Herepono, he huruhuru hipi ma.');
INSERT INTO `bible_verses_maori` VALUES ('21141', '26', '27', '19', 'I tuku taonga a Rana, a Iawana, he miro huruhuru, i roto i au hokohokonga: i au taonga hokohoko ko te rino kua oti te mahi, ko te kahia, ko te kakaho kakara.');
INSERT INTO `bible_verses_maori` VALUES ('21142', '26', '27', '20', 'Ko Rerana tau kaihokohoko i nga kakahu utu nui mo nga hariata.');
INSERT INTO `bible_verses_maori` VALUES ('21143', '26', '27', '21', 'Ko Arapia, ko nga rangatira katoa o Kerara, i hokohokona o ratou taonga e koe, nga reme, nga hipi toa, nga koati: ko nga mea ena i hokohoko ai ratou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21144', '26', '27', '22', 'Ko nga kaihokohoko o Hepa, o Raama, he kaihokohoko ano ratou nau: ko ta ratou i tuku ai i au hokohokonga ko nga mea pai rawa o nga kinaki reka katoa, ko nga kohatu utu nui katoa, ko te koura.');
INSERT INTO `bible_verses_maori` VALUES ('21145', '26', '27', '23', 'Ko Harana, ko Kane, ko Erene, ko nga kaihokohoko o Hepa, ko Ahuru, ko Kirimara, he kaihokohoko nau.');
INSERT INTO `bible_verses_maori` VALUES ('21146', '26', '27', '24', 'Ko ratou hei hoko i nga mea pai rawa ki a koe, i nga kakahu puru, i te mea whakairo, i nga pouaka kakahu pai, he mea paihere ki te aho, he hita, i roto i ou taonga hoko.');
INSERT INTO `bible_verses_maori` VALUES ('21147', '26', '27', '25', 'Ko nga kaipuke o Tarahihi nga waka harihari i ou taonga: a ka whakakiia koe, ka meinga kia nui rawa tou kororia i waenga moana.');
INSERT INTO `bible_verses_maori` VALUES ('21148', '26', '27', '26', '¶ I kawea koe e ou kaihoe ki nga wai maha; i pakarua koe e te hau marangai ki waenga moana.');
INSERT INTO `bible_verses_maori` VALUES ('21149', '26', '27', '27', 'Ko ou taonga, ko au hokohokonga, ko au whakawhitiwhitinga, ko au kaiwhakatere kaipuke, ko au kaiurungi, ko au kaimono, me nga kaiwhakawhitiwhiti i ou taonga, me au hoia katoa i roto i a koe, i roto ano i tou hui katoa i waenganui i a koe, ka tak a ratou ki waenga moana i te ra e hinga ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('21150', '26', '27', '28', 'Ka ngateri a waho o te pa i te ngangau, i te hamama o au kaiurungi.');
INSERT INTO `bible_verses_maori` VALUES ('21151', '26', '27', '29', 'Na, ko nga kaihapai hoe katoa, ko nga kaiwhakatere, ko nga kaiurungi katoa o te moana, ka mahuta mai i runga i o ratou kaipuke, ka tu ki te tuawhenua,');
INSERT INTO `bible_verses_maori` VALUES ('21152', '26', '27', '30', 'A ka meinga e ratou to ratou reo mou kia rangona, tiwerawera ana ta ratou tangi, ka opehia ano e ratou he puehu ki o ratou mahunga, ka takaoriori ki te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('21153', '26', '27', '31', 'Moremore rawa ratou i te whakaaro ki a koe, he kakahu taratara te whitiki, mamae rawa te ngakau, tiwerawera te tangi e tangi ai ratou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21154', '26', '27', '32', 'I a ratou ano e tangi ana, ka maranga ta ratou tangi apakura mou, ka uhunga ratou ki a koe, ka mea, Ko tehea pa i rite ki Taira, ki tenei i whakawahangutia nei i waenga moana?');
INSERT INTO `bible_verses_maori` VALUES ('21155', '26', '27', '33', 'I te putanga atu o ou taonga i nga moana, he maha nga iwi i makona i tau; i whai taonga nga kingi o te whenua i a koe, i te nui hoki o ou taonga, o ou rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21156', '26', '27', '34', 'I te wa i pakaru ai koe i nga moana, ki nga wahi hohonu o te moana, i taka ou rawa, me tou hui katoa i waenganui i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21157', '26', '27', '35', 'Ko nga tangata katoa o nga motu, ketekete ana ki a koe, nui atu te wehi o o ratou kingi, ko o ratou mata kohukihuki ana.');
INSERT INTO `bible_verses_maori` VALUES ('21158', '26', '27', '36', 'Ka whakahi mai ki a koe nga kaihokohoko i roto i nga iwi; ka ai koe hei whakawehi; a kore tonu ake koe ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21159', '26', '28', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21160', '26', '28', '2', 'E te tama a te tangata, mea atu ki te rangatira o Taira: Ko te kupu tenei a te Ariki, a Ihowa; Kua whakakake na tou ngakau, kua mea, He atua ahau, e noho ana i te nohoanga o te Atua, i waenga moana, ahakoa ki tau ko tou ngakau e rite ana ki to te Atua ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('21161', '26', '28', '3', 'Nana, nui atu ou whakaaro i o Raniera; kahore he mea ngaro e taea te huna i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21162', '26', '28', '4', 'He nui no ou whakaaro, he matauranga nou i mahia ai e koe he taonga mou, i mahia ai e koe he koura, he hiriwa ki roto ki ou whare taonga.');
INSERT INTO `bible_verses_maori` VALUES ('21163', '26', '28', '5', 'He nui noa atu no ou whakaaro, he hokohoko nau, i whakaraneatia ai e koe ou rawa, a whakakake ana tou ngakau i ou rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21164', '26', '28', '6', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, Kua whai ake na tou ngakau ki to te Atua ngakau;');
INSERT INTO `bible_verses_maori` VALUES ('21165', '26', '28', '7', 'Mo reira tenei ahau te kawe nei i nga tautangata ki a koe, te hunga nanakia rawa o nga iwi; a ka unuhia e ratou a ratou hoari hei whawhai ki te ataahua o ou whakaaro nui, ka whakapokea ano e ratou tou kanapatanga.');
INSERT INTO `bible_verses_maori` VALUES ('21166', '26', '28', '8', 'Ka whakahokia iho koe e ratou ki te poka, a, ko te mate mou, ko nga mate o te hunga e patua ana i waenga moana.');
INSERT INTO `bible_verses_maori` VALUES ('21167', '26', '28', '9', 'E mea ake ano ranei koe ki te aroaro o tou kaipatu, Ko te Atua ahau? otiia he tangata ano koe, ehara koe i te Atua i roto i te ringa o tou kaipatu.');
INSERT INTO `bible_verses_maori` VALUES ('21168', '26', '28', '10', 'Ko tou matenga, ko nga matenga o te hunga kokotikore i te ringa o nga tautangata: naku hoki te kupu, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21169', '26', '28', '11', '¶ I puta mai ano te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21170', '26', '28', '12', 'E te tama a te tangata, kia ara tau tangi mo te kingi o Taira, mea atu hoki ki a ia, Ko te kupu tenei a te Ariki, a Ihowa; Kei te tino o te pai tau hiri, ki tonu koe i nga whakaaro nunui, pai rerehua te ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('21171', '26', '28', '13', 'I Erene koe, i te kari a te Atua e noho ana; ko tou hipoki ko nga kohatu utu nui katoa, ko te harariu, ko te topaha, ko te taimana, ko te perira, ko te onika, ko te hahapa, ko te hapaira, ko te emerara, ko te kapakara, ko te koura: i whakapaia a no te mahi o au timipera, o au putorino i roto i a koe i te ra i hanga ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('21172', '26', '28', '14', 'Ko koe te kerupa hipoki, te mea i whakawahia; naku ano koe i mea hei pena, i noho ai koe i runga i te maunga tapu o te Atua; i haereere ano koe i roto i nga kohatu ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21173', '26', '28', '15', 'Tapatahi tonu koe i ou ara, i te ra ra ano i hanga ai koe, a taea noatia te kitenga o te he i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21174', '26', '28', '16', 'He nui no au hokohokonga i ki ai a roto i a koe i te tutu, a hara iho koe; mo reira ka maka atu koe, te mea poke, e ahau i te maunga o te Atua: ka ngaro ano koe, e te kerupa hipoki, i roto i nga kohatu ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21175', '26', '28', '17', 'Kua whakakake tou ngakau ki tou ataahua, na tou kanapatanga i he ai ou whakaaro nui: kua panga koe e ahau ki te whenua, kua tukua koe e ahau ki te aroaro o nga kingi, hei matakitakinga ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21176', '26', '28', '18', 'Kua whakapokea e koe ou wahi tapu ki te maha o ou kino, ki te he i a koe i hokohoko ra; mo reira i whakaputaina mai ai e ahau he ahi i roto i a koe, hei kai i a koe, a kua meinga ano koe e ahau hei pungarehu ki runga ki te whenua i te tirohanga a te hunga katoa e kite ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21177', '26', '28', '19', 'Ko te hunga katoa e mohio ana ki a koe i roto i nga iwi ka miharo ki a koe: ka ai koe hei whakawehi, kore tonu ake koe, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21178', '26', '28', '20', '¶ I puta mai ano te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21179', '26', '28', '21', 'E te tama a te tangata, anga atu tou mata ki Hairona, poropititia hoki te he mo reira,');
INSERT INTO `bible_verses_maori` VALUES ('21180', '26', '28', '22', 'Mea atu, Ko te kupu tenei a te Ariki, a Ihowa; Nana, hei hoariri ahau mou, e Hairona; ka whai kororia ano hoki ahau i roto i a koe: a ka mohio ratou ko Ihowa ahau, ina mahia e ahau he whakawa i roto i a ia, ina whakatapua ahau i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21181', '26', '28', '23', 'Ka unga atu hoki e ahau te mate uruta ki a ia, me te toto ki ona ara; ka hinga hoki te hunga i werohia i waenga ona, mea rawa ki te hoari i runga i a ia a tawhio noa; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21182', '26', '28', '24', 'Kahore hoki he tataramoa ngau a muri ake nei ki te whare o Iharaira, kahore he tumatakuru whakamamae a te hunga katoa i tetahi taha o ratou, i tetahi taha, a te hunga ra i whakahawea ki a ratou; a ka mohio ratou ko te Ariki ahau, ko Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21183', '26', '28', '25', 'Ko te kupu tenei a te Ariki, a Ihowa; Ka oti te whare o Iharaira te kohikohi e ahau i roto i nga iwi i whakamararatia atu ai ratou, a ka oti ahau te whakatapu i runga i a ratou i te tirohanga a nga iwi, ko reira ratou noho ai ki to ratou oneone i hoatu e ahau ki taku pononga, ki a Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('21184', '26', '28', '26', 'Ka noho ano ratou ki reira, te ai he wehi; ae ra, ka hanga whare ano ratou, ka whakato mara waina, ka ata noho ano hoki, ina mahia e ahau he whakawa ki te hunga katoa i whakahawea ki a ratou i tetahi taha o ratou, i tetahi taha; a ka mohio ratou ko Ihowa ahau, ko to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('21185', '26', '29', '1', '¶ I te tekau o nga tau, i te tekau o nga marama, i te tekau ma rua o nga ra o te marama, ka puta mai te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21186', '26', '29', '2', 'E te tama a te tangata, anga atu tou mata ki a Parao kingi o Ihipa; poropititia he he mona, mo Ihipa katoa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('21187', '26', '29', '3', 'Korero, mea atu, Ko te kupu tenei a te Ariki, a Ihowa; Hei hoariri tenei ahau mou, e Parao kingi o Ihipa, e te tarakona nui e takoto na i waenganui i ona awa; nana nei te kupu, Naku taku awa, naku ano i hanga hei mea maku.');
INSERT INTO `bible_verses_maori` VALUES ('21188', '26', '29', '4', 'A ka maka e ahau he matau ki ou kauae, ka meinga ano e ahau nga ika o ou awa kia piri ki ou unahi; ka tangohia mai ano koe e ahau i waenganui o ou awa, me nga ika katoa o ou awa e piri ana ki ou unahi.');
INSERT INTO `bible_verses_maori` VALUES ('21189', '26', '29', '5', 'Ka waiho ano koe e ahau, he mea kua maka atu ki te koraha, a koe me nga ika katoa o ou awa; ka hinga koe ki runga ki te mata o te parae; e kore koe e kohikohia, e kore e huihuia: kua tukua atu koe e ahau hei kai ma te kirehe o te whenua, ma te ma nu o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('21190', '26', '29', '6', 'A ka mohio nga tangata katoa o Ihipa ko Ihowa ahau; he kakaho hoki ratou kua waiho nei hei tokotoko mo te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21191', '26', '29', '7', 'No te hopukanga atu a to ratou ringa i a koe, whati pu koe, haea ana e koe o ratou pokohiwi katoa: i to ratou okiokinga ki runga ki a koe, whati pu koe, wiri ana i a koe o ratou hope katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21192', '26', '29', '8', '¶ Mo reira ko te kupu tenei a te Ariki, a Ihowa; Tenei ahau te kawe nei i te hoari ki runga ki a koe, ka hatepea atu ano e ahau te tangata me te kararehe i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21193', '26', '29', '9', 'Ka ururuatia ano te whenua o Ihipa, ka tuheatia; a ka mohio ratou ko Ihowa ahau: mona hoki i ki, Naku te awa, naku ano i hanga.');
INSERT INTO `bible_verses_maori` VALUES ('21194', '26', '29', '10', 'Mo reira hei hoariri tenei ahau mou, mo ou awa, ka meinga ano e ahau te whenua o Ihipa kia ururua rawa, hei tuhea, i te taumaihi o Hewene tae noa atu ki te rohe o Etiopia.');
INSERT INTO `bible_verses_maori` VALUES ('21195', '26', '29', '11', 'E kore tetahi waewae tangata e tika na reira, e kore ano te waewae kararehe e tika na reira, e wha tekau nga tau e kore ai a reira e nohoia.');
INSERT INTO `bible_verses_maori` VALUES ('21196', '26', '29', '12', 'Ka meinga ano e ahau te whenua o Ihipa kia tuheatia i waenganui o nga whenua tuhea, me ona pa i roto i nga pa kua urutuatia, e wha tekau nga tau e tuhea ai: ka marara ano i ahau nga Ihipiana ki roto ki nga iwi, ka titaria ki nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21197', '26', '29', '13', 'Ko te kupu hoki tenei a te Ariki, a Ihowa, I te mutunga o nga tau e wha tekau ka huihuia mai e ahau nga Ihipiana i roto i nga iwi i whakamararatia atu ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21198', '26', '29', '14', 'Ka whakahokia mai e ahau a Ihipa i te whakarau, ka whakahokia ratou ki te whenua o Patoro, ki te whenua i tupu mai ai ratou, a hei kingitanga iti ratou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21199', '26', '29', '15', 'Ko te iti rawa ia i roto i nga kingitanga, e kore ano e neke ake i muri nei ki runga ake i nga iwi: maku hoki ratou e whakaiti, e kore ai ratou e whakahaere tikanga i roto i nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21200', '26', '29', '16', 'E kore ano e waiho hei okiokinga mo te whare o Iharaira, hei whakamahara ki te he, i a ratou ka anga nei, ka whai i a ratou; a ka mohio ratou ko te Ariki ahau, ko Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21201', '26', '29', '17', '¶ Na, i te rua tekau ma whitu o nga tau, i te tuatahi o nga marama, i te tuatahi o nga ra o te marama, ka puta mai te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21202', '26', '29', '18', 'E te tama a te tangata, he nui te mahi i whakamahia ai tana ope e Nepukareha kingi o Papurona ki Taira: pakira katoa nga matenga, pahore katoa nga pokohiwi: kahore hoki he utu i a ia, ratou ko tana ope mo Taira, mo te mahi i mahi ai ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21203', '26', '29', '19', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Nana, ka hoatu e ahau te whenua o Ihipa ki a Nepukareha kingi o Papurona, a ka riro i a ia ona mano, ka pahuatia ona taonga; ka murua hoki ana mea, a ko tena hei utu ki tana ope.');
INSERT INTO `bible_verses_maori` VALUES ('21204', '26', '29', '20', 'Kua hoatu e ahau te whenua o Ihipa ki a ia hei utu mo tana mahi i mahi ai ia; ko ta ratou hoki i mahi ai, he mea maku, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21205', '26', '29', '21', 'A taua ra ka meinga e ahau he haona kia wana mo te whare o Iharaira, ka hoatu ano e ahau ki a koe he kuihitanga mo te mangai i waenganui i a ratou; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21206', '26', '30', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21207', '26', '30', '2', 'E te tama a te tangata, poropiti, mea atu, Ko te kupu tenei a te Ariki, a Ihowa; Aue koutou, Taukiri e, taua ra nei!');
INSERT INTO `bible_verses_maori` VALUES ('21208', '26', '30', '3', 'Kua tata mai hoki te ra, te ra o Ihowa kua tata mai, he rangi tukupu, ko te wa ia o nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21209', '26', '30', '4', 'A ka tae mai te hoari ki Ihipa, ka nui ano te mamae o Etiopia, ina hinga nga tupapaku ki Ihipa; a ka riro atu i a ratou ona mano, ka wahia hoki ona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('21210', '26', '30', '5', 'Ko Etiopia, ko Putu, ko Ruru, ko te iwi whakauru katoa, ko Kupu, ko nga tangata ano o te whenua o te kawenata, ka hinga ngatahi ratou i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21211', '26', '30', '6', 'Ko te kupu tenei a Ihowa; Ka hinga ano nga kaiawhina o Ihipa; ka riro iho ano te whakapehapeha o tona kaha; ka hinga ratou i te hoari i reira, i te taumaihi atu o Hewene, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21212', '26', '30', '7', 'Ka noho kau noa iho ratou i waenganui o nga whenua tuhea, ka tu ano ona pa i waenganui i nga pa kua ururuatia.');
INSERT INTO `bible_verses_maori` VALUES ('21213', '26', '30', '8', 'A ka mohio ratou ko Ihowa ahau, ina tukua e ahau he ahi ki Ihipa, ina whakamotitia ona kaiawhina katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21214', '26', '30', '9', 'I taua ra ka haere atu nga karere i toku aroaro i runga i nga kaipuke, ki te whakawehi i nga Etiopiana kahore nei e ohooho; ka nui ano to ratou mamae, ka rite ki to te ra o Ihipa: nana, te haere mai nei!');
INSERT INTO `bible_verses_maori` VALUES ('21215', '26', '30', '10', 'Ko te kupu tenei a te Ariki, a Ihowa; Ka meinga ano e ahau te ringa o Nepukareha kingi o Papurona hei whakamutu i nga mano tini o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('21216', '26', '30', '11', 'Ka kawea mai ia, ratou ano ko tona iwi, ko te hunga nanakia o nga iwi, ki te huna i te whenua: ka maunu ano a ratou hoari ki Ihipa, a ka kapi te whenua i te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('21217', '26', '30', '12', 'Ka maroke ano nga awa i ahau, ka hokona atu ano te whenua ki te ringa o te hunga kino: ka ururua ano i ahau te whenua, me ona tini mea, mea rawa ki te ringa o nga tautangata: naku, na Ihowa te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('21218', '26', '30', '13', 'Ko te kupu tenei a te Ariki, a Ihowa; Ka ngaro i ahau nga whakapakoko, ka mutu ano i ahau nga whakaahua o Nopo; kore ake e mea mai he rangatira i te whenua o Ihipa: ka tukua ano e ahau he wehi ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('21219', '26', '30', '14', 'Ka ururua ano i ahau a Patoro, ka tukua he ahi ki Toana, ka mahia ano e ahau he whakawa ki No.');
INSERT INTO `bible_verses_maori` VALUES ('21220', '26', '30', '15', 'Ka ringihia ano e ahau toku weriweri ki Hini, ki to Ihipa kaha; ka hatepea atu ano e ahau nga mano tini o No.');
INSERT INTO `bible_verses_maori` VALUES ('21221', '26', '30', '16', 'Ka tukua ano e ahau he ahi ki Ihipa; ka nui noa atu te mamae o Hini, ka haehaea putia a No; ka whai hoariri ano a Nopo i ia ra, i ia ra.');
INSERT INTO `bible_verses_maori` VALUES ('21222', '26', '30', '17', 'Ka hinga nga taitama o Awene, o Pipehete i te hoari: a ka riro enei pa i te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('21223', '26', '30', '18', 'Ka whakapouritia ano te ra ki Tehapanehe ina pakaru i ahau nga ioka o Ihipa ki reira: a ka mutu i roto i a ia te whakapehapeha o tona kaha: ko ia ano ka taupokina e te kapua, ka riro ana tamahine i te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('21224', '26', '30', '19', 'Heoi ka mahia e ahau he whakawa ki Ihipa; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21225', '26', '30', '20', '¶ Na, i te tekau ma tahi o nga tau, i te marama tuatahi, i te whitu o nga ra o te marama, ka puta te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21226', '26', '30', '21', 'E te tama a te tangata, kua whati i ahau te ringa o Parao kingi o Ihipa; nana, kahore i takaia hei meatanga iho mo te rongoa, kahore i meatia iho te takai hei takai, e kaha ai ki te pupuri hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21227', '26', '30', '22', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Nana, hei hoariri ahau mo Parao kingi o Ihipa, ka whati ano i ahau ona ringa, te mea kaha, te mea ano i whati; ka meinga ano e ahau te hoari kia marere i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21228', '26', '30', '23', 'Ka marara ano i ahau nga Ihipiana ki roto ki nga tauiwi, ka titaria ki nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21229', '26', '30', '24', 'Ka kaha ano i ahau nga ringa o te kingi o Papurona, ka hoatu ano e ahau taku hoari ki tona ringa: ka whati ia i ahau nga ringa o Parao, a no te tangata i werohia nga aue e aue ai ia ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('21230', '26', '30', '25', 'A ka kaha i ahau nga ringa o te kingi o Papurona, a ka tukua iho nga ringa o Parao; a ka mohio ratou ko Ihowa ahau, ina hoatu e ahau taku hoari ki te ringa o te kingi o Papurona, a ka whakatorona atu e ia ki runga ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('21231', '26', '30', '26', 'Ka marara ano i ahau nga Ihipiana ki roto ki nga iwi, ka titaria ki nga whenua; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21232', '26', '31', '1', '¶ I te tekau ma tahi o nga tau, i te toru o nga marama, i te tuatahi o nga ra o te marama, ka puta mai te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21233', '26', '31', '2', 'E te tama a te tangata, mea atu ki a Parao kingi o Ihipa, ratou ko ana mano tini; I a koe e nui na ko wai tou rite?');
INSERT INTO `bible_verses_maori` VALUES ('21234', '26', '31', '3', 'Nana, he hita i Repanona te Ahiriana, he pai nga manga, pururu tonu, marumaru tonu, he roa rawa, purero rawa; i roto ano tona kouru i nga manga pururu.');
INSERT INTO `bible_verses_maori` VALUES ('21235', '26', '31', '4', 'Nui tonu ia, na te wai hoki, roa tonu, he mea na te wai hohonu; i rere hoki ona awa i tetahi taha o ona mahuri, i tetahi taha; i tukua atu ano ona awa ririki ki nga rakau katoa o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('21236', '26', '31', '5', 'Na reira roa rawa ia, purero rawa ki runga ake i nga rakau katoa o te parae; kua maha ano ona peka, kua roroa ona manga, he maha hoki no nga wai, i a ia e kokiri ake ana.');
INSERT INTO `bible_verses_maori` VALUES ('21237', '26', '31', '6', 'I hanga o ratou ohanga e nga manu katoa o te rangi ki ona peka, i whanau ano nga kirehe katoa o te parae ki raro i ona manga, i noho ano nga iwi nunui katoa ki raro i tona taumarumarunga iho.');
INSERT INTO `bible_verses_maori` VALUES ('21238', '26', '31', '7', 'Heoi ataahua tonu ia, i a ia i nui ra, i te roa hoki o ona manga: i te taha hoki o nga wai nui tona pakiaka.');
INSERT INTO `bible_verses_maori` VALUES ('21239', '26', '31', '8', 'Kihai ia i ngaro i nga hita o ta te Atua kari; kihai nga kauri i rite ki ona peka, kihai ano nga rakau pereni i rite ki ona manga; kahore he rakau o te kari a te Atua hei rite mona; i a ia i ataahua tonu ra.');
INSERT INTO `bible_verses_maori` VALUES ('21240', '26', '31', '9', 'I meinga ia e ahau kia ataahua tonu i te maha o ona manga: a hae ana nga rakau katoa o Erene, i te kari a te Atua, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21241', '26', '31', '10', '¶ Na reira ko te kupu tenei a te Ariki, a Ihowa; kua tiketike na koe, kua roa, a kokiri atu ana tona kouru ki roto ki nga manga pururu, a neke ake ana tona ngakau i a ia i tiketike ra;');
INSERT INTO `bible_verses_maori` VALUES ('21242', '26', '31', '11', 'Mo reira ka tukua ia e ahau ki te ringa o te mea kaha o nga tauiwi; ka nui ta tera mahi ki a ia; he kino nona i peia ai ia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21243', '26', '31', '12', 'Na kua hatepea atu ia e nga tautangata, e nga mea nanakia o nga iwi, a kua whakarerea iho; kua taka ona rara ki runga ki nga maunga, ki nga awaawa katoa; kua whatiwhatiia ona manga ki te taha o nga awa katoa o te whenua; kua heke mai ano nga iwi katoa o te whenua i tona taumarumarutanga iho, whakarerea ake e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21244', '26', '31', '13', 'Kei runga i a ia, ina hinga, he kainga mo nga manu katoa o te rangi, a ka noho nga kirehe katoa o te parae ki ona manga;');
INSERT INTO `bible_verses_maori` VALUES ('21245', '26', '31', '14', 'He mea kei neke ake, kei purero ki runga tetahi o nga rakau i te taha o nga wai, kei kokiri ake o ratou kouru ki roto ki nga manga pururu, kei tu hoki, kei teitei nga rakau katoa e inu wai ana: kua tukua katoatia hoki ki te mate, ki nga wahi o r aro rawa o te whenua, ki roto ki nga tama a te tangata, ki te hunga e heke ana ki te rua.');
INSERT INTO `bible_verses_maori` VALUES ('21246', '26', '31', '15', 'Ko te kupu tenei a te Ariki, a Ihowa; I te ra i heke ai ia ki te rua i meinga ia e ahau kia tangihia, he whakaaro ki a ia i hipokina ai e ahau te rire, i puritia ai ona awa, a ko nga wai nunui mau rawa: a meinga ana e ahau a Repanona kia tangi k i a ia, a ko nga rakau katoa o te parae ngohe kau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21247', '26', '31', '16', 'Meinga ana e ahau kia rurea nga iwi e te haruru o tona hinganga, i taku makanga i a ia ki raro i te reinga, ratou tahi ko te hunga e heke ana ki te rua: ko nga rakau katoa ano hoki o Erene, ko nga mea whiriwhiri, ko nga mea papai o Repanona, ko nga mea katoa e inu ana i te wai, ka whai whakamarietanga i nga wahi o raro rawa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21248', '26', '31', '17', 'I heke tahi ano ratou me ia ki te reinga, ki te hunga kua patua ki te hoari; ae ra, me te hunga ano i waiho nei hei ringa mona, i noho nei i raro i tona taumarumarunga iho i waenganui o nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('21249', '26', '31', '18', 'Ko wai hei rite mou, te kororia, te nui, i roto i nga rakau o Erene? heoi ka tukua ngatahitia iho koutou ko nga rakau o Erene ki nga wahi o raro rawa o te whenua: ka takoto koe i roto i te hunga kokotikore, i roto i te hunga i patua ki te hoari. Ko Parao tenei, ratou ko ana mano tini katoa, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21250', '26', '32', '1', '¶ Na, i te tekau ma rua o nga tau, i te tekau ma rua o nga marama, i te tuatahi o nga ra o te marama, ka puta mai te kupu a Ihowa ki ahau; i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21251', '26', '32', '2', 'E te tama a te tangata, kia ara tou tangi mo Parao kingi o Ihipa, mea atu hoki ki a ia, Ko tou rite kei te kuao raiona o nga iwi; otiia e rite ana koe ki te tarakona o nga moana: i kokiri mai ano koe me ou awa, pokarekare ana nga wai i ou waewae, poke ana i a koe o ratou awa.');
INSERT INTO `bible_verses_maori` VALUES ('21252', '26', '32', '3', 'Ko te kupu tenei a te Ariki, a Ihowa; Ka horahia e ahau taku kupenga ki runga ki a koe, he huihuinga hoki no nga iwi maha; a ka riro ake koe i a ratou i taku kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('21253', '26', '32', '4', 'Ka waiho ano koe e ahau ki runga ki te whenua, ka akiritia atu ano koe ki te mata o te parae, maku ano e mea kia nohoia koe e nga manu katoa o te rangi, kia makona ano nga kirehe o te whenua katoa i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21254', '26', '32', '5', 'Ka takoto ano i ahau ou kikokiko ki runga ki nga maunga, ka whakakiia ano nga awaawa ki a koe e tiketike na.');
INSERT INTO `bible_verses_maori` VALUES ('21255', '26', '32', '6', 'Ka whakamakukuria ano e ahau ki ou toto te whenua e kau na koe, a tutuki noa ki nga maunga; ka ki ano hoki nga awa i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21256', '26', '32', '7', 'A ka oti koe te tinei e ahau, ka hipokina e ahau te rangi, ka whakapouritia ano hoki nga whetu o reira; ka hipokina e ahau te ra ki te kapua, e kore ano e titi te atarau.');
INSERT INTO `bible_verses_maori` VALUES ('21257', '26', '32', '8', 'Na, ko nga whakamarama katoa e marama nei te rangi, ka whakapouritia e ahau ki runga ki a koe, ka hoatu ano e ahau he pouri ki runga ki tou whenua, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21258', '26', '32', '9', 'He maha ano nga iwi e mamae o ratou ngakau i ahau, ina meinga e ahau kia tae atu tou whakangaromanga ki nga iwi, ki nga whenua kihai i mohiotia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('21259', '26', '32', '10', 'Ina, he maha nga iwi e meinga e ahau kia ketekete ki a koe, ka nui ano te wehi o o ratou kingi, ina whakaaro ki a koe, ua wherikoriko taku hoari ki to ratou aroaro; hono tonu ano to ratou wiri, ia tangata, ia tangata, i te wehi mo tona oranga an o, i te ra e hinga ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('21260', '26', '32', '11', 'No te mea ko te kupu tenei a te Ariki, a Ihowa; Tera e tae atu te hoari a te kingi o Papurona ki a koe');
INSERT INTO `bible_verses_maori` VALUES ('21261', '26', '32', '12', 'Ka meinga e ahau ou mano tini, te hunga nanakia o nga iwi, ratou katoa kia hinga i nga hoari a nga marohirohi: a ka pahuatia e ratou nga mea whakai o Ihipa, ka ngaro ano o reira mano tini katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21262', '26', '32', '13', 'Ka ngaro ano i ahau o reira kararehe katoa i te taha o nga wai maha; e kore ano e pokarekare i te wae tangata a muri ake nei, e kore ano e ngarungaru i te wae kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('21263', '26', '32', '14', 'Ko reira ahau mea ai i o ratou wai kia purata, ka meinga ano e ahau o ratou awa kia rite ki te hinu te rere, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21264', '26', '32', '15', 'Kia meinga e ahau te whenua o Ihipa hei ururua, a kore iho nga tini mea o te whenua, kia patua ano e ahau te hunga katoa e noho ana i reira, katahi ratou ka mohio ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21265', '26', '32', '16', 'Ko te tangi tenei e tangihia ai ia e ratou, ka tangihia ia e nga tamahine a nga iwi: ka tangihia ia e ratou, ara a Ihipa ratou ko ona mano tini, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21266', '26', '32', '17', '¶ Na, i te tekau ma rua o nga tau, i te tekau ma rima o nga ra o te marama, ka puta mai te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21267', '26', '32', '18', 'E te tama a te tangata, aue ki te mano tini o Ihipa, maka iho ratou, a ia, me nga tamahine a nga iwi nunui, ki nga wahi o raro rawa o te whenua, ratou ko te hunga e heke ana ki te rua.');
INSERT INTO `bible_verses_maori` VALUES ('21268', '26', '32', '19', 'He ataahua rawa koe i a wai? heke iho, takoto tahi koutou ko te hunga kokotikore.');
INSERT INTO `bible_verses_maori` VALUES ('21269', '26', '32', '20', 'Ka hinga ratou ki waenga i te hunga i patua ki te hoari: kua tukua atu ia ki te hoari: toia atu me ona mano tini katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21270', '26', '32', '21', 'Ka korero mai nga tangata kaha o nga marohirohi ki a ia i roto i te reinga, ratou ko ona kaiawhina: kua heke ratou ki raro, kei te takoto ratou, te korikori, ara nga kokotikore, he mea patu ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21271', '26', '32', '22', 'Kei reira ano a Ahuru ratou ko tona hui katoa: ko ona urupa, kei tetahi taha ona, kei tetahi taha; he mea patu katoa, kua hinga i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21272', '26', '32', '23', 'Ko ona urupa, he mea mahi ki nga pito rawa o te rua; ko tona ropu ano kei tetahi taha o tona urupa, kei tetahi taha; he mea patu katoa ratou, kua hinga i te hoari, te hunga i puta ai te wehi ki te whenua o te hunga ora.');
INSERT INTO `bible_verses_maori` VALUES ('21273', '26', '32', '24', 'Kei reira a Erama, ratou ko ona mano tini i tetahi taha o tona urupa, i tetahi taha; ko ratou katoa he mea patu, kua hinga i te hoari, he hunga kua heke kokotikore atu ki nga wahi o raro rawa o te whenua, he hunga i mea i to ratou wehi kia puta ki te whenua o te hunga ora; heoi kei te mau te whakama o ratou, o te hunga ano e heke ana ki te rua.');
INSERT INTO `bible_verses_maori` VALUES ('21274', '26', '32', '25', 'Kua hanga te takotoranga mona ki roto ki te hunga i patua, mo ratou ano ko ona mano tini katoa: ko ona urupa kei tetahi taha ona, kei tetahi taha; he kokotikore ratou katoa, he mea patu ki te hoari: i puta hoki to ratou wehi ki te whenua o te hu nga ora, heoi kua mau te whakama o ratou, o te hunga ano e heke ana ki te rua: kua tukua atu ia ki roto ki te hunga i patua.');
INSERT INTO `bible_verses_maori` VALUES ('21275', '26', '32', '26', 'Kei reira a Meheke, a Tupara, ratou ko ona mano tini katoa; ko ona urupa kei tetahi taha ona kei tetahi taha, he mea kokotikore ratou katoa, he mea patu ki te hoari; i puta ano to ratou wehi i mua ki te whenua o te hunga ora.');
INSERT INTO `bible_verses_maori` VALUES ('21276', '26', '32', '27', 'E kore ano ratou e takoto i roto i nga marohirohi o nga kokotikore kua hinga, kua heke ki te reinga me a ratou patu ano o te whawhai: i whakatakotoria ano e ratou a ratou hoari ki raro i o ratou mahunga, a kei te mau o ratou kino ki o ratou when ua; ko te hunga hoki tena i wehi ai nga marohirohi o te whenua o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('21277', '26', '32', '28', 'Otiia ka whatiia koe i roto i te hunga kokotikore, ka takoto tahi hoki koutou ko te hunga i patua ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21278', '26', '32', '29', 'Kei reira a Eroma, ona kingi, ona rangatira katoa i tukua nei i runga i to ratou marohirohi ki roto ki te hunga i werohia e te hoari: ka takoto tahi ratou ko nga kokotikore, ratou ano ko te hunga e heke ana ki te rua.');
INSERT INTO `bible_verses_maori` VALUES ('21279', '26', '32', '30', 'Kei reira nga ariki o te raki, ratou katoa, me nga Haironi katoa i heke nei i roto i te hunga i patua; whakama iho ratou i te wehi i tupu mai i to ratou marohirohi, a takoto kokotikore ana ratou i roto i te hunga i patua ki te hoari, me te mau t e whakama o ratou, o te hunga ano e heke ana ki te rua.');
INSERT INTO `bible_verses_maori` VALUES ('21280', '26', '32', '31', 'E kite a Parao i a ratou, a ka whai whakamarietanga ki ana mano tini katoa i patua ki te hoari, a Parao ratou ko tana ope katoa, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21281', '26', '32', '32', 'No te mea kua tukua e ahau tona wehi ki te whenua o te hunga ora: a ka whakatakotoria ia ki roto ki te hunga kokotikore, ratou ko te hunga i patua ki te hoari, a Parao ratou ko ana mano tini, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21282', '26', '33', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21283', '26', '33', '2', 'E te tama a te tangata, korero ki nga tamariki a tou iwi, mea atu ki a ratou, Ki te kawea e ahau te hoari ki tetahi whenua, a ka mau nga tangata o te whenua ki tetahi tangata o ratou, ka whakaritea e ratou hei tutei;');
INSERT INTO `bible_verses_maori` VALUES ('21284', '26', '33', '3', 'Mehemea, i tona kitenga i te hoari e puta ana ki te whenua, ka whakatangihia e ia te tetere, hei whakatupato i te iwi;');
INSERT INTO `bible_verses_maori` VALUES ('21285', '26', '33', '4', 'Na, ko te tangata e rongo i te tangi o te tetere, a kahore ia e tupato, ki te tae mai te hoari, a ka riro ia, hei runga ano i tona mahunga ona toto:');
INSERT INTO `bible_verses_maori` VALUES ('21286', '26', '33', '5', 'I rongo ia i te tangi o te tetere, a kihai i tupato; ki runga ano i a ia ona toto. Tena ia, mehemea ia i tupato, ka mawhiti i a ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('21287', '26', '33', '6', 'Engari ki te kite te tutei i te hoari e puta ana, a kihai i whakatangi i te tetere, kihai i whakatupato i te iwi, a ka tae mai te hoari, ka riro tetahi o ratou; ka riro ia i runga i tona kino, otiia ka rapua e ahau ona toto i te ringa o te tutei.');
INSERT INTO `bible_verses_maori` VALUES ('21288', '26', '33', '7', 'Ina, ko koe, e te tama a te tangata, kua waiho koe e ahau hei tutei mo te whare o Iharaira; a me whakarongo koe ki te kupu a toku mangai, ko koe ano taku hei whakatupato i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21289', '26', '33', '8', 'Ki te mea ahau ki te tangata kino, E te tangata kino, ko te mate kau mou; ki te kore koe e korero, e whakatupato i te tangata kino ki tona ara; ka mate taua tangata kino i runga i tona he, ka rapua ia e ahau ona toto i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21290', '26', '33', '9', 'Tena ko tenei ka whakatupato koe i te tangata kino ki tona ara, kia tahuri mai ia i reira, a e kore ia e tahuri mai i tona ara; ka mate ia i runga i tona kino, ka ora ia i a koe tou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('21291', '26', '33', '10', '¶ Na ko koe e te tama a te tangata, korero ki te whare o Iharaira: Ko ta koutou ki tenei, e mea na koutou, Kei runga i a matou o matou he, o matou hara, a ka memeha atu matou i runga i aua he; ma te aha ra matou ka ora ai?');
INSERT INTO `bible_verses_maori` VALUES ('21292', '26', '33', '11', 'Mea atu ki a ratou, E ora ana ahau, e ai ta te Ariki, ta Ihowa, kahore oku ngakau koa ki te matenga o te tangata kino; engari kia tahuri te tangata kino i tona ara, kia ora: tahuri mai, tahuri mai koutou i o koutou ara kino; kia mate hoki koutou hei aha, e te whare o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('21293', '26', '33', '12', 'Na, ko koe, e te tama a te tangata, me ki atu ki nga tamariki a tou iwi, E kore te tika o te tangata tika e whakaora i a ia i te ra e poka ke ai ia: me te kino ano o te tangata kino e kore tera e whakahinga i a ia i te ra e tahuri mai ai ia i to na kino; e kore ano te tangata tika e ora i tona tika i te ra e hara ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('21294', '26', '33', '13', 'Ki te mea ahau ki te tangata tika, ka ora ia; a ka whakawhirinaki ia ki tona tika, ka mahi hoki i te he, e kore ana mahi tika katoa e maharatia; engari ka mate ia i runga i tona he i mahia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('21295', '26', '33', '14', 'Ki te mea ano ahau ki te tangata kino, Ko te mate kau mou; a ka tahuri mai ia i tona hara, ka mahi i te mea e tika ana, e rite ana;');
INSERT INTO `bible_verses_maori` VALUES ('21296', '26', '33', '15', 'Ki te whakahokia te taunaha e te tangata kino, ki te utua te mea i pahuatia e ia, ki te haere ia i runga i nga tikanga o te ora, a ka kore e mahi i te he, he pono ka ora ia, e kore ia e mate.');
INSERT INTO `bible_verses_maori` VALUES ('21297', '26', '33', '16', 'E kore tetahi o ona hara i hara ai ia e maharatia ki a ia: kua mahia e ia te mea e tika ana, e rite ana; he pono ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('21298', '26', '33', '17', 'Heoi kei te mea nga tamariki a tou iwi, Kahore e rite te ara o te Ariki: na, ko ratou nei, kahore to ratou ara e rite.');
INSERT INTO `bible_verses_maori` VALUES ('21299', '26', '33', '18', 'Ki te tahari atu te tangata tika i tona tika, a ka mahia e ia te he, ka mate ia i aua he.');
INSERT INTO `bible_verses_maori` VALUES ('21300', '26', '33', '19', 'Ki te tahuri mai ano te tangata kino i tona kino, a ka mahia e ia te mea e tika ana, e rite ana, ka ai ena hei whakaora i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21301', '26', '33', '20', 'Heoi kei te mea na koutou, Kahore e rite te ara o te Ariki. E te whare o Iharaira, ka rite ki tona ara, ki tona ara, taku whakawa mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21302', '26', '33', '21', '¶ Na, i te tekau ma rua o nga tau o to matou whakaraunga, i te tekau o nga marama, i te rima o nga ra o te marama, ka tae mai ki ahau tetahi o nga oranga o Hiruharama, a ka mea, Kua patua te pa.');
INSERT INTO `bible_verses_maori` VALUES ('21303', '26', '33', '22', 'Na, kua pa te ringa o Ihowa ki ahau i te ahiahi i mua ake o te taenga mai o taua oranga nei; meinga ana e ia kia kuihi toku mangai, a tae noa mai ia ki ahau i te ata; na, kua meinga e ia kia kuihi toku mangai, a kore ake toku wahangu.');
INSERT INTO `bible_verses_maori` VALUES ('21304', '26', '33', '23', 'Na ka puta mai te kupu a Ihowa ki ahau; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('21305', '26', '33', '24', 'E te tama a te tangata, ko te hunga e noho ana i enei ururua i te whenua o Iharaira, e korero ana, e mea ana, He kotahi a Aperahama, a riro ana i a ia te whenua; ko tatou ia he tokomaha; kua homai te whenua ki a tatou hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('21306', '26', '33', '25', 'Mo reira ki atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa; Ko ta koutou kai, he mea kinaki ki te toto, e anga ana hoki o koutou kanohi ki a koutou whakapakoko, e whakaheke toto ana hoki koutou: a e mau ranei te whenua i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('21307', '26', '33', '26', 'Ko to koutou turanga ko a koutou hoari, e mahia ana e koutou te mea whakarihariha, e whakapokea ana e koutou te wahine a tona hoa, a tona hoa: a e mau ranei te whenua i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('21308', '26', '33', '27', 'Kia penei tau ki atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa: E ora ana ahau, ina, ka hinga i te hoari te hunga i nga ururua, a, ko te tangata i te mata o te parae, ka hoatu ia e ahau hei kai ma nga kirehe, a, ko te hunga i nga taumaihi, i nga ana, ka mate ratou i te mate uruta.');
INSERT INTO `bible_verses_maori` VALUES ('21309', '26', '33', '28', 'Ka ururua rawa i ahau te whenua, ka waiho hei keteketenga, a ka mutu te whakapehapeha o tona kaha; ka ururua ano nga maunga o Iharaira, e kore e haerea e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('21310', '26', '33', '29', 'A ka mohio ratou ko Ihowa ahau, ina meinga e ahau te whenua hei ururua, hei keteketenga, mo a ratou mea whakarihariha katoa i mea ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21311', '26', '33', '30', '¶ Na, ko koe, e te tama a te tangata, e komuhumuhua ana koe e nga tama a tou iwi i te taha o nga pakitara, i nga tatau ano o nga whare, e korerorero ana tetahi ki tetahi, ki tona hoa, ki tona hoa, e mea ana, Tena, kia haere tatou, kia rongo ai tat ou i te kupu e puta mai ana i a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21312', '26', '33', '31', 'A ko ta ratou haere mai ki a koe rite tonu ki te haerenga mai o te iwi; ko ta ratou noho i tou aroaro rite tonu ano ki to taku iwi; e rongo ana hoki ratou ki au kupu, kahore ia e mahi: ko o ratou mangai hoki hei whakaahuareka mai, ko o ratou nga kau kei te whai i ta ratou apo taonga.');
INSERT INTO `bible_verses_maori` VALUES ('21313', '26', '33', '32', 'Nana, ki a ratou, e rite ana koe ki te waiata roreka a te reo pai, a te tangata he pai te rangi o tana mea whakatangi; e rongo ana hoki ratou ki au kupu, kahore ia e mahi.');
INSERT INTO `bible_verses_maori` VALUES ('21314', '26', '33', '33', 'A, ina puta tenei, nana, tenei te haere mai nei, katahi ratou ka mohio tenei tonu he poropiti i roto i a ratou e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('21315', '26', '34', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21316', '26', '34', '2', 'E te tama a te tangata, poropititia he he mo nga hepara o Iharaira, poropititia, mea atu ki a ratou, ara ki nga hepara, Ko te kupu tenei a te Ariki, a Ihowa mo nga hepara; Aue, te mate mo nga hepara o Iharaira, e whangai nei i a ratou ano! He tek a ianei me whangai te kahui e nga hepara?');
INSERT INTO `bible_verses_maori` VALUES ('21317', '26', '34', '3', 'E kainga ana te ngako e koutou, e kakahuria ana e koutou te huruhuru, e patua ana e koutou nga mea momona; ko nga hipi ia, kahore ratou e whangaia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21318', '26', '34', '4', 'Kihai i whakakahangia e koutou nga turoro, kihai nga mea mate i rongoatia e koutou, te mea i whati kihai i takaia e koutou, kihai ano i whakahokia mai e koutou te mea i aia atu, kihai i rapua te mea i ngaro; heoi he taikaha, he nanakia, ta koutou whakahaere tikanga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21319', '26', '34', '5', 'Na marara noa atu ratou i te kore hepara: riro ana hei kai ma nga kirehe katoa o te parae, a i marara noa atu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21320', '26', '34', '6', 'I atiutiu noa atu aku hipi i runga i nga maunga katoa, i runga i nga pukepuke tiketike katoa: i marara noa atu aku hipi i runga i te mata katoa o te whenua, kahore hoki he tangata hei rapu, hei whakataki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21321', '26', '34', '7', '¶ Mo reira, e nga hepara, whakarongo ki te kupu a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('21322', '26', '34', '8', 'E ora ana ahau, e ai ta te Ariki, ta Ihowa, na kua waiho nei aku hipi hei taonga parau, kua waiho ano aku hipi hei kai ma nga kirehe katoa o te parae, i te kore hepara, kihai nei hoki aku hepara i rapu i aku hipi, heoi whangaia ana ko ratou ano e nga hepara, kihai i whangai i aku hipi;');
INSERT INTO `bible_verses_maori` VALUES ('21323', '26', '34', '9', 'Mo reira, e nga hepara, whakarongo ki te kupu a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('21324', '26', '34', '10', 'Ko te kupu tenei a te Ariki, a Ihowa; Hei hoariri tenei ahau mo nga hepara; a ka rapu utu ahau mo aku hipi i o ratou ringa, ka whakamutua ano e ahau ta ratou whangai hipi; e kore hoki nga hepara e whangai i a ratou ano i muri nei; a ka whakaoran gia e ahau aku hipi i roto i o ratou mangai, kei waiho hei kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21325', '26', '34', '11', 'Ko te kupu hoki tenei a te Ariki, a Ihowa; Nana, ka rapu ahau, ahau tonu nei, i aku hipi, ka kimihia marietia.');
INSERT INTO `bible_verses_maori` VALUES ('21326', '26', '34', '12', 'Ka rite ki te kimi a te hepara i tana kahui i te ra e tae ai ia ki roto ki ana hipi kua tohatoha noa atu, ka pena ano taku kimi i aku hipi; ka whakaorangia ano ratou e ahau i nga wahi katoa i marara atu ai ratou i te ra tukupu, i te ra pouri.');
INSERT INTO `bible_verses_maori` VALUES ('21327', '26', '34', '13', 'Ka whakaputaina ano ratou e ahau i roto i nga iwi, ka whakaminea mai i nga whenua, ka kawea hoki ki to ratou oneone; a ka whangaia ratou e ahau ki runga ki nga maunga o Iharaira, ki te taha o nga awa, ki nga wahi katoa o te whenua e nohoia ana.');
INSERT INTO `bible_verses_maori` VALUES ('21328', '26', '34', '14', 'Ka whangaia ratou e ahau i te wahi tarutaru pai, a hei runga i nga maunga tiketike o Iharaira he puninga mo ratou: ka takoto ratou ki reira ki te puninga pai, ka kai ano ratou i runga i nga maunga o Iharaira i nga wahi momona te tarutaru.');
INSERT INTO `bible_verses_maori` VALUES ('21329', '26', '34', '15', 'Ko ahau tonu hei whangai i aku hipi, ko ahau ano hei mea i a ratou kia takoto, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21330', '26', '34', '16', 'Maku e rapu te mea i ngaro, maku ano e whakahoki mai te mea i aia atu, maku e takai te mea i whati, maku ano e whakakaha te mea turoro: na, ko te mea momona, ko te mea kaha, ka ngaro i ahau; ka whangaia ratou e ahau i runga i te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('21331', '26', '34', '17', '¶ Na, ko koutou, e aku hipi, ko te kupu tenei a te Ariki, a Ihowa; Nana, ka whakaritea e ahau te whakawa a tetahi hipi ki tetahi hipi, a nga hipi toa ano ratou ko nga koati toa.');
INSERT INTO `bible_verses_maori` VALUES ('21332', '26', '34', '18', 'He mea iti ianei ki a koutou ta koutou kai i nga wahi tarutaru pai, i takahia ai e koutou te toenga o ta koutou kai ki o koutou waewae? ta koutou inu hoki i nga wai purata, a whakapokea ake e koutou te toenga ki o koutou waewae?');
INSERT INTO `bible_verses_maori` VALUES ('21333', '26', '34', '19', 'Na, ko aku hipi, ka kai ratou i nga takahanga a o koutou waewae, ka inu hoki i ta o koutou waewae i whakapoke ai.');
INSERT INTO `bible_verses_maori` VALUES ('21334', '26', '34', '20', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa, ki a ratou; Nana, maku, maku tonu nei e whakarite te whakawa a te hipi momona raua ko te hipi hiroki.');
INSERT INTO `bible_verses_maori` VALUES ('21335', '26', '34', '21', 'No te mea kua tute koutou ki o koutou kaokao, ki o koutou peke, a kua akina e koutou nga mea mate ki o koutou hoana, a marara ake ratou i a koutou ki waho noa atu;');
INSERT INTO `bible_verses_maori` VALUES ('21336', '26', '34', '22', 'Na reira ka whakaora ahau i aku hipi; e kore ano ratou e waiho i muri nei hei pahuatanga; ka whakaritea ano e ahau te whakawa a tetahi hipi ki tetahi hipi.');
INSERT INTO `bible_verses_maori` VALUES ('21337', '26', '34', '23', 'A ka whakaritea e ahau kotahi te hepara mo ratou, mana ratou e whangai, ara taku pononga a Rawiri; mana ratou e whangai, a ko ia hei hepara mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21338', '26', '34', '24', 'Ko ahau, ko Ihowa, hei Atua mo ratou, a ko taku pononga, ko Rawiri, hei rangatira i roto i a ratou; naku, na Ihowa, te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('21339', '26', '34', '25', 'Ka whakaritea ano e ahau he kawenata mo te rongo mau ki a ratou, ka whakamutua hoki te noho o nga kirehe kikino ki te whenua; a ka noho ratou ki te koraha, te ai he wehi, ka moe ano ki nga ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('21340', '26', '34', '26', 'A ka meinga ratou e ahau, me nga wahi ano i toku pukepuke a karapoi noa, hei manaakitanga; a ka meinga e ahau te ua kia heke iho i te wa i tika ai; a ka uaina iho nga manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('21341', '26', '34', '27', 'Na ka hua nga hua o te rakau o te parae, ka tukua mai ano ona mau e te whenua, ka noho humarie hoki ratou ki to ratou whenua; ka mohio ano ratou ko Ihowa ahau, ina motu i ahau nga here o to ratou ioka, a ka riro ratou i ahau i roto i te ringa o o ratou kaiwhakamahi.');
INSERT INTO `bible_verses_maori` VALUES ('21342', '26', '34', '28', 'A, e kore ratou e waiho i muri nei hei pahuatanga ma nga iwi, e kore hoki e kainga e te kirehe o te whenua; engari ka noho humarie ratou, te ai he kaiwhakawehi.');
INSERT INTO `bible_verses_maori` VALUES ('21343', '26', '34', '29', 'A ka ara i ahau he mahuri whai ingoa ma ratou, e kore hoki ratou e riro i te hemokai i runga i te whenua, e kore ano e mau ki a ratou te numinumi i nga tauiwi a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('21344', '26', '34', '30', 'Na, ka mohio ratou ko ahau, ko Ihowa, ko to ratou Atua, kei a ratou, a ko ratou, ko te whare o Iharaira, he iwi naku, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21345', '26', '34', '31', 'Na, ko koutou, ko aku hipi, ko nga hipi e whangaia ana e ahau, he tangata koutou, ko ahau hoki to koutou Atua, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21346', '26', '35', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21347', '26', '35', '2', 'E te tama a te tangata, anga atu tou mata ki Maunga Heira, poropititia te he mo reira,');
INSERT INTO `bible_verses_maori` VALUES ('21348', '26', '35', '3', 'Mea atu hoki ki a ia, Ko te kupu tenei a te Ariki, a Ihowa; Nana, hei hoariri ahau mou, e Maunga Heira, a ka totoro atu toku ringa ki a koe, ka ururua rawa koe i ahau, ka meinga hoki hei miharotanga.');
INSERT INTO `bible_verses_maori` VALUES ('21349', '26', '35', '4', 'Ko ou pa ka tuhea i ahau, a hei ururua koe, a ka mohio koe ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21350', '26', '35', '5', 'No te mea he mauahara mau tonu tou, a kua tukua e koe nga tama a Iharaira ki te kaha o te hoari i te wa o to ratou aitua, i te wa o te he i te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('21351', '26', '35', '6', 'Mo reira, e ora ana ahau, e ai ta te Ariki, ta Ihowa, ka mahia koe e ahau hei mea mo te toto, ka whaia ano koe e te toto; kihai na koe i kino ki te toto, na ka whaia koe e te toto.');
INSERT INTO `bible_verses_maori` VALUES ('21352', '26', '35', '7', 'Heoi ka meinga e ahau a Maunga Heira hei matakitakinga, hei ururua; a ka hatepea atu e ahau te tangata e tika ana na reira, te tangata ano e hoki mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('21353', '26', '35', '8', 'A ka whakakiia e ahau ona maunga ki ona tupapaku: a, ko te hunga e patua ki te hoari, ka hinga ki ou pukepuke, ki ou awaawa, ki ou rerenga wai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21354', '26', '35', '9', 'Ka ururua koe i ahau a ake ake; e kore ano ou pa e nohoia, a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21355', '26', '35', '10', '¶ Na, kua mea na koe, Ko enei iwi e rua, ko enei whenua e rua moku, mo tatou tonu hoki; i te mea kei reira nei ano a Ihowa;');
INSERT INTO `bible_verses_maori` VALUES ('21356', '26', '35', '11', 'Mo reira, e ora ana ahau, e ai ta te Ariki, ta Ihowa, ko taku mahi ka rite ki tou riri, ki tou hae, i hae ai koe i a koe i mauahara ra ki a ratou; a ka whakakitea atu ahau ki a ratou, ina rite i ahau te whakawa mou.');
INSERT INTO `bible_verses_maori` VALUES ('21357', '26', '35', '12', 'Na ka mohio koe ko Ihowa ahau, a kua rangona e ahau au kohukohu katoa i korerotia e koe mo nga maunga o Iharaira, i a koe i ki ra, Kua ururua, kua homai hei kai ma tatou.');
INSERT INTO `bible_verses_maori` VALUES ('21358', '26', '35', '13', 'A kua whakakake mai o koutou mangai ki ahau, kua whakamaha i a koutou kupu moku: kua rongo ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21359', '26', '35', '14', 'Ko te kupu tenei a te Ariki, a Ihowa; A te wa e koa ai te whenua katoa, ka ururua koe i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21360', '26', '35', '15', 'I koa na koe ki te kainga o te whare o Iharaira, kua ururua na, ka pena ano ahau ki a koe: ka ururua koe, e Maunga Heira, e Eroma katoa, ae ra, katoa; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21361', '26', '36', '1', '¶ Na ko koe e te tama a te tangata, poropiti atu ki nga maunga o Iharaira, mea atu, E nga maunga o Iharaira, whakarongo ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21362', '26', '36', '2', 'Ko te kupu tenei a te Ariki, a Ihowa; Na, kua mea nei te hoariri ki a koutou, Ha! na, Kua riro mai hoki mo tatou nga pukepuke onamata:');
INSERT INTO `bible_verses_maori` VALUES ('21363', '26', '36', '3', 'Mo reira, poropiti atu, mea atu, Ko te kupu tenei a te Ariki, a Ihowa; Na, kua meinga na koutou e ratou kia tu kau, kua horomia i tetahi taha, i tetahi taha, i riro ai koutou ma nga toenga o nga iwi, i hapainga ake ai e nga ngutu o nga arero kape tau, i korerotia kinotia ai e te iwi:');
INSERT INTO `bible_verses_maori` VALUES ('21364', '26', '36', '4', 'Mo reira, e nga maunga o Iharaira whakarongo ki te kupu a te Ariki, a Ihowa; Ko te kupu tenei a te Ariki, a Ihowa, ki nga maunga, ki nga pukepuke, ki nga awa, ki nga awaawa, ki nga ururua kua takoto kau, ki nga pa kua mahue, kua riro nei hei pahu atanga, hei katanga ma nga toenga o nga iwi a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('21365', '26', '36', '5', 'Na reira ko te kupu tenei a te Ariki, a Ihowa, He pono he ahi toku hae, i ahau i korero ai i te he mo nga toenga o nga iwi, mo Eroma katoa ano; mo ta ratou meatanga i toku whenua hei kainga mo ratou, pau katoa te ngakau ki te koa, kino tonu te hi nengaro, mo tera kia peia atu, kia waiho hei taonga parau.');
INSERT INTO `bible_verses_maori` VALUES ('21366', '26', '36', '6', 'Na reira poropititia te whenua o Iharaira, ki atu ki nga maunga, ki nga pukepuke, ki nga awa, ki nga awaawa, Ko te kupu tenei a te Ariki, a Ihowa; Nana, kua korero ahau i runga i toku hae, i toku weriweri, no te mea e mau ana ki a koutou te whaka ma o nga tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('21367', '26', '36', '7', 'Na reira ko te kupu tenei a te Ariki, a Ihowa; Kua ara toku ringa kua mea, He pono, ko nga iwi i tetahi taha o koutou, i tetahi taha, ka mau ki a ratou to ratou whakama.');
INSERT INTO `bible_verses_maori` VALUES ('21368', '26', '36', '8', 'Ko koutou ia, e nga maunga o Iharaira, ka wana o koutou manga, ka whai hua koutou ma taku iwi, ma Iharaira; ka tata hoki ratou te puta.');
INSERT INTO `bible_verses_maori` VALUES ('21369', '26', '36', '9', 'No te mea, nana, ka aro ahau ki a koutou, ka tahuri ki a koutou, a ka ngakia koutou, ka whakatokia.');
INSERT INTO `bible_verses_maori` VALUES ('21370', '26', '36', '10', 'Ka tini ano i ahau nga tangata ki a koutou, te whare katoa o Iharaira, ratou katoa, a ka mohoia nga pa, ka hanga ano nga ururua.');
INSERT INTO `bible_verses_maori` VALUES ('21371', '26', '36', '11', 'Ka tini ano i ahau nga tangata ki a koutou, me nga kararehe; a ka tini ratou, ka hua; ka meinga hoki koutou e ahau kia nohoia, kia pera me to mua, a ka pai atu taku e mea ai ki a koutou i to o koutou timatanga: a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21372', '26', '36', '12', 'Ae ra, ka meinga koutou e ahau kia haereerea e te tangata, e taku iwi, e Iharaira; ka riro koe i a ratou, ka waiho hoki koe hei kainga tupu mo ratou, a heoi ano matenga o a ratou tamariki i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21373', '26', '36', '13', 'Ko te kupu tenei a te Ariki, a Ihowa; Na, kua korerotia nei ki a koutou, He kai tangata koe, e te whenua, e whakamate ana i nga tamariki a tou iwi;');
INSERT INTO `bible_verses_maori` VALUES ('21374', '26', '36', '14', 'Na reira e kore koe e kai tangata a muri ake nei, e kore ano e hinga i a koe ou iwi a muri nei, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21375', '26', '36', '15', 'Heoi ano aku meatanga kia rangona ki a koe te numinumi i nga iwi, e kore ano e mau ki a koe i nga wa i muri te tawai a nga iwi; e kore ano koe e mea i nga waewae o ou iwi kia tutuki a ake ake, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21376', '26', '36', '16', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21377', '26', '36', '17', 'E te tama a te tangata, i te nohoanga o te whare o Iharaira i to ratou oneone, i whakapokea a reira e ratou ki to ratou ara, ki a ratou mahi: ko to ratou ara i toku aroaro, rite tonu ki te poke o te wahine e paheke ana.');
INSERT INTO `bible_verses_maori` VALUES ('21378', '26', '36', '18', 'Heoi ringihia ana e ahau toku weriweri ki runga ki a ratou, mo te toto i tahoroa e ratou ki runga ki te whenua, mo a ratou whakapakoko hoki i whakapokea ai a reira e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21379', '26', '36', '19', 'A whakamararatia atu ana ratou e ahau ki roto ki nga iwi, titaria atu ana ki nga whenua; rite tonu ki to ratou ara, ki a ratou mahi taku whakarite mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21380', '26', '36', '20', 'A, i to ratou taenga ki nga iwi i haere atu ai ratou, whakanoatia ana e ratou toku ingoa tapu, i a ratou i ki ra mo ratou, Ko te iwi tenei a Ihowa, a kua puta atu ratou i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21381', '26', '36', '21', 'Otiia i whai whakaaro ahau ki toku ingoa tapu i whakanoatia nei e te whare o Iharaira i roto i nga tauiwi i haere atu ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21382', '26', '36', '22', 'Mo reira ki atu ki te whare o Iharaira; Ko te kupu tenei a te Ariki, a Ihowa; Ehara i te mea he whakaaro ki a koutou i mahi ai ahau i tenei, e te whare o Iharaira; engari ki toku ingoa tapu i whakanoatia nei e koutou i roto i nga tauiwi i haere atu ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21383', '26', '36', '23', 'Ka whakatapua ano e ahau toku ingoa nui i whakanoatia nei i roto i nga tauiwi, ko ta koutou ra i whakanoa ai i roto i a ratou; a ka mohio nga tauiwi ko Ihowa ahau, e ai ta te Ariki, ta Ihowa, ina whakatapua ahau i roto i a koutou i to ratou aroa ro.');
INSERT INTO `bible_verses_maori` VALUES ('21384', '26', '36', '24', 'Ka tangohia mai hoki koutou e ahau i roto i nga tauiwi, ka whakaminea i nga whenua katoa, ka kawea mai ano ki to koutou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('21385', '26', '36', '25', '¶ Ka tauhiuhia ano koutou e ahau ki te wai ma, a ka ma koutou: ka purea koutou e ahau, a kore iho o koutou poke katoa, a koutou whakapakoko katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21386', '26', '36', '26', 'Ka hoatu ano e ahau he ngakau hou ki a koutou, ka hoatu ano e ahau he wairua hou ki roto ki a koutou; ka tangohia ano e ahau te ngakau kohatu i roto i o koutou kikokiko, a ka hoatu he ngakau kikokiko ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21387', '26', '36', '27', 'Na ka hoatu e ahau toku wairua ki roto ki a koutou, a ka meinga koutou e ahau kia haere i runga i aku tikanga, ka puritia ano e koutou aku ritenga, ka mahia.');
INSERT INTO `bible_verses_maori` VALUES ('21388', '26', '36', '28', 'A ka noho koutou ki te whenua i hoatu e ahau ki o koutou matua, ko koutou hoki hei iwi maku, ko ahau hei Atua mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21389', '26', '36', '29', 'Ka whakaorangia ano koutou e ahau i o koutou poke katoa: ka karangatia hoki e ahau te witi, ka whakanuia hoki e ahau, e kore ano te hemokai e tukua e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21390', '26', '36', '30', 'A ka meinga e ahau kia maha nga hua o te rakau me nga mau o te mara, a heoi ano te tawai hemokai mo koutou i roto i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('21391', '26', '36', '31', 'Katahi koutou ka mahara ki o koutou ara kino, ki a koutou mahi kahore nei e pai; a ka anuanu koutou ki a koutou ano i o koutou aroaro mo o koutou kino, mo a koutou mea whakarihariha hoki.');
INSERT INTO `bible_verses_maori` VALUES ('21392', '26', '36', '32', 'Ehara i te mea he whakaaro ki a koutou i mahi ai ahau i tenei, e ai ta te Ariki, ta Ihowa, kia mohio koutou: kia whakama koutou, kia numinumi kau ki o koutou ara, e te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21393', '26', '36', '33', 'Ko te kupu tenei a te Ariki, a Ihowa; I te ra e purea ai e ahau o koutou he katoa, ka meinga e ahau nga pa kia nohoia, a ka hanga nga ururua.');
INSERT INTO `bible_verses_maori` VALUES ('21394', '26', '36', '34', 'Na, ko te whenua i takoto kau ra, ka ngakia; he ururua ra hoki i mua ki te titiro a te hunga katoa e tika ana na reira.');
INSERT INTO `bible_verses_maori` VALUES ('21395', '26', '36', '35', 'A ka korerotia, Ko tenei whenua i takoto kau ra, kua rite ki te kari o Erene; na, ko nga pa kua ururuatia, ko era i takoto kau ra, ko nga mea pakura, kua oti te taiepa, e nohoia ana.');
INSERT INTO `bible_verses_maori` VALUES ('21396', '26', '36', '36', 'Katahi ka mohio nga iwi kua mahue i tetahi taha o koutou, i tetahi taha, kua hanga e ahau, e Ihowa, nga wahi i pakaru, a kua whakatokia e ahau nga wahi kua ururuatia: naku, na Ihowa te kupu, maku ano e mahi.');
INSERT INTO `bible_verses_maori` VALUES ('21397', '26', '36', '37', 'Ko te kupu tenei a te Ariki, a Ihowa; Tenei ake ka uia tenei ki ahau e te whare o Iharaira, kia meatia ki a ratou; ka tokomaha ratou i ahau, me e mea he kahui te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('21398', '26', '36', '38', 'Ka rite ki te kahui mo te whakahere, ki te kahui o Hiruharama i ona hakari nunui; ka pena ano nga pa kua ururuatia, ka kapi i nga kahui tangata; a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21399', '26', '37', '1', '¶ I pa te ringa o Ihowa ki ahau, a kawea ana ahau, ara e to Ihowa wairua, tukua iho ana ahau e ia ki waenganui o te raorao; na kapi tonu a reira i te wheua.');
INSERT INTO `bible_verses_maori` VALUES ('21400', '26', '37', '2', 'Na ka whakahaereerea ahau e ia ki te taha o aua wheua a taka noa, taka noa; na, he tini ke i runga i te mata o te raorao; nana, he maroke rawa aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('21401', '26', '37', '3', 'Na ka mea ia ki ahau, E te tama a te tangata, e ora ranei enei wheua? Ano ra ko ahau, E mohio ana koe, e te Ariki, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21402', '26', '37', '4', 'Na ka mea ia ki ahau, Poropiti ki enei whenua, mea atu ki a ratou, E nga wheua maroke nei, whakarongo ki te kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21403', '26', '37', '5', 'Ko te kupu tenei a te Ariki, a Ihowa ki enei wheua, Nana, ka meinga e ahau he manawa kia tomo ki roto ki a koutou, a ka ora koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21404', '26', '37', '6', 'A ka hoatu e ahau he uaua ki runga ki a koutou, ka whakaputaina ake he kikokiko ki a koutou, ka hipokina koutou ki te kiri, ka hoatu ano e ahau he manawa ki roto ki a koutou, na ka ora koutou; a ka mohio koutou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21405', '26', '37', '7', 'Heoi poropititia ana e ahau te mea i whakahaua ki ahau; a, i ahau e poropiti ana, na he haruru, na he ru, a whakatata ana nga wheua, tona wheua ki tona wheua.');
INSERT INTO `bible_verses_maori` VALUES ('21406', '26', '37', '8', 'A ka titiro atu ahau, nana, he uaua i runga i a ratou, kua puta ake he kikokiko, a he kiri e hipoki ana i waho ake i a ratou: otiia kahore he manawa i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21407', '26', '37', '9', 'Katahi ia ka mea ki ahau, Poropiti ki te hau, poropiti, e te tama a te tangata, mea atu hoki ki te hau, Ko te kupu tenei a te Ariki, a Ihowa; Haere mai i nga hau e wha, e te manawa, e ha ki runga ki tenei hunga kua oti nei te patu, kia ora ai rat ou.');
INSERT INTO `bible_verses_maori` VALUES ('21408', '26', '37', '10', 'Heoi ka poropititia e ahau te mea i whakahaua e ia ki ahau; na ko te taenga mai o te manawa ki roto ki a ratou, kua ora, tu ana i runga i o ratou waewae, he ope tino nui.');
INSERT INTO `bible_verses_maori` VALUES ('21409', '26', '37', '11', 'Katahi ia ka mea ki ahau, E te tama a te tangata, ko enei wheua ko te whare katoa o Iharaira: nana, kei te ki ake ratou, Kua maroke o tatou wheua, kua ngaro ta tatou i tumanako ai; kua motuhia ketia tatou.');
INSERT INTO `bible_verses_maori` VALUES ('21410', '26', '37', '12', 'Mo reira poropiti, ki atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa; Nana, e taku iwi, ka huakina ake e ahau o koutou urupa, ka meinga kia puta ake hoki koutou i o koutou urupa, ka kawea ki te oneone o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21411', '26', '37', '13', 'A ka mohio koutou ko Ihowa ahau, ina huakina e ahau o koutou urupa, e taku iwi, a ka meinga koutou e ahau kia puta ake i o koutou urupa.');
INSERT INTO `bible_verses_maori` VALUES ('21412', '26', '37', '14', 'A ka hoatu e ahau toku wairua ki roto ki a koutou, a ka ora koutou, a ka whakanohoia koutou e ahau ki to koutou ake oneone: ko reira koutou mohio ai, naku, na Ihowa, i korero, a naku ano i mahi, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21413', '26', '37', '15', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21414', '26', '37', '16', 'Na, ko koe, e te tama a te tangata, tikina tetahi rakau mau, tuhituhia iho, He mea mo Hura, mo ona hoa ano, mo nga tama a Iharaira: na tikina atu ano tetahi rakau, tuhituhia iho, He mea mo Hohepa, ko te rakau o Eparaima, mo ona hoa hoki, mo te w hare katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21415', '26', '37', '17', 'Na me hono raua, tetahi ki tetahi; a hei rakau kotahi raua i roto i tou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21416', '26', '37', '18', 'Na ki te korero nga tamariki a tou iwi ki a koe, ki te mea, E kore ianei e whakaaturia e koe ki a matou he aha te tikanga o enei mea au?');
INSERT INTO `bible_verses_maori` VALUES ('21417', '26', '37', '19', 'Mea atu ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa, Nana ka mau ahau ki te rakau o Hohepa, ki tera i te ringa o Eparaima, ki ona hoa ano, ki nga iwi o Iharaira; a ka whakatakotoria ratou e ahau ki tera, ara ki te rakau o Hura, ka meinga ho ki raua hei rakau kotahi, a ka kotahi tonu raua i roto i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21418', '26', '37', '20', 'Na, ko nga rakau e tuhituhi ai koe ki runga, hei roto i tou ringa i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('21419', '26', '37', '21', 'A ka mea atu koe ki a ratou, Ko te kupu tenei a te Ariki, a Ihowa; Nana, ka tangohia e ahau nga tama a Iharaira i roto i nga iwi i haere atu nei ratou, ka kohikohia i tetahi taha, i tetahi taha, ka kawea ki to ratou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('21420', '26', '37', '22', 'Ka meinga hoki ratou e ahau hei iwi kotahi ki te whenua, ki nga maunga o Iharaira; a kotahi tonu he kingi hei kingi mo ratou katoa; kore ake o ratou iwi e rua i muri nei, heoi rawa o ratou wehenga kia rua kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21421', '26', '37', '23', 'Kore ake ano o ratou poke i a ratou whakapakoko, i a ratou mea whakarihariha, i o ratou kino katoa: engari ka whakaorangia ratou e ahau i o ratou nohoanga katoa, i nga wahi i hara ai ratou, ka purea: ko ratou hoki hei iwi maku, ko ahau hei Atua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21422', '26', '37', '24', 'Ko taku pononga hoki, ko Rawiri hei kingi mo ratou; a kotahi tonu te hepara mo ratou katoa: ka haere hoki ratou i runga i aku ritenga, ka pupuri i aku tikanga, ka mahi.');
INSERT INTO `bible_verses_maori` VALUES ('21423', '26', '37', '25', 'A ka noho ratou i te whenua i hoatu e ahau ki taku pononga, ki a Hakopa, ki te wahi i noho ai o koutou matua; ka noho ano ratou ki reira, ratou, a ratou tama, me nga tama ano a a ratou tama a ake ake: a ko taku pononga, ko Rawiri hei rangatira m o ratou a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21424', '26', '37', '26', 'Ka whakaritea ano e ahau te kawenata mo te rongo mau ki a ratou; hei kawenata mau tonu tena ki a ratou; ka whakanohoia ano ratou e ahau, ka whakanuia, ka whakaturia ano e ahau toku wahi tapu ki waenganui i a ratou a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21425', '26', '37', '27', 'Na ki a ratou toku tapenakara: a ko ahau hei Atua mo ratou, ko ratou ano hei iwi maku.');
INSERT INTO `bible_verses_maori` VALUES ('21426', '26', '37', '28', 'A ka mohio nga tauiwi ko ahau a Ihowa e whakatapu nei i a Iharaira, i te mea kei waenganui nei toku wahi tapu i a ratou a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21427', '26', '38', '1', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('21428', '26', '38', '2', 'E te tama a te tangata, anga atu tou mata ki Koko, o te whenua o Makoko, ki te rangatira o Roho, o Meheke, o Tupara, ka poropiti atu he he mona;');
INSERT INTO `bible_verses_maori` VALUES ('21429', '26', '38', '3', 'Mea atu hoki, Ko te kupu tenei a te Ariki, a Ihowa; Nana, hei hoariri tenei ahau mou, e Koko, e te rangatira o Roho, o Meheke, o Tupara:');
INSERT INTO `bible_verses_maori` VALUES ('21430', '26', '38', '4', 'Ka whakatahuritia ano koe e ahau, ka whakamaua he matau ki ou kauae, a ka whakaputaina koe ki waho, me tou ope katoa, nga hoiho, me nga kaieke hoiho, he mea whakakakahu ratou katoa ki nga kakahu o te whawhai, he ope nui me te puapua, me te whakan gungu rakau, a he hapai hoari ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21431', '26', '38', '5', 'Ko Pahia, ko Etiopia, ko Putu o ratou hoa: rite katoa ratou i te whakangungu rakau, i te potae whawhai:');
INSERT INTO `bible_verses_maori` VALUES ('21432', '26', '38', '6', 'A Komere, me ona ropu katoa; te whare o Tokarama, o nga pito rawa ki te raki, ratou ko ona ope katoa: ara ko nga iwi maha i tou taha.');
INSERT INTO `bible_verses_maori` VALUES ('21433', '26', '38', '7', 'Kia noho rite koe, ae ra, whakatikatika i a koe, i a koe me ou ropu katoa kua huihui nei ki a koe, a ko koe hei kaitiaki mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21434', '26', '38', '8', 'Kia maha nga ra ka tirohia koe, i nga tau whakamutunga ka tae koe ki te whenua i whakahokia mai i te hoari, i kohikohia mai i roto i nga iwi maha, ki nga maunga o Iharaira kua ururua noa ake: heoi kua oti te whakaputa mai i roto i nga iwi, a ka n oho humarie ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21435', '26', '38', '9', 'A ka kake koe, ka haere mai koe me te paroro, a ka rite koe ki te kapua e taupoki ana i te whenua, a koe, me ou ropu katoa, koutou tahi ko nga iwi maha.');
INSERT INTO `bible_verses_maori` VALUES ('21436', '26', '38', '10', 'Ko te kupu tenei a te Ariki, a Ihowa; Na, i taua ra ka puta ake he mea i tou ngakau, a ka whakaaroa e koe he whakaaro nanakia.');
INSERT INTO `bible_verses_maori` VALUES ('21437', '26', '38', '11', 'A ka mea koe, Ka haere ahau ki te whenua i nga pa kore taiepa; ka tae ahau ki te hunga e ata noho ana, e noho wehikore ana, e noho ana ratou katoa kahore he taiepa, kahore he tutaki, kahore he keti:');
INSERT INTO `bible_verses_maori` VALUES ('21438', '26', '38', '12', 'Ki te pahua i nga taonga, ki te tango mea parakete; tahuri tonu tou ringa ki nga wahi ururua kua nohoia, ki te iwi kua oti te kohikohi mai i roto i nga tauiwi, a kua whiwhi ki te kararehe, ki te taonga, e noho ana i waenganui o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21439', '26', '38', '13', 'Na ka mea a Hepa, a Rerana, ratou ko nga kaihokohoko o Tarahihi, me nga kuao raiona katoa o reira ki a koe, Kua tae mai ranei koe ki te pahua taonga? kua whakaminea ranei e koe tau hui ki te tango i nga mea parakete? ki te mau atu i te hiriwa, i te koura, ki te tango i nga kararehe, i nga taonga, ki te pahua i nga taonga maha?');
INSERT INTO `bible_verses_maori` VALUES ('21440', '26', '38', '14', '¶ Mo reira, e te tama a te tangata, poropiti, mea atu ki a Koko, Ko te kupu tenei a te Ariki, a Ihowa, I te ra e noho humarie ai taku iwi, a Iharaira, e kore ianei e mohiotia e koe?');
INSERT INTO `bible_verses_maori` VALUES ('21441', '26', '38', '15', 'A tera koe e haere mai i tou wahi i nga pito rawa ki te raki, koutou ko nga iwi maha, ko ratou katoa i runga i te hoiho, he hui nui, he ope nui.');
INSERT INTO `bible_verses_maori` VALUES ('21442', '26', '38', '16', 'A ka whakaekea e koe taku iwi a Iharaira, me te mea he kapua e taupoki ana i te whenua; a i nga ra whakamutunga ka kawea koe e ahau ki te whawhai ki toku whenua, kia mohio ai nga tauiwi ki ahau, ina ka whakatapua ahau i runga i a koe, e Koko, i ta ratou tirohanga.');
INSERT INTO `bible_verses_maori` VALUES ('21443', '26', '38', '17', 'Ko te kupu tenei a te Ariki, a Ihowa: Ko koe ranei tera i korerotia ra e ahau, ara e aku pononga, e nga poropiti o Iharaira, i nga ra onamata, i poropititia hoki e ratou i aua ra, he maha nga tau, taku kawenga i a koe ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('21444', '26', '38', '18', 'Na a taua ra, a te ra e haere mai ai a Koko ki te whenua o Iharaira, e ai ta te Ariki, ta Ihowa, ka puta ake toku weriweri ki oku pongaihu.');
INSERT INTO `bible_verses_maori` VALUES ('21445', '26', '38', '19', 'Kua korero hoki ahau i runga i toku hae, i runga i te ahi o toku riri, He pono i taua ra ka nui te ru ki te whenua o Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('21446', '26', '38', '20', 'A ka wiri nga ika o te moana ki toku aroaro, nga manu ano o te rangi, nga kirehe o te parae, nga mea ngokingoki katoa e ngokingoki ana i runga i te whenua, me nga tangata katoa i runga i te mata o te whenua, ka turakina iho hoki nga maunga, ka h inga nga wahi poupou, ka hinga ano nga taiepa katoa ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21447', '26', '38', '21', 'A ka karangatia e ahau he hoari hei patu mona, puta noa i oku maunga katoa, e ai ta te Ariki, ta Ihowa: a ko te hoari a tena tangata, a tena tangata, ka anga atu ki tona hoa, ki tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('21448', '26', '38', '22', 'A ko taku mea hei totohe ki a ia, he mate uruta, he toto; ka uaina iho ano e ahau he ua, he waipuke, he whatu nui, he ahi, he whanariki, ki a ia, ki ona ropu, ki nga iwi maha e whai ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21449', '26', '38', '23', 'Na ka whakanui ahau i ahau, ka whakatapu ano ahau i ahau; a ka mohiotia ahau i te tirohanga a nga iwi maha, a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21450', '26', '39', '1', '¶ Na ko koe, e te tama a te tangata, poropititia he he mo Koko, mea atu, Ko te kupu tenei a te Ariki, a Ihowa; Nana, hei hoariri ahau mou, e Koko, e te tino rangatira o Roho, o Meheke, o Tupara;');
INSERT INTO `bible_verses_maori` VALUES ('21451', '26', '39', '2', 'A ka whakatahuritia koe e ahau, ka arahina atu koe, ka meinga hoki kia puta ake koe i nga pito rawa ki te raki, a ka kawea mai koe e ahau ki runga ki nga maunga o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21452', '26', '39', '3', 'Ka patua atu ano e ahau tau kopere i roto i tou maui, ka meinga hoki au pere kia marere i roto i tou matau.');
INSERT INTO `bible_verses_maori` VALUES ('21453', '26', '39', '4', 'Ka hinga koe ki runga ki nga maunga o Iharaira, a koe, me ou ropu katoa, me nga iwi i a koe: ka hoatu koe e ahau hei kai ma nga manu kai kino o ia ahau, o ia ahau, ma nga kirehe ano o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('21454', '26', '39', '5', 'Ka hinga koe ki te mata o te parae: naku hoki te kupu, e ai ta te Ariki, ta Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('21455', '26', '39', '6', 'Ka tukua atu ano e ahau he ahi ki a Makoko, ratou ko te hunga e noho humarie ana i nga motu, a ka mohio ratou ko Ihowa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21456', '26', '39', '7', 'A ka meinga e ahau toku ingoa tapu kia mohiotia i roto i taku iwi, i a Iharaira, e kore ano e tukua e ahau kia whakapokea toku ingoa tapu a muri ake nei: a ka mohio nga tauiwi ko Ihowa ahau, ko te Mea Tapu i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21457', '26', '39', '8', '¶ Nana, kua tae mai, kua oti, e ai ta te Ariki, ta Ihowa; ko te ra tenei i korerotia ra e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21458', '26', '39', '9', 'Ka puta ano nga tangata o nga pa o Iharaira, a ka tahuna e ratou, ka wera ano i a ratou nga patu, nga whakangungu rakau, nga puapua, nga kopere, nga pere, nga hani, nga tao; ko nga tau e tahuna ai aua mea e ratou, e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('21459', '26', '39', '10', 'E kore hoki e maua e ratou he wahie i te parae, e kore ano e tapahia i nga ngahere; no te mea ka tahuna e ratou nga patu ki te ahi: ka pahuatia e ratou o ratou kaipahua, ka murua nga taonga o o ratou kaimuru, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21460', '26', '39', '11', 'Na a taua ra ka hoatu e ahau ki a Koko he wahi tanumanga ki reira, ki a Iharaira, ko te raorao o nga tira haere i te taha ki te rawhiti o te moana; kutia iho ki reira nga ihu o nga tira haere: ka tanumia hoki ki reira a Koko ratou ko ana mano ti ni: a ka huaina a reira, Ko te raorao o Hamono Koko.');
INSERT INTO `bible_verses_maori` VALUES ('21461', '26', '39', '12', 'A e whitu nga marama o te whare o Iharaira e tanu ana i a ratou kia watea ai te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21462', '26', '39', '13', 'Ina, ka tanumia ratou e te iwi katoa o te whenua; a hei ingoa nui ki a ratou i te ra e whakakororiatia ai ahau, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21463', '26', '39', '14', 'Ka wehea ano e ratou etahi tangata, he mea tuturu, hei haere i runga i te whenua, hei tanu i nga tira haere, i te hunga e toe ana i runga i te mata o te whenua, kia watea ai: i te mutunga o nga marama e whitu ka rapu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21464', '26', '39', '15', 'A ka haere nga tira haere, ka tika i te whenua; ka kite tetahi i te whenua tangata, ka whakaturia e ia he tohu ki tona taha, kia tanumia ra ano e nga kaitanu ki te raorao o Hamono Koko.');
INSERT INTO `bible_verses_maori` VALUES ('21465', '26', '39', '16', 'A ko Hamona hoki hei ingoa mo tetahi pa. Na ka watea te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21466', '26', '39', '17', 'Na ko koe, e te tama a te tangata, ko te kupu tenei a te Ariki, a Ihowa; Mea atu ki nga manu o ia ahau, o ia ahua, ki nga kirehe katoa o te parae, Huihui mai, haere mai; whakamine mai koutou i tetahi taha, i tetahi taha, ki taku patunga e patua nei e ahau ma koutou, he patunga nui ki runga ki nga maunga o Iharaira, kia kai kikokiko ai, kia inu toto ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21467', '26', '39', '18', 'Ka kai koutou i nga kikokiko o te hunga marohirohi, ka inu i nga toto o nga rangatira o te whenua, o nga hipi toa, o nga reme, o nga koati, o nga puru, he mea momona katoa no Pahana.');
INSERT INTO `bible_verses_maori` VALUES ('21468', '26', '39', '19', 'A ka kai koutou i te ngako a makona noa, ka inu hoki i te toto a haurangi, noa, he mea no taku patunga e patua e ahau ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21469', '26', '39', '20', 'Na ka makona koutou i nga hoiho o taku tepu, i nga hoiho hariata, i nga marohirohi, i nga tangata whawhai katoa, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21470', '26', '39', '21', 'Ka whakaturia e ahau toku kororia ki roto ki nga tauiwi, a ka kite nga tauiwi katoa i taku whakawa e whakaritea e ahau, i toku ringa ano ka pa nei ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21471', '26', '39', '22', 'Na ka mohio te whare o Iharaira, ko Ihowa ahau, ko to ratou Atua, i taua ra a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21472', '26', '39', '23', '¶ Ka mohio ano nga tauiwi, he he no te whare o Iharaira i whakaraua ai ratou: he pokanga ketanga no ta ratou ki ahau i huna ai e ahau toku mata ki a ratou, heoi tukua ana ratou e ahau ki te ringa o o ratou hoariri: a hinga katoa ana i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('21473', '26', '39', '24', 'Ko taku i mea ai ki a ratou rite tonu ki to ratou poke, ki o ratou pokanga ketanga, a huna ana e ahau toku mata ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21474', '26', '39', '25', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa; Ka whakahokia mai e ahau aianei a Hakopa i te whakarau, ka aroha ahau ki te whare katoa o Iharaira; ka hae hoki ahau, he whakaaro ki toku ingoa tapu;');
INSERT INTO `bible_verses_maori` VALUES ('21475', '26', '39', '26', 'A ka whakawaha e ratou to ratou whakama, o ratou pokanga ketanga katoa hoki i poka ke ai ta ratou ki ahau, ina noho humarie ratou i to ratou whenua, a kahore he tangata hei whakawehi i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('21476', '26', '39', '27', 'Ina oti ratou te whakahoki mai e ahau i roto i nga iwi, ina kohikohia mai ratou i nga whenua o o ratou hoariri, a ka whakatapua ahau i runga i a ratou i te tirohanga a nga iwi maha.');
INSERT INTO `bible_verses_maori` VALUES ('21477', '26', '39', '28', 'Katahi ratou ka mohio ko Ihowa ahau, ko to ratou Atua, i mea nei kia whakaraua ratou ki roto ki nga tauiwi, i kohikohi ano i a ratou ki to ratou oneone; a kahore noa iho tetahi o ratou e mahua i ahau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21478', '26', '39', '29', 'E kore ano e huna e ahau toku mata a muri ake nei ki a ratou: kua ringihia hoki e ahau toku wairua ki runga ki te whare o Iharaira, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21479', '26', '40', '1', '¶ I te rua tekau ma rima o nga tau o to matou whakaraunga, i te timatanga o te tau, i te tekau o nga ra o te marama, i te tekau ma wha o nga tau o te horonga o te pa, i taua tino ra ka pa te ringa o Ihowa ki ahau, a kawea ana ahau e ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21480', '26', '40', '2', 'Kawea ana ahau e ia, he whakakitenga na te Atua, ki te whenua o Iharaira, whakanohoia ana ahau e ia ki tetahi maunga tiketike rawa, i reira tetahi mea, he rite tona hanga ki to te pa i te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('21481', '26', '40', '3', 'A kawea ana ahau e ia ki reira; na ko tetahi tangata, ko tona ahua, ano he parahi ki te titiro atu, he aho muka i tona ringa, he kakaho ano hei whanganga; i te kuwaha ia e tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('21482', '26', '40', '4', 'Na ka mea taua tangata ki ahau, E te tama a te tangata, titiro mai ou kanohi, whakarongo ou taringa, tahuri mai ano tou ngakau ki nga mea katoa e whakakitea e ahau ki a koe; i kawea mai hoki koe ki konei kia whakakitea ai enei mea ki a koe: whaka aturia ki te whare o Iharaira nga mea katoa e kite ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('21483', '26', '40', '5', '¶ Na, he taiepa kei waho o te whare a taka noa, i te ringa hoki o taua tangata he kakaho hei whanganga, e ono whatianga te roa; kotahi whatianga me te whanui ringa o tetahi, o tetahi. Na kei te whanganga ia i te whanui o taua mea i hanga ra, kotahi te kakaho; ko te tiketike hoki kotahi te kakaho.');
INSERT INTO `bible_verses_maori` VALUES ('21484', '26', '40', '6', 'Katahi ia ka tae ki te kuwaha e anga ana ki te rawhiti, kei te piki i ona kaupae; kei te whanganga i te paepae o te kuwaha, ko te whanui, kotahi kakaho; i tetahi atu paepae ano, kotahi kakaho te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21485', '26', '40', '7', 'Na, ko te roa o te ruma kotahi, kotahi kakaho; ko te whanui, kotahi kakaho; i te takiwa o nga ruma, e rima whatianga; na, ko te paepae o te kuwaha i te whakamahau o te kuwaha i te taha ki roto, kotahi kakaho.');
INSERT INTO `bible_verses_maori` VALUES ('21486', '26', '40', '8', 'Katahi ia ka whanganga ano i te whakamahau o te kuwaha, te taha ki te whare, kotahi kakaho.');
INSERT INTO `bible_verses_maori` VALUES ('21487', '26', '40', '9', 'Katahi ia ka whanganga i te whakamahau o te kuwaha, e waru whatianga; me ona pou, e rua whatianga; na ko te whakamahau o te kuwaha e anga ana ki te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21488', '26', '40', '10', 'Na, ko nga ruma o te kuwaha whaka te rawhiti, e toru i tenei taha, e toru i tera taha; ko nga mea e toru, kotahi tonu te nui: kotahi tonu ano te nui o nga pou i tenei taha, i tera taha.');
INSERT INTO `bible_verses_maori` VALUES ('21489', '26', '40', '11', 'I whanganga ano ia i te whanui o te tapokoranga i te kuwaha, kotahi tekau whatianga; ko te roa o te kuwaha kotahi, tekau ma toru whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21490', '26', '40', '12', 'Na, ko te taha ki mua i nga ruma, kotahi te whatianga; ko tetahi atu taha hoki kotahi te whatianga; na, ko nga ruma, e ono whatianga o tenei taha, e ono whatianga o tera taha.');
INSERT INTO `bible_verses_maori` VALUES ('21491', '26', '40', '13', 'I whanganga ano ia i te kuwaha i te tuanui o tetahi ruma, tae noa ki te tuanui o tetahi, e rua tekau ma rima whatianga te whanui; ko tetahi tatau anga tonu mai ki tetahi tatau.');
INSERT INTO `bible_verses_maori` VALUES ('21492', '26', '40', '14', 'A i hanga e ia etahi pou, e ono tekau whatianga; a ko te marae i tae atu ki te pou, ko te kuwaha i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('21493', '26', '40', '15', 'Na, ko te takiwa i te aronga o te kuwaha e tapoko ai, tae noa ki te aronga o te whakamahau o to roto kuwaha, e rima tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21494', '26', '40', '16', 'Na he matapihi kuiti o nga ruma, o nga pou ano i roto i te kuwaha a taka noa, o nga haurangi ano; he matapihi ano o nga taha ki roto a taka noa; he nikau ano kei tenei pou, kei tenei pou.');
INSERT INTO `bible_verses_maori` VALUES ('21495', '26', '40', '17', 'Katahi ahau ka kawea e ia ki to waho marae, na, he ruma i reira, he papa kohatu hoki, he mea i hanga mo te marae a taka noa: e toru tekau nga ruma i runga i te papa kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('21496', '26', '40', '18', 'Na, ko te papa kohatu i te taha o nga kuwaha i te ritenga atu o te taha roa o nga kuwaha, ko to raro papa tera.');
INSERT INTO `bible_verses_maori` VALUES ('21497', '26', '40', '19', 'Katahi ia ka whanganga i te whanui i te aronga o to raro kuwaha tae noa ki te aronga o to roto marae, ki te taha ki waho, kotahi rau whatianga, ki te rawhiti, ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('21498', '26', '40', '20', 'Na, ko te kuwaha o to waho marae e anga ana ki te raki, i whanganga ano e ia te roa, te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21499', '26', '40', '21', 'Na, ko ona ruma, e toru i tenei taha, e toru i tera taha, ko ona pou, ko ona haurangi rite tonu te nui ki to te kuwaha tuatahi; e rima tekau whatianga te roa, e rua tekau ma rima whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21500', '26', '40', '22', 'Na, ko nga matapihi, ko nga haurangi, ko nga nikau, he mea whakarite ki te nui o te kuwaha e anga ana ki te rawhiti, e whitu ano nga kaupae i pikitia ai a reira; i mua hoki i aua ruma nga haurangi.');
INSERT INTO `bible_verses_maori` VALUES ('21501', '26', '40', '23', 'Na he kuwaha ano kei to roto marae e anga ana ki tera kuwaha ki te raki, ki te rawhiti hoki; i whanganga ano ia i te takiwa o tetahi kuwaha, o ano ia i te takiwa o tetahi kuwaha, o tetahi kuwaha, kotahi rau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21502', '26', '40', '24', 'Na ka arahina ahau e ia ki te tonga, na, ko tetahi kuwaha ki te tonga. Na ka whanganga ia ki ona pou me ona haurangi, rite tonu ki enei kua oti nei te whanganga.');
INSERT INTO `bible_verses_maori` VALUES ('21503', '26', '40', '25', 'He matapihi ano o reira, i ona haurangi ano hoki a taka noa, he pera me era matapihi; e rima tekau nga whatianga te roa, e rua tekau ma rima whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21504', '26', '40', '26', 'E whitu nga kaupae i pikitia ai; i mua ko nga haurangi; he nikau ano ona, ko tetahi i tetahi taha, ko tetahi i tetahi taha i runga i ona pou.');
INSERT INTO `bible_verses_maori` VALUES ('21505', '26', '40', '27', '¶ Na he kuwaha ano kei to roto marae i te taha ki te tonga; i whanganga ano ia i te takiwa o tetahi kuwaha, o tetahi kuwaha ki te tonga, kotahi rau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21506', '26', '40', '28', 'Katahi ka kawea ahau e ia na te kuwaha ki te tonga ki to roto marae, a whanganga ana ia i te kuwaha ki te tonga, rite tonu ki enei kua oti nei te whanganga.');
INSERT INTO `bible_verses_maori` VALUES ('21507', '26', '40', '29', 'Me nga ruma ano o reira, me nga pou, me ona haurangi, rite tonu ki enei kua oti nei te whanganga; he matapihi ano o reira, o ona haurangi ano a taka noa: e rima tekau whatianga te roa, e rua tekau ma rima whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21508', '26', '40', '30', 'Na, ko nga haurangi a taka noa, e rua tekau ma rima whatianga te roa, e rima whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21509', '26', '40', '31', 'A i anga ona haurangi ki to waho marae; he nikau ano o ona pou: e waru ano nga kaupae o te pikitanga ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21510', '26', '40', '32', 'I kawea ano ahau e ia ki to roto marae whaka te rawhiti, a whanganga ana ia i te kuwaha: rite tonu ki enei kua oti nei te whanganga.');
INSERT INTO `bible_verses_maori` VALUES ('21511', '26', '40', '33', 'Na, ko nga ruma o reira, ko ona pou, ko ona haurangi, rite tonu ki enei kua oti nei te whanganga: he matapihi ano o reira, o nga haurangi ano a taka noa; e rima tekau whatianga te roa, e rua tekau ma rima whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21512', '26', '40', '34', 'I anga ano ona haurangi ki to waho marae, he nikau ano kei ona pou i tenei taha, i tera taha; e waru nga kaupae o te pikitanga ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21513', '26', '40', '35', 'I kawea ano ahau e ia ki te kuwaha ki te raki, a whanganga ana ia; rite tonu ki enei kua oti nei te whanganga;');
INSERT INTO `bible_verses_maori` VALUES ('21514', '26', '40', '36', 'Ko ona ruma, ko ona pou, ko ona haurangi, me ona matapihi ano a taka noa: e rima tekau whatianga te roa, e rua tekau marima whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21515', '26', '40', '37', 'A ko ona pou kei te taha ki to waho marae; he nikau ano kei ona pou i tenei taha, i tera taha: e waru nga kaupae o te pikitanga ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21516', '26', '40', '38', 'Na tera tetahi ruma, he tapokoranga ano ki reira, i nga pou o nga kuwaha; ko te wahi tera i horoia ai te tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('21517', '26', '40', '39', '¶ Na i te whakamahau o te kuwaha e rua nga tepu i tenei taha, e rua nga tepu i tera taha, hei patunga ki runga mo te tahunga tinana, mo te whakahere hara, mo te whakahere mo te he.');
INSERT INTO `bible_verses_maori` VALUES ('21518', '26', '40', '40', 'I te taha ano ki waho e rua nga tepu i te wahi e piki ai ki te tapokoranga o te kuwaha ki te raki; e rua nga tepu i tera taha, i te whakamahau o te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('21519', '26', '40', '41', 'E wha nga tepu i tenei taha, e wha ano nga tepu i tera taha, i te taha o te kuwaha; e waru nga tepu i patua ai nga patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21520', '26', '40', '42', 'Na he kohatu tarai nga tepu e wha mo te tahunga tinana, kotahi whatianga me te hawhe te roa, kotahi whatianga me te hawhe te whanui, kotahi whatianga te tiketike; ko te takotoranga ena o nga patu mo te tahunga tinana, mo te patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21521', '26', '40', '43', 'Kua oti ano etahi matau te whakanoho ki te taha ki roto a taka noa, kotahi ringa te whanui: a i runga i nga tepu ko te kikokiko o te whakahere.');
INSERT INTO `bible_verses_maori` VALUES ('21522', '26', '40', '44', 'Na i waho o to roto kuwaha ko nga ruma o nga kaiwaiata i to roto marae, ara i tera ki te taha o te kuwaha o te raki. I anga aua ruma ki te tonga: i anga ano ki te raki tetahi i te taha o te kuwaha ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('21523', '26', '40', '45', 'Na ka mea ia ki ahau, Ko tenei ruma e anga nei ki te tonga, mo nga tohunga, mo nga kaitiaki o nga mea o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21524', '26', '40', '46', 'Na, ko te ruma e anga nei ki te raki, mo nga tohunga, mo nga kaitiaki o nga mea o te aata: ko nga tama enei a Haroko i roto i nga tama a Riwai, e whakatata ana ki a Ihowa ki te minita ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21525', '26', '40', '47', 'Na ka whanganga ia i te marae, kotahi rau whatianga te roa, kotahi rau whatianga te whanui, he tapawha; a ko te aata hoki i mua i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21526', '26', '40', '48', 'Katahi ahau ka kawea e ia ki te whakamahau o te whare: kei te whanganga ia i tenei pou, i tenei pou o te whakamahau, e rima whatianga i tenei taha, e rima whatianga i tera taha: na, ko te whanui o te kuwaha, e toru whatianga i tenei taha, e toru whatianga i tera taha.');
INSERT INTO `bible_verses_maori` VALUES ('21527', '26', '40', '49', 'Ko te roa o te whakamahau e rua tekau whatianga; ko te whanui kotahi tekau ma tahi whatianga; ara ma nga kaupae i pikitia atu ai a reira: a he pou ano era i te taha o nga pou, ko tetahi i tenei taha, ko tetahi i tera taha.');
INSERT INTO `bible_verses_maori` VALUES ('21528', '26', '41', '1', '¶ Na ka kawea ahau e ia ki te temepara; kei te whanganga i nga pou, e ono whatianga te whanui i tetahi taha, e ono whatianga te whanui i tetahi taha, ko te whanui tera o te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('21529', '26', '41', '2', 'Na, ko te whanui o te tatau, kotahi tekau whatianga; ko nga taha o te tatau, e rima nga whatianga i tetahi taha, e rima nga whatianga i tetahi taha; i whanganga ano ia i to reira roa, e wha tekau whatianga; ko te whanui e rua tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21530', '26', '41', '3', 'Katahi ia ka haere ki roto, kei te whanganga i te pou o te kuwaha, e rua whatianga; ko te kuwaha, e ono whatianga; ko te whanui o te kuwaha e whitu whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21531', '26', '41', '4', 'Heoi whanganga ana ia i to reira roa, e rua tekau whatianga te whanui, e rua tekau whatianga i mua i te temepara. Na ka mea ia ki ahau, Ko te wahi tino tapu tenei.');
INSERT INTO `bible_verses_maori` VALUES ('21532', '26', '41', '5', 'Muri iho ka whanganga ia i te taha o te whare, e ono whatianga; me te whanui ano i nga ruma o te taha, e wha whatianga, i nga taha o te whare a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('21533', '26', '41', '6', 'Na e toru nga whakapaparanga o nga ruma i te taha, ko tetahi i runga i tetahi, e toru tekau ki te rarangi, i ngoto ki te pakitara, ki to te whare, hei ruma mo nga taha a taka noa, kia u ai ki reira, kahore ia he unga i te pakitara o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21534', '26', '41', '7', 'Na ka nui haere a whawhe noa whakarunga nga ruma o te taha; i haere tonu hoki whakarunga te karapotinga o te whare a taka noa: no reira haere tonu te whanui o te whare whakarunga, nui haere atu ana i to raro rawa tae noa ki to runga, ma waenga.');
INSERT INTO `bible_verses_maori` VALUES ('21535', '26', '41', '8', 'I kite ano ahau i te tiketike o te whare a whawhe noa: ko nga turanga o nga ruma, kotahi tino kakaho e ono nei ona whatianga nui.');
INSERT INTO `bible_verses_maori` VALUES ('21536', '26', '41', '9', 'Ko te matotoru o te pakitara, o tera mo nga ruma i nga taha, i waho, e rima whatianga; a ko te mea i mahue ko te wahi o nga ruma o te taha, no te whare era.');
INSERT INTO `bible_verses_maori` VALUES ('21537', '26', '41', '10', 'Na he takiwa kei waenganui i nga ruma, e rua tekau whatianga, i nga taha katoa o te whare a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('21538', '26', '41', '11', 'A i anga nga tatau o nga ruma ki te wahi i mahue, ko tetahi tatau ki te raki, ko tetahi tatau ki te tonga: a ko te whanui o te wahi i mahue e rima whatianga a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('21539', '26', '41', '12', '¶ Na, ko te whare i mua i te wahi motuhake i te pito ki te hauauru, e whitu tekau whatianga te whanui: a e rima whatianga te matotoru o te pakitara o taua whare a tawhio noa; tona roa e iwa tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21540', '26', '41', '13', 'Heoi ka whanganga ia i te whare, kotahi rau whatianga te roa; me te wahi motuhake, me taua whare, me ona taha, kotahi rau whatianga te roa;');
INSERT INTO `bible_verses_maori` VALUES ('21541', '26', '41', '14', 'Me te whanui o te aroaro o te whare, o te wahi motuhake ano whaka te rawhiti, kotahi rau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21542', '26', '41', '15', 'I whanganga ano ia i te roa o te whare i te ritenga mai o te wahi motuhake, i muri hoki tera i tenei; me ona ara i tetahi taha, i tetahi taha, kotahi rau whatianga; me te temepara i roto, me nga whakamahau o te marae;');
INSERT INTO `bible_verses_maori` VALUES ('21543', '26', '41', '16', 'Ko nga pou tatau, ko nga matapihi kuiti, me nga ara i nga whakapaparanga e toru a taka noa i te ritenga atu o te tatau, he mea paparua ki te rakau a taka noa, he mea pera ano i te whenua a tae noa ki nga hatapihi; he mea hipoki ano nga matapihi;');
INSERT INTO `bible_verses_maori` VALUES ('21544', '26', '41', '17', 'Tae noa ki te wahi i runga ake i te tatau, ki te whare i roto, ki to waho, i te pakitara katoa a tawhio noa, i roto, i waho, he mea whanganga.');
INSERT INTO `bible_verses_maori` VALUES ('21545', '26', '41', '18', 'I mahia ano ki reira he kerupima, he nikau; he nikau i te takiwa o tetahi kerupa, o tetahi kerupa, e rua hoki nga mata o te kerupa kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('21546', '26', '41', '19', 'I anga te mata tangata ki te nikau i tetahi taha, te mata o te raiona ki te nikau i tetahi taha; i peratia te mahinga puta noa i te whare, a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('21547', '26', '41', '20', 'I te whenua a tae noa ki runga ake i te tatau i hanga he kerupima, he nikau, he penei te pakitara o te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('21548', '26', '41', '21', 'He tapawha nga pou o te temepara; na, ko te aronga mai o te wahi tapu, ko te ahua, rite tonu ki te ahua o te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('21549', '26', '41', '22', 'Ko te aata he rakau, e toru whatianga te tiketike, a ko te roa e rua whatianga; na, ko nga koki, ko tona roanga, ko ona pakitara, he rakau. Na ko tana kianga mai ki ahau, Ko te tepu tenei i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21550', '26', '41', '23', 'A e rua nga tatau o te temepara, o te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21551', '26', '41', '24', 'Ko nga tatau he aparua, huri ai nga apa; e rua nga apa mo tetahi o nga tatau, e rua nga apa mo tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('21552', '26', '41', '25', 'I mahia ano ki aua tatau o te temepara etahi kerupima me etahi nikau, he mea rite tonu ki era i mahia ki nga pakitara; he papa matotoru hoki i te aronga o te whakamahau i te taha ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('21553', '26', '41', '26', 'A he matapihi kuiti, he nikau hoki, i tetahi taha, i tetahi taha, i nga taha hoki o te whakamahau: koia era, ko nga ruma o te taha o te whare, me nga papa matotoru hoki.');
INSERT INTO `bible_verses_maori` VALUES ('21554', '26', '42', '1', '¶ Katahi ahau ka kawea e ia ki to waho marae, ki te ara ki te raki; kawea ana ahau e ia ki te ruma ki te ritenga atu o te wahi motuhake, ki tera i te aronga mai o te whare e anga ana ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('21555', '26', '42', '2', 'I te ritenga atu o nga whatianga kotahi rau ko te tatau ki te raki, e rima tekau whatianga te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21556', '26', '42', '3', 'I te ritenga atu o nga whatianga e rua tekau o to roto marae, i te ritenga atu ano o te papa kohatu i to waho marae, ko tetahi ara e anga mai ana ki tetahi ara, i te toru o nga whakapaparanga.');
INSERT INTO `bible_verses_maori` VALUES ('21557', '26', '42', '4', 'Na i mua i nga ruma ko tetahi wahi haereerenga kotahi tekau whatianga, he mea e anga ana whakaroto, kotahi te whatianga o te ara; i anga o raua tatau ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('21558', '26', '42', '5', 'Na i poto iho nga ruma o runga: na nga ara hoki i tango tetahi wahi o enei, nui atu i te tangohanga mai i o raro, i o waenganui, o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21559', '26', '42', '6', 'E toru hoki nga whakapaparanga, kahore ia he pou pera me nga pou o nga marae: na reira i huiti ai o runga rawa i o raro, i o waenganui, i te mea ka anga ake i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21560', '26', '42', '7', 'Na, ko te taha i waho e anga ana ki nga ruma, ki to waho marae i te taha ki mua o nga ruma, ko tona roa e rima tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21561', '26', '42', '8', 'E rima tekau whatianga hoki te roa o nga ruma i to waho marae: na i mua i te temepara kotahi rau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21562', '26', '42', '9', 'I raro ano i enei ruma te tapokoranga atu i te rawhiti, i te mea ka tapoko atu i to waho marae.');
INSERT INTO `bible_verses_maori` VALUES ('21563', '26', '42', '10', 'He ruma ano i te wahi matotoru o te pakitara i te marae ki te rawhiti, i te ritenga atu o te wahi motuhake, i te ritenga ake ano o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21564', '26', '42', '11', 'Na, ko te ara i mua i era, rite tonu te ahua ki to nga ruma i anga ki te raki; rite tonu te roa, rite tonu te whanui: ko nga putanga atu rite tonu ki nga tikanga, rite tonu ki nga tatau.');
INSERT INTO `bible_verses_maori` VALUES ('21565', '26', '42', '12', 'Rite tonu ano ki nga tatau o nga ruma e anga ana ki te tonga te tatau i te ahunga mai o te ara, o te ara i mua tonu i te taiepa ki te rawhiti i te mea ka tomo tetahi ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('21566', '26', '42', '13', 'Katahi ia ka mea ki ahau, Ko nga ruma ki te raki, ko nga ruma ki te tonga i mua i te wahi motuhake, he ruma tapu ena, ka kainga nga mea tapu rawa ki reira e nga tohunga e whakatata ana ki a Ihowa: me waiho i reira nga mea tapu rawa, me te whakah ere totokore, me te whakahere hara, me te whakahere mo te he: he tapu hoki taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('21567', '26', '42', '14', 'Ka tae nga tohunga ki roto, kaua e haere atu i roto i te wahi tapu ki to waho marae; engari me waiho i reira o ratou kakahu e minita ai, he tapu hoki; me kakahu ano etahi atu kakahu, ka whakatata ai ki nga mea ma te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21568', '26', '42', '15', '¶ Na ka mutu tana whanganga i to roto whare, ka kawea ahau e ia ki te kuwaha e anga ana ki te rawhiti, whanganga ana ia i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('21569', '26', '42', '16', 'I whanganga e ia ki te kakaho whanganga te taha ki te rawhiti, e rima rau kakaho, he mea whanganga ki te kakaho whanganga, i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('21570', '26', '42', '17', 'I whanganga ia ki te taha i te raki, e rima rau kakaho, he mea whanganga ki te kakaho whanganga, i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('21571', '26', '42', '18', 'I whanganga ia ki te taha ki te tonga e rima rau kakaho, he mea whanganga ki te kakaho whanganga.');
INSERT INTO `bible_verses_maori` VALUES ('21572', '26', '42', '19', 'I tahuri atu ia ki te taha ki te hauauru, whanganga ana e ia, e rima rau kakaho, ki te kakaho whanganga.');
INSERT INTO `bible_verses_maori` VALUES ('21573', '26', '42', '20', 'Whanganga ana a reira e ia i nga taha e wha: he taiepa tona a tawhio noa, e rima rau kakaho te roa, e rima rau te whanui, hei wehe i te wahi tapu i te wahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('21574', '26', '43', '1', '¶ Muri iho ka kawea ahau e ia ki te kuwaha, ara ki te kuwaha e anga ana ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('21575', '26', '43', '2', 'Na, ko te kororia o te Atua o Iharaira e puta mai ana, i te ara ki te rawhiti; ko tona reo rite tonu ki te haruru o nga wai maha: marama tonu te whenua i tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('21576', '26', '43', '3', 'Ko tona rite kei te ahua o taku kite i kite ai, ki tera i kite ra ahau i ahau e haere ana ki te whakangaro i te pa; rite tonu hoki nga kite ki taku i kite ai ki te awa, ki Kepara: a takoto tapapa ana ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21577', '26', '43', '4', 'Na kua tae te kororia o Ihowa ki roto ki te whare; i tika na te ara o te kuwaha e anga ana ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('21578', '26', '43', '5', 'Na ka hapainga ake ahau e te wairua, kawea ana e ia ki to roto marae. Na, kua ki te whare i te kororia o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21579', '26', '43', '6', 'I rongo ano ahau i tetahi e korero ana ki ahau i roto i te whare: me te tu ano tetahi tangata ki toku taha.');
INSERT INTO `bible_verses_maori` VALUES ('21580', '26', '43', '7', '¶ Na ka mea ia ki ahau; E te tama a te tangata, Ko te wahi tenei i toku torona, ko te wahi ano i nga kapu o oku waewae, ko te wahi e noho nei ahau i waenganui i nga tama a Iharaira a ake ake; e kore ano toku ingoa tapu e whakapokea a muri nei e te whare o Iharaira, e ratou, e o ratou kingi, ki a ratou moepuku, ki nga tinana ranei o o ratou kingi i o ratou wahi tiketike;');
INSERT INTO `bible_verses_maori` VALUES ('21581', '26', '43', '8', 'I ta ratou whakanohoanga i to ratou paepae ki te taha o toku paepae, i to ratou pou tatau i te taha o toku pou tatau, a ko te taiepa anake hei wehe i ahau i a ratou; i whakapokea e ratou toku ingoa tapu ki a ratou mea whakarihariha i mahia nei e ratou; no reira pau ake ratou i ahau, i ahau e riri ana.');
INSERT INTO `bible_verses_maori` VALUES ('21582', '26', '43', '9', 'Na me wehe atu e ratou o ratou moepuku me nga tinana o o ratou kingi, kia matara atu i ahau, a ka noho ahau ki waenganui i a ratou a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21583', '26', '43', '10', 'Ko koe, e te tama a te tangata whakakitea e koe te whare ki te whare o Iharaira, kia whakama ai ratou ki o ratou he; me whanganga hoki e ratou te tauira.');
INSERT INTO `bible_verses_maori` VALUES ('21584', '26', '43', '11', 'A, ki te whakama ratou ki nga mea katoa i mea ai ratou, whakakitea ki a ratou te ahua o te whare, tona whai hanga, ona putanga atu, ona tapokoranga ki roto, ona ahua katoa, ona ritenga katoa, me ona ahua katoa, me ona ture katoa, tuhituhia ano k i to ratou aroaro, kia mau ai i a ratou tona ahua katoa me ona ritenga katoa, kia mahia ai e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21585', '26', '43', '12', 'Ko te ture tenei o te whare; ko nga taha katoa i runga i te tihi o te maunga, tapu rawa a tawhio noa. Nana, ko te ture tenei o te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21586', '26', '43', '13', '¶ Ko nga roroa enei o te aata, ara ko nga whatianga: he whatianga me te whanui ringa kei roto i te whatianga; a raro he whatianga, ko te whanui he whatianga, ko te taha i te niao he whanganga ringa a tawhio noa: ko te kaupapa tenei o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('21587', '26', '43', '14', 'Na, ko te turanga i runga i te whenua, haere ake ki to raro papa, e rua whatianga; ko te whanui kia kotahi whatianga; ko to te papa i raro tae noa ki te papa nui, e wha whatianga; ko te whanui, kotahi whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('21588', '26', '43', '15', 'Na, ko to runga aata, e wha whatianga; i te takuahi o te aata whakarunga kia wha nga haona.');
INSERT INTO `bible_verses_maori` VALUES ('21589', '26', '43', '16', 'Kia tekau ma rua whatianga te roa o te takuahi o te aata, kia tekau ma rua whatianga te whanui, he tapawha, e wha hoki nga taha.');
INSERT INTO `bible_verses_maori` VALUES ('21590', '26', '43', '17', 'Na, ko te papa, kia tekau ma wha whatianga te roa, kia tekau ma wha ano te whanui o nga taha e wha: ko te niao i te taha hei te hawhe whatianga; ko te turanga, kia kotahi te whatianga a tawhio noa; kia anga ano te pikitanga ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('21591', '26', '43', '18', 'I ki mai ano ia ki ahau, E te tama a te tangata, ko te kupu tenei a te Ariki, a Ihowa, Ko nga tikanga tenei o te aata i te ra e hanga ai hei whakaekenga mo te tahunga tinana, hei tauhiuhi mo te toto.');
INSERT INTO `bible_verses_maori` VALUES ('21592', '26', '43', '19', 'Me hoatu e koe he puru, he kuao, hei whakahere hara ki nga tohunga, ki nga Riwaiti, ki nga uri o Haroko, e whakatata ana ki ahau minita ai, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21593', '26', '43', '20', 'Me tango ano e koe tetahi wahi o ona toto, ka pani ki ona haona e wha, ki nga koki e wha o te papa, ki te taha a tawhio noa: na ka purea taua aata e koe, ka meinga kia ma.');
INSERT INTO `bible_verses_maori` VALUES ('21594', '26', '43', '21', 'Me tiki ano te puru, te whakahere hara, a mana e tahu ki te wahi o te whare i whakaritea i waho o te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21595', '26', '43', '22', 'Na i te rua o nga ra me whakahere he koati toa, he mea kohakore, hei whakahere hara, a ka purea te aata, ka peratia me ta ratou purenga ki te kau.');
INSERT INTO `bible_verses_maori` VALUES ('21596', '26', '43', '23', 'Ka oti te pure e koe, me whakahere he kuao puru, he mea kohakore, me tetahi hipi toa o te kahui, hei te mea kohakore.');
INSERT INTO `bible_verses_maori` VALUES ('21597', '26', '43', '24', 'Me whakahere e koe ki te aroaro o Ihowa, mea maka ano e nga tohunga he tote ki runga, ka whakaeke ai hei tahunga tinana ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21598', '26', '43', '25', 'E whitu nga ra e mahia ai e koe he hipi hei whakahere hara i tenei ra, i tenei ra; me mahi ano e ratou he kuao puru me tetahi hipi toa o te kahui, he mea kohakore.');
INSERT INTO `bible_verses_maori` VALUES ('21599', '26', '43', '26', 'E whitu nga ra e tahia ai e ratou te poke o te aata, e purea ai; ka pena ta ratou whakatapu i te aata.');
INSERT INTO `bible_verses_maori` VALUES ('21600', '26', '43', '27', 'A ka poto enei ra, na i te waru o nga ra, i o muri iho ano, ka mahia e nga tohunga a koutou tahunga tinana ki runga ki te aata, me a koutou whakahere mo te pai: a ka manako ahau ki a koutou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21601', '26', '44', '1', '¶ Katahi ahau ka whakahokia e ia na te ara o te kuwaha o waho o te wahi tapu e anga ana ki te rawhiti; na kua oti te tutaki.');
INSERT INTO `bible_verses_maori` VALUES ('21602', '26', '44', '2', 'Na ka mea a Ihowa ki ahau, Ko tenei kuwaha me tutaki tonu, e kore e whakatuwheratia, e kore ano tetahi tangata e tomo ma konei: no te mea i na konei atu a Ihowa, te Atua o Iharaira; na reira i tutakina ai.');
INSERT INTO `bible_verses_maori` VALUES ('21603', '26', '44', '3', 'Tena ko te rangatira, me noho ia ki konei, he rangatira, ki te kai taro i te aroaro o Ihowa, ko tona ara ki roto kei te whakamahau o taua kuwaha; ko tona ara ano tena ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('21604', '26', '44', '4', '¶ Katahi ahau ka kawea e ia na te ara o te kuwaha ki te raki, ki te aronga o te whare: na, i taku tirohanga atu, nana, kua ki te whare o Ihowa i te kororia o Ihowa, a tapapa ana ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21605', '26', '44', '5', 'Na ka mea a Ihowa ki ahau, E te tama a te tangata anga mai tou ngakau, titiro hoki ou kanohi, whakarongo ano ou taringa ki nga mea katoa e korero ai ahau ki a koe mo nga tikanga katoa o te whare o Ihowa, mo nga ture katoa ano o reira; ata mahara ano ki te tomokanga atu ki te whare, ki nga putanga katoa hoki i te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21606', '26', '44', '6', 'Me ki atu ano e koe ki te hunga whakakeke, ki te whare o Iharaira, Ko te kupu tenei a te Ariki, a Ihowa, Kati ra a koutou mea whakarihariha, e te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21607', '26', '44', '7', 'Kua kawea mai na hoki e koutou he tautangata, he hunga kihai i kotia te ngakau, kihai i kotia te kikokiko, ki toku wahi tapu noho ai, hei whakapoke mo reira, ara mo toku whare, i te mea e whakaherea ana e koutou taku taro, te ngako, me te toto, a he iho taku kawenata i a ratou, hei apiti ki a koutou mea whakarihariha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21608', '26', '44', '8', 'Kihai ano i mau i a koutou te tiaki i aku mea tapu: heoi whakaritea ana e koutou a koutou ake kaitiaki mo aku mea i roto i toku wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21609', '26', '44', '9', 'Ko te kupu tenei a te Ariki, a Ihowa; Kaua tetahi tautangata kihai i kotia te ngakau, kihai i kotia te kikokiko, e tomo ki toku wahi tapu, o nga tautangata katoa i roto i nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21610', '26', '44', '10', '¶ Engari, ko nga Riwaiti i mawehe atu ra i ahau, i te kotititanga ketanga o Iharaira, i a ratou i kotiti atu ai i ahau, i whai ai i a ratou whakapakoko: ka mau ki a ratou to ratou kino.');
INSERT INTO `bible_verses_maori` VALUES ('21611', '26', '44', '11', 'Otiia hei minita ano ratou i roto i toku wahi tapu, hei tiaki i nga kuwaha o te whare, hei minita ki te whare: ma ratou e patu te tahunga tinana me te patunga tapu a te iwi, me tu ano ratou ki to ratou aroaro minita ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21612', '26', '44', '12', 'No te mea i minita ratou ki a ratou i te aroaro o a ratou whakapakoko, a meinga ana e ratou te whare o Iharaira kia taka ki te kino; na reira i ara ai toku ringa ki a ratou, e ai ta te Ariki, ta Ihowa; ka mau ki a ratou to ratou kino.');
INSERT INTO `bible_verses_maori` VALUES ('21613', '26', '44', '13', 'E kore ano ratou e whakatata ki ahau, hei tohunga maku, e kore ano e whakatata ki tetahi o aku mea tapu i te wahi tapu rawa: engari, ka mau to ratou whakama ki a ratou, me a ratou mea whakarihariha i mahia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21614', '26', '44', '14', 'Otira ka meinga ratou e ahau hei kaitiaki mo nga mea o te whare, mo nga mahi katoa o reira, mo nga mea katoa ano e meatia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('21615', '26', '44', '15', 'Engari era tohunga, nga Riwaiti, nga tama a Haroko, i tiaki nei i nga mea o toku wahi tapu, i nga tama a Iharaira i kotiti ke atu ra i ahau, ko ratou e whakatata ki ahau ki te minita ki ahau, ka tu ano ratou i toku aroaro hei whakahere i te ngak o, i te toto, ki ahau, e ai ta te Ariki, ta Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('21616', '26', '44', '16', 'Ko ratou e tomo ki roto ki toku wahi tapu, ko ratou ano e whakatata ki taku tepu hei minita ki ahau, ma ratou ano aku mea e tiaki.');
INSERT INTO `bible_verses_maori` VALUES ('21617', '26', '44', '17', '¶ A ka tomo ratou ki roto ki nga kuwaha o to roto marae, hei te kakahu rinena he kakahu mo ratou; kaua hoki tetahi mea huruhuru e mau ki a ratou, i a ratou e minita ana i roto i nga kuwaha o to roto marae, i roto ano i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21618', '26', '44', '18', 'He potae rinena mo o ratou mahunga, he tarautete rinena ano hoki mo o ratou hope; kaua e whitikiria e ratou he mea e heke ai te werawera.');
INSERT INTO `bible_verses_maori` VALUES ('21619', '26', '44', '19', 'Na ka haere atu ratou ki to waho marae, ara ki te marae i waho, ki te iwi, me unu o ratou kakahu i minita ai ratou, ka waiho ki nga ruma tapu, a me kakahu etahi atu kakahu; kei tapu te iwi i o ratou kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('21620', '26', '44', '20', 'Kaua ano ratou e heu i o ratou mahunga, kaua nga makawe e whakatupuria kia roa; ko te kutikuti anake mo o ratou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('21621', '26', '44', '21', 'Kaua ano tetahi tohunga e inu waina, ina haere ratou ki to roto marae.');
INSERT INTO `bible_verses_maori` VALUES ('21622', '26', '44', '22', 'Kaua ano ratou e tango i te pouaru, i te mea ranei i whakarerea, hei wahine ma ratou; engari, ko ta ratou e tango ai hei nga wahine o nga uri o te whare o Iharaira, hei te pouaru ranei a tetahi tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('21623', '26', '44', '23', 'A me whakaako e ratou toku iwi ki te wehe i te tapu, i te noa; me mea kia mohio ki te poke, ki te ma.');
INSERT INTO `bible_verses_maori` VALUES ('21624', '26', '44', '24', 'I te tautohetohenga hoki me tu ratou hei whakawa; kia rite ano a ratou whakawa ki aku whakawa; me pupuri e ratou aku ture, me aku tikanga i roto i aku hakari whakarite katoa; me whakatapu ano e ratou aku hapati.');
INSERT INTO `bible_verses_maori` VALUES ('21625', '26', '44', '25', 'Kaua ano ratou e tae ki te tupapaku, whakapoke ai i a ratou; e whakapoke ano ia ratou i a ratou ano mo te papa, mo te whaea, mo te tama, mo te tamahine, mo te tuakana, teina ranei, mo te tuahine kahore nei ana tahu.');
INSERT INTO `bible_verses_maori` VALUES ('21626', '26', '44', '26', 'A, ka oti ia te pure, me tatau kia whitu nga ra mona.');
INSERT INTO `bible_verses_maori` VALUES ('21627', '26', '44', '27', 'Na, a te ra e tomo ai ia ki te wahi tapu, ki to roto marae, ki te minita i roto i te wahi tapu, me whakahere e ia tana whakahere hara, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21628', '26', '44', '28', 'A ka whai kainga tupu ratou; ko ahau hei kainga tupu mo ratou: kaua hoki tetahi kainga e hoatu ki a ratou i roto i a Iharaira: ko ahau hei kainga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21629', '26', '44', '29', 'Ko te whakahere totokore, ko te whakahere hara, ko te whakahere mo te he, hei kai ma ratou; ma ratou ano nga mea katoa i oti rawa mai i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21630', '26', '44', '30', 'Na, ko te tuatahi o nga matamua katoa o nga mea katoa, me nga whakahere katoa o a koutou tini whakahere katoa, ma nga tohunga; me te tuatahi ano o ta koutou paraoa pokepoke, me hoatu e koutou ki te tohunga, kia tau ai he manaaki ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('21631', '26', '44', '31', 'Kaua te tohunga e kai i te mea mate maori, i te mea ranei i haea, ahakoa manu, ahakoa kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('21632', '26', '45', '1', '¶ I nga wa ano e wehea ai e koutou te whenua hei wahi tupu, me whakahere he whakahere ma Ihowa, me whakatapu tetahi wahi o te whenua: ko tona roa ko te roa o nga kakaho e rua tekau ma rima mano; ko te whanui kotahi tekau mano. Ka tapu tenei, ona ta ha katoa a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('21633', '26', '45', '2', 'Waiho tetahi wahi o tenei, kia rima rau te roa mo te wahi tapu, kia rima rau te whanui, he tapawha a tawhio noa, kia rima tekau ano nga whatianga mo waho ake a tawhio noa.');
INSERT INTO `bible_verses_maori` VALUES ('21634', '26', '45', '3', 'Me whanganga ano e koe tetahi wahi o tenei ka oti nei te whanganga kia rua tekau ma rima mano te roa, kia tekau mano te whanui: a hei reira te wahi tapu, te wahi tapu rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21635', '26', '45', '4', 'He wahi tapu ia no te whenua; mo nga tohunga tera, mo nga minita o te wahi tapu e whakatata ana ki te minita ki a Ihowa: hei wahi ano tera mo o ratou whare, hei wahi tapu ano mo te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21636', '26', '45', '5', 'Ko te rua tekau ma rima mano nei te roa, tekau mano te whanui, mo nga Riwaiti, mo nga minita o te whare, hei wahi mo ratou, mo nga ruma e rua tekau.');
INSERT INTO `bible_verses_maori` VALUES ('21637', '26', '45', '6', 'Me whakarite ano e koutou te wahi mo te pa, e rima mano te roa, ki te taha o te wahi tapu ka whakaherea nei: mo te whare katoa o Iharaira tera.');
INSERT INTO `bible_verses_maori` VALUES ('21638', '26', '45', '7', 'A, he aha he wahi mo te rangatira, hei tetahi taha, hei tetahi taha o te wahi tapu ka whakaherea nei, o te wahi ano i te pa, ki mua o te wahi tapu ka whakaherea nei, o te wahi hoki i te pa, i te taha ki te hauauru whaka te hauauru, i te taha hoki ki te rawhiti, whaka te rawhiti, kia rite ano te roa ki tetahi o aua wahi, me timata i te rohe ki te hauauru a tae noa ki te rohe ki te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('21639', '26', '45', '8', 'Kei te whenua te wahi mona i roto i a Iharaira: e kore ano aku rangatira e whakatupu kino i taku iwi a muri ake nei; engari me hoatu e ratou te whenua ki te whare o Iharaira, ki tenei hapu, ki tenei hapu.');
INSERT INTO `bible_verses_maori` VALUES ('21640', '26', '45', '9', '¶ Ko te kupu tenei a te Ariki, a Ihowa, Kati ta koutou, e nga rangatira o Iharaira; whakarerea atu te tukino, te pahua, mahia te whakawa, me te tika, whakamutua a koutou peinga i taku iwi, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21641', '26', '45', '10', 'Kia tika a koutou pauna, kia tika te epa, kia tika te pati.');
INSERT INTO `bible_verses_maori` VALUES ('21642', '26', '45', '11', 'Kia kotahi te mehua mo te epa, mo te pati; ko te pati he whakatekau no te homa, ko te epa hoki he whakatekau no te homa: ko te mehua mo taua mea ko te homa.');
INSERT INTO `bible_verses_maori` VALUES ('21643', '26', '45', '12', 'A ko te hekere kia rua tekau nga kera: ko ta koutou mane kia rua tekau hekere, kia rua tekau ma rima hekere, kia kotahi tekau ma rima hekere.');
INSERT INTO `bible_verses_maori` VALUES ('21644', '26', '45', '13', '¶ Ko te whakahere tenei e whakaherea e koutou; he witi, ko te wahi tuaono o te epa o te homa; a me homai e koutou he parei, hei te wahi tuaono o te epa o te homa.');
INSERT INTO `bible_verses_maori` VALUES ('21645', '26', '45', '14', 'Na, ko te tikanga mo te hinu, mo te pati hinu, hei te whakatekau o te pati i roto i te koro, he homa nei tana, ara tekau nga pati; kotahi tekau hoki nga pati o te homa:');
INSERT INTO `bible_verses_maori` VALUES ('21646', '26', '45', '15', 'Kia kotahi ano reme i roto i te kahui, i roto i nga rau e rua, he mea no nga haereerenga makuku o Iharaira; hei whakahere totokore, hei tahunga tinana, hei whakahere mo te pai, hei mea whakamarie mo ratou, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21647', '26', '45', '16', 'Me hoatu tenei whakahere e te iwi katoa o te whenua ki te rangatira i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21648', '26', '45', '17', 'Na, ko tenei ta te rangatira, he homai i nga tahunga tinana, i nga whakahere totokore, i nga ringihanga, mo nga hakari, mo nga kowhititanga marama, mo nga hapati, mo nga huihuinga nui katoa o te whare o Iharaira: kia rite mai ano i a ia te whaka here hara, te whakahere totokore, te tahunga tinana, nga whakahere mo te pai, hei whakamarie mo te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21649', '26', '45', '18', 'Ko te kupu tenei a Ihowa, a te Atua; I te marama tuatahi, i te tuatahi o nga ra o te marama, me tiki e koe he puru kuao, hei te mea kohakore, ka pure i te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21650', '26', '45', '19', 'Me tango ano e te tohunga tetahi wahi o te toto o te whakahere hara, ka pani ki nga pou o te whare, ki nga koki e wha ano o te papa o te aata, ki nga pou ano o te kuwaha o to roto marae.');
INSERT INTO `bible_verses_maori` VALUES ('21651', '26', '45', '20', 'Ko tau ano tera e mea ai i te whitu o nga ra o te marama hei mea mo te tangata i te he, mo te kuware: a ka oti te whakamarie mo te whare.');
INSERT INTO `bible_verses_maori` VALUES ('21652', '26', '45', '21', 'Hei te marama tuatahi, hei te tekau ma wha o nga ra o te marama, ta koutou kapenga, he hakari, e whitu nga ra; ko te taro hei kai, he mea rewenakore.');
INSERT INTO `bible_verses_maori` VALUES ('21653', '26', '45', '22', 'Kia rite mai ano hoki i te rangatira i taua ra, he puru hei whakahere hara mona, mo te iwi katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21654', '26', '45', '23', 'Kia rite mai ano i a ia i nga ra e whitu o te hakari te tahunga tinana ma Ihowa, e whitu nga puru, e whitu nga hipi toa, he mea kohakore i tenei ra, i tenei ra, i nga ra e whitu; me tetahi kuao koati i tenei ra, i tenei ra, hei whakahere hara.');
INSERT INTO `bible_verses_maori` VALUES ('21655', '26', '45', '24', 'Kia rite mai ano i a ia he whakahere totokore, kotahi te puru kia kotahi ano te epa, kotahi te hipi toa kia kotahi ano te epa, kotahi te epa kia kotahi hine hinu.');
INSERT INTO `bible_verses_maori` VALUES ('21656', '26', '45', '25', 'I te whitu o nga marama, i te tekau ma rima o nga ra o te marama, i te hakari, ka mahia mai e ia enei mea, kia whitu nga ra; kia rite ki te whakahere hara, ki te tahunga tinana, ki te whakahere totokore, ki te hinu hoki.');
INSERT INTO `bible_verses_maori` VALUES ('21657', '26', '46', '1', '¶ Ko te kupu tenei a te Ariki, a Ihowa; Me tutaki te kuwaha o to roto marae e anga ana ki te rawhiti i nga ra mahi e ono; kia tuwhera ia i te hapati, kia tuwhera ano i te ra e kowhiti ai te marama.');
INSERT INTO `bible_verses_maori` VALUES ('21658', '26', '46', '2', 'A ka tomo te rangatira ma te ara o te whakamahau o te kuwaha i waho, ka tu ai ki te pou o te kuwaha; katahi ka mahia e nga tohunga tana tahunga tinana, me ana whakahere mo te pai, hei te paepae ano o te kuwaha he koropikotanga mona; katahi ia ka puta atu ki waho; kauaka ia te kuwaha e tutakina a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('21659', '26', '46', '3', 'Hei te tatau ano o taua kuwaha he koropikotanga mo te iwi o te whenua i nga hapati, i nga kowhititanga marama, ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21660', '26', '46', '4', 'Na, ko te tahunga tinana e whakaherea e te rangatira ki a Ihowa hei te ra hapati, e ono nga reme he mea kahakore, he hipi toa, he mea kohakore.');
INSERT INTO `bible_verses_maori` VALUES ('21661', '26', '46', '5', 'Ko te whakahere totokore, kia kotahi te epa mo te hipi toa, me to nga reme whakahere totokore, ko tana e taea te homai; kotahi te epa, kia kotahi ano hine hinu.');
INSERT INTO `bible_verses_maori` VALUES ('21662', '26', '46', '6', 'Na i te ra e kowhiti ai te marama ko tetahi kuao puru, he mea kohakore, e ono nga reme, kotahi te hipi toa, he mea kohakore katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21663', '26', '46', '7', 'Kia rite ano i a ia he whakahere totokore, mo te puru, kia kotahi epa; mo te hipi toa, kia kotahi epa; ko to nga reme, ko ta tona ringa e tae atu ai; kotahi te epa, kia kotahi ano hine hinu.');
INSERT INTO `bible_verses_maori` VALUES ('21664', '26', '46', '8', 'Na e tomo te rangatira ki roto, me haere ia na te ara o te whakamahau o te kuwaha; hei to reira ara ano he putanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('21665', '26', '46', '9', 'Na e tomo te iwi o te whenua ki te aroaro o Ihowa i nga hakari nunui, ko te tangata i tomo na te ara o te kuwaha ki te raki ki te koropiko, hei te ara o te kuwaha ki te tonga he putanga mona; a, ko te tangata i tomo na te ara o te kuwaha ki te to nga, hei te ara o te kuwaha ki te raki he putanga mona: kaua ia e hoki na te ara o te kuwaha i tomo ai ia; engari me haere hangai atu.');
INSERT INTO `bible_verses_maori` VALUES ('21666', '26', '46', '10', 'Na, ko te rangatira, ina tomo ratou ki roto, hei waenganui ia i a ratou; a, ina puta ratou ki waho, me puta tahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21667', '26', '46', '11', 'Na, ko te whakahere totokore i nga hakari, i nga whakanuinga, kotahi te epa ki te puru, kotahi te epa ki te hipi toa; ko to nga reme ano, ko te mea e taea e ia te homai; kia kotahi te hine hinu ki te epa.');
INSERT INTO `bible_verses_maori` VALUES ('21668', '26', '46', '12', 'Na e mahia mai e te rangatira he tahunga tinana, he mea tuku noa mai, he whakahere ranei mo te pai, he mea tuku noa mai, hei mea ki a Ihowa, me whakatuwhera e etahi te kuwaha e anga ana ki te rawhiti ki a ia, a ka mahia e ia tana tahunga tinana, me ana whakahere mo te pai, kia rite ki tana mahinga i te ra o te hapati. Katahi ia ka puta ki waho, a ka tutakina te kuwaha ina puta ia.');
INSERT INTO `bible_verses_maori` VALUES ('21669', '26', '46', '13', 'Me mahi e koe he tahunga tinana ki a Ihowa i tenei ra, i tenei ra, he reme, hei te tautahi, hei te kohakore: me mahi e koe i tenei ata, i tenei ata.');
INSERT INTO `bible_verses_maori` VALUES ('21670', '26', '46', '14', 'Me mahi ano e koe he whakahere totokore hei kinaki i tenei ata, i tenei ata, te whakaono o te epa, me te whakatoru o te hine hinu, hei whakamakuku i te paraoa; he whakahere totokore ki a Ihowa, he mea e tuturu ana tona tikanga a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21671', '26', '46', '15', 'Ina, me mahi te reme, me te whakahere totokore, me te hinu i tenei ata, i tenei ata, hei tahunga tinana e tuturu tonu ana.');
INSERT INTO `bible_verses_maori` VALUES ('21672', '26', '46', '16', '¶ Ko te kupu tenei a te Ariki, a Ihowa; Ki te homai e te rangatira tetahi mea homai noa ki tetahi o ana tamariki, ka riro tera i ana tamariki; mo ratou tera, a tuku iho, tuku iho.');
INSERT INTO `bible_verses_maori` VALUES ('21673', '26', '46', '17', 'Tena, ki te hoatu tetahi wahi o tona kainga tupu ki tetahi o ana pononga, mana tera, a taea noatia te tau haere noa; katahi ka hoki ki te rangatira: mo ana tamariki ano ia tona wahi tupu hei wahi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21674', '26', '46', '18', 'Kaua ano te rangatira e tango i tetahi wahi o to te iwi kainga tupu, he pei i a ratou i o ratou wahi; me homai e ia he wahi mo ana tamariki i roto i tona wahi ake; kei marara noa atu taku iwi i tona wahi, i tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('21675', '26', '46', '19', '¶ Katahi ahau ka kawea e ia ki roto, i tika na te tomokanga i te taha o te kuwaha ki nga ruma tapu o nga tohunga, ki era e anga ana whaka te raki: na, ko tetahi wahi i reira i muri whaka te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('21676', '26', '46', '20', 'Na ka mea ia ki ahau, Ko te wahi tenei e kohuatia ai e nga tohunga te whakahere mo te he, me te whakahere hara, ka tunua ano e ratou ki konei te whakaheretotokore; kei whakaputaina mai ki to waho marae whakatapu ai i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21677', '26', '46', '21', 'Katahi ahau ka kawea e ia ki to waho marae; a ka meinga e ia kia tika na nga kokonga e wha o te marae; na ko tetahi marae i tetahi kokonga, i tetahi kokonga o te marae.');
INSERT INTO `bible_verses_maori` VALUES ('21678', '26', '46', '22', 'He marae kei nga kokonga e wha o te marae, he mea karapoti mai, e wha tekau nga whatianga te roa, e toru tekau te whanui: ko enei e wha i nga kokonga, rite tonu te nui.');
INSERT INTO `bible_verses_maori` VALUES ('21679', '26', '46', '23', 'Na he rarangi whare kei aua marae a taka noa, i aua marae e wha a taka noa; i mahia ano etahi wahi mo nga kohua i raro i nga rarangi, a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('21680', '26', '46', '24', 'Na ka mea ia ki ahau, Ko nga wahi enei o nga kohua, e kohuatia ai e nga minita o te whare te patunga tapu a te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('21681', '26', '47', '1', '¶ A ka whakahokia ahau e ia ki te tatau o te whare; na, he wai e pupu mai ana i raro i te paepae o te whare whaka te rawhiti, e anga ana hoki te aronga o te whare ki te rawhiti; a i heke mai nga wai i raro i te taha ki matau o te whare, i te taha k i te tonga o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('21682', '26', '47', '2', 'Katahi ahau ka arahina e ia i te ara o te kuwaha ki te raki, a arahina awhiotia ana na te ara o waho ki to waho kuwaha, na te ara o te kuwaha e anga ana ki te rawhiti: a ko nga wai e rere ana i te taha ki matau.');
INSERT INTO `bible_verses_maori` VALUES ('21683', '26', '47', '3', 'No te haerenga atu o te tangata, i tona ringa nei te aho, whaka te rawhiti, kotahi mano nga whatianga i whanganga e ia, a ka meinga ahau e ia kia tika na roto i nga wai; i nga ponapona te wai.');
INSERT INTO `bible_verses_maori` VALUES ('21684', '26', '47', '4', 'I whanganga ano he mano e ia, a meinga ana ahau e ia kia tika na roto i nga wai; i nga turi te wai. I whanganga ano e ia he mano, a meinga ana ahau e ia kia tika i waenga; i nga hope te wai.');
INSERT INTO `bible_verses_maori` VALUES ('21685', '26', '47', '5', 'Muri iho i whanganga e ia he mano; na he awa kihai i taea te whiti; kua neke ake hoki nga wai e kauhoea, he awa e kore e whitingia.');
INSERT INTO `bible_verses_maori` VALUES ('21686', '26', '47', '6', 'Na ka mea ia ki ahau; Ka kite ranei koe i tenei e te tama a te tangata? Katahi ahau ka arahina e ia, ka whakahokia ki te pareparenga o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('21687', '26', '47', '7', 'Hoki rawa atu ahau, na i te pareparenga o te awa tona tini o te rakau i tetahi taha, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('21688', '26', '47', '8', 'Katahi ia ka mea ki ahau, E puta atu ana enei wai ki te wahi ki te rawhiti, ka rere ano ki raro, ki te Arapa tae tonu atu ki te moana: ko te moana he rerenga atu mo nga wai i meinga kia puta mai, ka ai hei rongoa mo nga wai.');
INSERT INTO `bible_verses_maori` VALUES ('21689', '26', '47', '9', 'Na, ko nga mea ora katoa e muimui ana, i nga wahi katoa e tae atu ai nga awa, ka ora: ka tini noa atu hoki nga ika, no te mea ka tae enei wai ki reira, a ka rongoatia nga wai o te moana, a ka ora nga mea katoa e tae atu ai te awa.');
INSERT INTO `bible_verses_maori` VALUES ('21690', '26', '47', '10', 'Na ka tu nga kaihao ki tona taha; a ka waiho he wahi i Enekeri a tae noa ki Eneekeraima hei horahanga mo nga kupenga; a ko nga ika o aua wahi ka rite ki o ratou ahua, ka rite ki nga ika o te moana nui, te tini noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('21691', '26', '47', '11', 'Otiia e kore e waimaori nga wahi oru o reira, me nga repo o reira; ka tukua atu ki te tote.');
INSERT INTO `bible_verses_maori` VALUES ('21692', '26', '47', '12', 'Na ka tupu ki te taha o te awa, ki tona pareparenga, ki tetahi taha, ki tetahi taha, nga rakau kai katoa; e kore nga rau e memenge, e kore ano nga hua e kore; ko ona hua, hou tonu i o ratou marama ano, no te mea i puta mai o ratou wai i te wahi tapu: na hei kai tona hua, hei rongoa tona rau.');
INSERT INTO `bible_verses_maori` VALUES ('21693', '26', '47', '13', '¶ Ko te kupu tenei a te Ariki, a Ihowa: Hei konei te rohe, e wehewehe ai koutou i te whenua hei kainga tupu, he mea whakarite ki nga hapu kotahi tekau ma rua o Iharaira: kia rua nga wahi ma Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('21694', '26', '47', '14', 'Ka riro hoki a reira i a koutou, ta tetahi, ta tetahi, rite tonu: he wahi hoki ia i ara ai toku ringa kia hoatu a reira ki o koutou matua: ina, ka taka mai ano tenei whenua ki a koutou hei kainga tupu.');
INSERT INTO `bible_verses_maori` VALUES ('21695', '26', '47', '15', 'Ko te rohe tenei o te whenua; i te taha ki te raki, kei te moana nui, kei te ara ki Heterono, i te mea ka haere ki Terara;');
INSERT INTO `bible_verses_maori` VALUES ('21696', '26', '47', '16', 'Kei Hamata, kei Perota, kei Hipiraima i te takiwa o te rohe ki Ramahiku, o te rohe ki Hamata; kei Hatara Hatikono i te taha o te rohe ki Haurana.');
INSERT INTO `bible_verses_maori` VALUES ('21697', '26', '47', '17', 'Na, ko te rohe i te moana, kei Hataraenana, kei te rohe ki Ramahiku, me te taha ano ki te raki whaka te raki, kei te rohe ki Hamata. Ko te taha ki te raki hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('21698', '26', '47', '18', 'Ko te taha ki te rawhiti, i waenganui o Haurana, o Ramahiku, o Kireara, me te whenua o Iharaira, ko Horano; me whanganga mai i te rohe ki te raki tae noa ki te moana i te rawhiti. Ko te taha ki te rawhiti tenei.');
INSERT INTO `bible_verses_maori` VALUES ('21699', '26', '47', '19', 'Na, ko te taha ki te tonga whaka te tonga ka takoto atu i Tamara tae noa ki nga wai o Meripoto Karehe, ki te awa o Ihipa, ki te moana nui. Na ko te taha tenei ki te tonga whaka te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('21700', '26', '47', '20', 'Na, ko te rohe ki te hauauru ko te moana nui, ka takoto atu i te rohe ki te tonga a tae noa ki te ritenga atu o Hamata. Ko te taha tenei ki te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('21701', '26', '47', '21', 'Na me wehe tenei whenua mo koutou, he mea whakarite ki nga hapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21702', '26', '47', '22', 'Ina, me wehe tenei whenua, hei kainga tupu mo koutou, mo nga tautangata e noho ana i roto i a koutou, e whanau tamariki i roto i a koutou; a kia rite ratou ki ta koutou, ki ta te tangata whenua i roto i a Iharaira; kia taka mai he wahi mo ratou i roto i a koutou, i roto i nga hapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('21703', '26', '47', '23', 'Na, ko te hapu e noho ai te tautangata, me hoatu e koutou he wahi mona ki reira, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21704', '26', '48', '1', '¶ Na ko nga ingoa enei o nga hapu. Kei te pito i te raki ki te taha o te ara ki Heterono, i te mea ka haere ki Hamata, kei Hataraenana, kei te rohe ki Ramahiku ki te taha ki te raki, tae noa ki te taha o Hamata; ko ona taha enei ki te rawhiti, ki t e hauauru; he wahi mo Rana.');
INSERT INTO `bible_verses_maori` VALUES ('21705', '26', '48', '2', 'Na hei te taha o te rohe ki a Rana, hei te taha ki te rawhiti tae noa ki te taha ki te hauauru, he wahi mo Ahera.');
INSERT INTO `bible_verses_maori` VALUES ('21706', '26', '48', '3', 'A hei te taha i te rohe ki a Ahera hei te taha ki te rawhiti tae noa ki te taha ki te hauauru, he wahi mo Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('21707', '26', '48', '4', 'Hei te taha ano i te rohe ki a Napatari, hei te taha ki te rawhiti tae noa ki te taha ki te hauauru, he wahi mo Manahi.');
INSERT INTO `bible_verses_maori` VALUES ('21708', '26', '48', '5', 'Hei te taha ano o te rohe ki a Manahi, hei te taha ki te rawhiti tae noa ki te hauauru, he wahi mo Eparaima.');
INSERT INTO `bible_verses_maori` VALUES ('21709', '26', '48', '6', 'Hei te taha ano o te rohe ki a Eparaima, hei te taha i te rawhiti tae noa ki te hauauru, he wahi mo Reupena.');
INSERT INTO `bible_verses_maori` VALUES ('21710', '26', '48', '7', 'Hei te taha ano o te rohe ki a Reupena, hei te taha ki te rawhiti tae noa ki te hauauru, he wahi mo Hura.');
INSERT INTO `bible_verses_maori` VALUES ('21711', '26', '48', '8', 'Na, ko te whakahere e homai e koutou, hei te taha o ta Hura, hei te taha i te rawhiti tae noa ki te hauauru, kia rua tekau ma rima mano kakaho te whanui, kia rite te roa ki to tetahi o nga wahi, i te rawhiti tae noa ki te hauauru: a hei waenganui o reira te wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21712', '26', '48', '9', 'Ko te whakahere e homai e koutou ki a Ihowa, kia rua tekau ma rima mano kakaho te roa, kia kotahi tekau mano te whanui.');
INSERT INTO `bible_verses_maori` VALUES ('21713', '26', '48', '10', 'Na mo ratou, mo nga tohunga, tenei whakahere tapu; whaka te raki, e rua tekau ma rima mano te roa, whaka te hauauru kotahi tekau mano te whanui, whaka te rawhiti kotahi tekau mano te whanui, whaka te tonga e rua tekau ma rima mano te roa: a ki w aenganui o reira te wahi tapu o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21714', '26', '48', '11', 'Mo nga tohunga tera, mo nga ta a a Haroko kua oti te whakatapu, mo te hunga i tiaki i aku mea, a kihai i kotiti ke i te kotititanga ketanga o nga tama a Iharaira, kihai i pera me nga Riwaiti i kotiti ke ra.');
INSERT INTO `bible_verses_maori` VALUES ('21715', '26', '48', '12', 'Na hei whakahere tenei ma ratou no te whakahere o te whenua, he mea tino tapu rawa, i te taha o te rohe o nga Riwaiti.');
INSERT INTO `bible_verses_maori` VALUES ('21716', '26', '48', '13', 'Na i te ritenga ake o te rohe o to nga tohunga, kia rua tekau ma rima mano te roa o to nga Riwaiti; kia kotahi tekau mano te whanui, ko te roa katoa e rua tekau ma rima mano; ko te whanui kotahi tekau mano.');
INSERT INTO `bible_verses_maori` VALUES ('21717', '26', '48', '14', 'Kaua hoki tetahi wahi o reira e hokona, kaua ano e whakawhititia, kaua hoki nga hua matamua o te whenua e whakariroia ketia ranei: he tapu hoki ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21718', '26', '48', '15', 'Na, ko nga mano e rima o te whanui i mahue i te ritenga ake o nga mano e rua tekau ma rima, hei wahi noa tera mo te pa, hei nohoanga, hei wahi i waho ake o te pa; hei waenganui ano o reira te pa.');
INSERT INTO `bible_verses_maori` VALUES ('21719', '26', '48', '16', 'Ko ona roa ano enei; ko te taha ki te raki e wha mano e rima rau, ko te taha ki te tonga e wha mano e rima rau, ko te taha ki te rawhiti e wha mano e rima rau, ko te taha ki te hauauru e wha mano e rima rau.');
INSERT INTO `bible_verses_maori` VALUES ('21720', '26', '48', '17', 'A kia whai wahi a waho ake o te pa; whaka te raki e rua rau e rima tekau, whaka te tonga e rua rau e rima tekau, whaka te rawhiti e rua rau e rima tekau, whaka te hauauru e rua rau e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('21721', '26', '48', '18', 'Na, ko te toenga o te roa i te taha o te wahi tapu i whakaherea, kotahi tekau mano ki te rawhiti, kotahi tekau mano ki te hauauru: na, ko tera wahi hei te taha i te wahi tapu i whakaherea; hei kai ona hua ma nga kaimahi o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('21722', '26', '48', '19', 'Na, ko nga kaimahi katoa i roto i te pa, no nga hapu katoa o Iharaira, ma ratou e mahi a reira.');
INSERT INTO `bible_verses_maori` VALUES ('21723', '26', '48', '20', 'Kia rua tekau ma rima mano tetahi taha o te whakahere katoa, kia rua tekau ma rima mano ano tetahi taha: kia wha nga taha o te whakahere tapu e whakaherea e koutou, he mea huihui atu ki te wahi mo te pa.');
INSERT INTO `bible_verses_maori` VALUES ('21724', '26', '48', '21', 'Na mo te rangatira te toenga i tetahi taha, i tetahi taha, o te whakahere tapu, o te wahi ano i te pa, i te ritenga ake ano o nga mano e rua tekau ma rima i whakaherea nei, i te rohe ki te rawhiti, whaka te hauauru hoki, i te ritenga ake ano o n ga mano e rua tekau ma rima i te rohe ki te hauauru, i te ritenga ake ano o nga wahi mo te rangatira: na ko te whakahere tapu me te wahi tapu o te whare hei waenganui o reira.');
INSERT INTO `bible_verses_maori` VALUES ('21725', '26', '48', '22', 'Na, ka takoto atu i te wahi i nga Riwaiti, i te wahi ano i te pa, ara tera i waenganui o te wahi a te rangatira, i waenganui o te rohe ki a Hura, o te rohe hoki ki a Pineamine, mo te rangatira tera.');
INSERT INTO `bible_verses_maori` VALUES ('21726', '26', '48', '23', 'Na, mo era atu o nga hapu: i te taha ki te rawhiti, tae noa ki te taha ki te hauauru, kia kotahi te wahi mo Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('21727', '26', '48', '24', 'Hei te rohe o ta Pineamine, hei te taha ki te rawhiti, tae noa ki te taha ki te hauauru, kia kotahi te wahi mo Himiona.');
INSERT INTO `bible_verses_maori` VALUES ('21728', '26', '48', '25', 'Hei te rohe ano o ta Himiona, hei te taha ki te rawhiti, tae noa ki te taha ki te hauauru, he wahi mo Ihakara.');
INSERT INTO `bible_verses_maori` VALUES ('21729', '26', '48', '26', 'Hei te rohe ano o ta Ihakara, hei te taha ki te rawhiti, tae noa ki te taha ki te hauauru, he wahi mo Hepurona.');
INSERT INTO `bible_verses_maori` VALUES ('21730', '26', '48', '27', 'Hei te rohe ano o ta Hepurona, hei te taha ki te rawhiti, tae noa ki te taha ki te hauauru, he wahi mo Kara.');
INSERT INTO `bible_verses_maori` VALUES ('21731', '26', '48', '28', 'Hei te rohe ano o ta Kara, hei te taha ki te tonga whaka te tonga, ka takoto atu te rohe i Tamara, tae noa ki nga wai o Meripata Karehe, ki te awa o Ihipa, ki te moana nui.');
INSERT INTO `bible_verses_maori` VALUES ('21732', '26', '48', '29', 'Ko te whenua tenei e wehea e koutou hei wahi tupu mo nga hapu o Iharaira, ko o ratou wahi ano enei, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('21733', '26', '48', '30', 'Ko nga putanga atu ano enei o te pa i te taha ki te raki, e wha mano e rima rau kakaho te roa,');
INSERT INTO `bible_verses_maori` VALUES ('21734', '26', '48', '31', '¶ Ko nga kuwaha o te pa me tapa he ingoa ki nga ingoa o nga hapu o Iharaira; e toru nga kuwaha whaka te raki: ko tetahi ko te kuwaha o Reupena; ko tetahi ko te kuwaha o Hura; ko tetahi ko te kuwaha o Riwai.');
INSERT INTO `bible_verses_maori` VALUES ('21735', '26', '48', '32', 'Na i te taha ki te rawhiti e wha mano e rima rau kakaho: e toru ano nga kuwaha; ko tetahi ko te kuwaha o Hohepa, ko tetahi ko te kuwaha o Pineamine, ko tetahi ko te kuwaha o Rana.');
INSERT INTO `bible_verses_maori` VALUES ('21736', '26', '48', '33', 'Na i te taha ki te tonga e wha mano e rima rau kakaho te roa, he mea whanganga; e toru ano nga kuwaha; ko tetahi ko te kuwaha o Himiona, ko tetahi ko te kuwaha o Ihakara, ko tetahi ko te kuwaha o Hepurona.');
INSERT INTO `bible_verses_maori` VALUES ('21737', '26', '48', '34', 'I te taha ki te hauauru e wha mano e rima rau kakaho, me nga kuwaha e toru ano; ko tetahi ko te kuwaha o Kara, ko tetahi ko te kuwaha o Ahera, ko tetahi ko te kuwaha o Napatari.');
INSERT INTO `bible_verses_maori` VALUES ('21738', '26', '48', '35', 'Kotahi tekau ma waru mano kakaho ki te taiawhiotia: na, ko te ingoa o te pa a taua ra tonu iho, Ko Ihowa kei reira.');
INSERT INTO `bible_verses_maori` VALUES ('21739', '27', '1', '1', '¶ I te toru o nga tau o te kingitanga o Iehoiakimi kingi o Hura ka tae mai a Nepukaneha kingi o Papurona ki Hiruharama, whakapaea ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('21740', '27', '1', '2', 'Na ka hoatu e te Ariki a Iehoiakimi kingi o Hura ki tona ringa, me etahi o nga oko o te whare o te Atua, a kawea ana e ia ki te whenua o Hinara, ki te whare o tona atua; i mauria atu ano nga oko e ia ki te whare taonga o tona atua.');
INSERT INTO `bible_verses_maori` VALUES ('21741', '27', '1', '3', 'Na ka ki atu te kingi ki a Ahapenata rangatira o ana unaka, kia tikina etahi o nga tama a Iharaira, ara o nga uri o te kingi o nga rangatira hoki;');
INSERT INTO `bible_verses_maori` VALUES ('21742', '27', '1', '4', 'Etahi tama kahore nei o ratou koha, he pai ano te ahua, e matau ana ki nga whakaaro nui katoa, e mohio ana ki nga tikanga, e matau ana ki nga whakaaro mohio, he hunga e pai ana hei tu ki te whare o te kingi; a mana ratou e whakaako ki te matauran ga, ki te reo hoki o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('21743', '27', '1', '5', 'I whakaritea ano e te kingi tetahi wahi o ta te kingi kai ma ratou, he mea mo ia ra, mo ia ra, me tetahi wahi o te waina i inumia e ia, a kia toru nga tau e whangaia ai ratou; kia taka ai aua tau, ka tu ratou ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21744', '27', '1', '6', 'Na i roto i enei ko etahi o nga tama a Hura, ko Raniera, ko Hanania, ko Mihaera, ko Ataria.');
INSERT INTO `bible_verses_maori` VALUES ('21745', '27', '1', '7', 'Na ka tapa he ingoa mo ratou e te rangatira unaka: ko tana ingoa mo Raniera, ko Peretehatara; mo Hanania, ko Hataraka; mo Mihaera, ko Mehaka; mo Ataria, ko Apereneko.');
INSERT INTO `bible_verses_maori` VALUES ('21746', '27', '1', '8', '¶ Otiia kua takoto to Raniera whakaaro i roto i tona ngakau, kia kaua ia e poke i ta te kingi kai, i te waina ranei i inumia e ia. Na ka tono ia ki te rangatira unaka kia kaua ia e whakapoke i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21747', '27', '1', '9', 'Na, kua mea te Atua kia manakohia a Raniera, kia arohaina e te rangatira unaka.');
INSERT INTO `bible_verses_maori` VALUES ('21748', '27', '1', '10', 'Na ka mea te rangatira unaka ki a Raniera, E wehi aha ahau i toku ariki, i te kingi, nana nei i whakarite ta koutou e kai ai, ta koutou e inu ai: hei aha hoki i tirohia mai ai e ia o koutou mata he kino iho i o nga tamariki pena me koutou te kau matua? ma kona ka meinga ahau e koutou kia hopohopo ki toku upoko i te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21749', '27', '1', '11', 'Ano ra ko Raniera ki a Meretara, ki ta te rangatira unaka i whakarite ai hei kaitirotiro mo Raniera, ratou ko Hanania, ko Mihaera, ko Ataria:');
INSERT INTO `bible_verses_maori` VALUES ('21750', '27', '1', '12', 'Tena ra, whakamatauria au pononga, kia tekau nga ra; me homai e ratou he pini hei kai ma matou, he wai hoki hei inu ma matou.');
INSERT INTO `bible_verses_maori` VALUES ('21751', '27', '1', '13', 'Hei reira ka mea kia tirohia o matou mata i tou aroaro, me te mata ano o nga taitamariki e kai ana i te kai a te kingi; na kia rite ki tau e kite ai tau e mea ai ki au pononga.');
INSERT INTO `bible_verses_maori` VALUES ('21752', '27', '1', '14', 'Heoi ka whakaaetia e ia tenei mea a ratou, a kotahi tekau nga ra i whakamatauria ai ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('21753', '27', '1', '15', 'Na, i te mutunga o nga ra kotahi tekau, ka kitea o ratou mata, ataahua atu, tetere atu i o nga tamariki katoa i kai i ta te kingi kai.');
INSERT INTO `bible_verses_maori` VALUES ('21754', '27', '1', '16', 'Heoi ka tangohia atu e Meretara te wahi kai ma ratou, me te waina ano hei inu ma ratou, a homai ana e ia he pini ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21755', '27', '1', '17', '¶ Na, ko aua tama tokowha, i homai e te Atua ki a ratou he matauranga, he mohio ki nga pukapuka katoa, ki nga whakaaro nunui: a i a Raniera te mohio ki nga kite katoa, ki nga moemoea.');
INSERT INTO `bible_verses_maori` VALUES ('21756', '27', '1', '18', 'Na, i te takanga o nga ra i ki ai te kingi kia kawea atu ratou, ka kawea atu ratou e te rangatira unaka ki te aroaro o Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('21757', '27', '1', '19', 'Na ka korerorero te kingi ki a ratou; a kihai i kitea i roto i a ratou katoa tetahi e rite ana ki a Raniera ratou ko Hanania, ko Mihaera, ko Ataria: na tu ana ratou i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21758', '27', '1', '20', 'Na, i nga mea katoa o te whakaaro nui, o te matauranga i ui ai te kingi ki a ratou, ka kitea e ia tekau noa atu to ratou pai i to nga tohunga maori katoa, i to nga kaititiro whetu puta noa i tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21759', '27', '1', '21', 'I tutuki ano a Raniera a tae noa ki te tuatahi o nga tau o Kingi Hairuha.');
INSERT INTO `bible_verses_maori` VALUES ('21760', '27', '2', '1', '¶ Na, i te rua o nga tau o te kingitanga o Nepukaneha ka moea etahi moe e Nepukaneha; raruraru tonu iho tona wairua, rere atu ana te moe i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21761', '27', '2', '2', 'Katahi te kingi ka ki atu kia karangatia nga tohunga maori, nga kaititiro whetu, nga tohunga makutu, nga Karari, hei whakaatu i ana moe ki te kingi. Na haere ana mai ratou, tu ana i te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21762', '27', '2', '3', 'Na ka mea te kingi ki a ratou, Kua moea e ahau he moe, a raruraru ana toku wairua, e mea ana kia mohio ki taua moe.');
INSERT INTO `bible_verses_maori` VALUES ('21763', '27', '2', '4', 'Katahi ka korero Hiriani mai nga Karari ki te kingi, E te kingi, kia ora tonu koe: korerotia mai te moe ki au pononga, a ma matou e whakaatu tona tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('21764', '27', '2', '5', 'Ka whakahoki te kingi, ka mea ki nga Karari, Kua ngaro taua mea i ahau: ki te kore e whakakitea mai e koutou ki ahau te moe me tona tikanga hoki, ka haehaea koutou, a ka meinga o koutou whare hei puranga paru.');
INSERT INTO `bible_verses_maori` VALUES ('21765', '27', '2', '6', 'Ki te whakaaturia mai ia e koutou te moe me tona tikanga, ka riro aku hakari ma koutou, nga utu, me te honore nui; na whakaaturia mai te moe ki ahau, me tona tikanga ano.');
INSERT INTO `bible_verses_maori` VALUES ('21766', '27', '2', '7', 'Na ka whakahoki tuarua ratou, ka mea, Ma te kingi e korero te moe ki ana pononga, a ma matou e whakaatu tona tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('21767', '27', '2', '8', 'Ka whakautua e te kingi, ka mea ia, E mohio rawa ana ahau e whai ana koutou kia roa, no te mea ka kite koutou kua ngaro taua mea i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21768', '27', '2', '9', 'Ki te kore ia e whakaaturia mai e koutou te moe ki ahau, kotahi tonu te ture mo koutou; no te mea he teka, he tinihanga nga kupu kua rite na i a koutou hei korero mai ki toku aroaro, a kia puta ke ra ano te wa: na reira korerotia mai te moe ki ah au, a ka mohio ahau e taea ana ano e koutou te whakaatu tona tikanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21769', '27', '2', '10', 'Na ka whakahoki nga Karari ki te aroaro o te kingi, ka mea, Kahore he tangata i runga i te whenua hei whakaatu i te mea a te kingi: kahore ano hoki he kingi, kahore he rangatira, kahore he ariki, i ui i nga mea penei ki tetahi tohunga maori, ki tetahi kaititiro whetu, ki tetahi Karari ranei.');
INSERT INTO `bible_verses_maori` VALUES ('21770', '27', '2', '11', 'He mea tupua rawa hoki tenei e uia nei e te kingi, kahore atu hoki he kaiwhakaatu ki te kingi, ko nga atua anake, ehara nei ki te kikokiko to ratou nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('21771', '27', '2', '12', 'Na reira i riri ai te kingi, nui atu te riri, kiia iho e ia nga tangata whakaaro nui katoa o Papurona kia whakangaromia');
INSERT INTO `bible_verses_maori` VALUES ('21772', '27', '2', '13', 'Heoi kua puta te ture kia patua nga tangata whakaaro nui; a ka rapua a Raniera ratou ko ona hoa kia patua.');
INSERT INTO `bible_verses_maori` VALUES ('21773', '27', '2', '14', '¶ Na, he mohio, he nui te whakaaro, i oho ai a Raniera ki a Arioko, ki te rangatira o nga kaitiaki a te kingi, i puta nei ki te patu i nga tangata whakaaro nui o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('21774', '27', '2', '15', 'I oho ia, i mea ki a Arioko, ki ta te kingi rangatira, He aha i hohoro ai te ture i te kingi? Katahi taua mea ka whakaaturia e Arioko ki a Raniera.');
INSERT INTO `bible_verses_maori` VALUES ('21775', '27', '2', '16', 'Na ka haere a Raniera ki roto, ka mea ki te kingi kia whakaritea he wa ki a ia, a ka whakaaturia e ia te tikanga ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21776', '27', '2', '17', 'Katahi ka haere a Raniera ki tona whare, ka whakakite i taua mea ki ona hoa ki a Hanania, ki a Mihaera, ki a Ataria:');
INSERT INTO `bible_verses_maori` VALUES ('21777', '27', '2', '18', 'Kia inoia ai e ratou he mahi tohu i te Atua o te rangi, he mea mo tenei mea ngaro; kei mate tahi a Raniera ratou ko ona hoa, me era atu tangata whakaaro nui o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('21778', '27', '2', '19', 'Katahi ka whakakitea mai taua mea ngaro ki a Raniera, he mea moemoea i te po. Na whakapai ana a Raniera ki te Atua o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('21779', '27', '2', '20', 'I oho a Raniera, i mea, Kia whakapaingia te ingoa o te Atua a ake ake; nona hoki te whakaaro nui me te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('21780', '27', '2', '21', 'E whakaputaia ketia ana hoki e ia nga wa me nga ra: e whakakahoretia ana e ia nga kingi, e whakaturia ana ano nga kingi e ia: e homai ana e ia te whakaaro nui ki te hunga whakaaro nui, te matauranga ano ki te hunga e matau ana ki te whakaaro;');
INSERT INTO `bible_verses_maori` VALUES ('21781', '27', '2', '22', 'E whakapuakina ana e ia nga mea hohonu, nga mea ngaro: e matau ana ia ki nga mea o te pouri: kei a ia te nohoanga o te marama.');
INSERT INTO `bible_verses_maori` VALUES ('21782', '27', '2', '23', 'Whakawhetai tonu ahau ki a koe, whakamoemiti tonu ki a koe, e te Atua o oku matua, nau nei hoki i homai he whakaaro nui, he kaha ki ahau, a kua whakaatu mai nei koe ki ahau i nga mea i inoi ai matou ki a koe: kua whakaaturia nei hoki e koe te me a a te kingi ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('21783', '27', '2', '24', '¶ Na reira i haere ai a Raniera ki roto, ki a Arioko, ki ta te kingi i whakarite ai hei whakangaro mo nga tangata whakaaro nui o Papurona; haere ana ia, a ko tana kupu tenei ki a ia, Kaua e whakangaromia nga tangata whakaaro nui o Papurona: kawea ahau ki te aroaro o te kingi, a maku e whakakite te tikanga ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21784', '27', '2', '25', 'Katahi ka hohoro tonu a Arioko, ka kawe i a Raniera ki te aroaro o te kingi; ko tana kupu ano tenei ki a ia, Kua kitea e ahau he tangata i roto i nga whakarau o Hura hei whakakite i te tikanga ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21785', '27', '2', '26', 'Ka oho te kingi, ka mea ki a Raniera, ko tona ingoa nei ko Peretehatara, E taea ranei e koe te whakaatu mai te moe i kitea e ahau, me tona tikanga ano ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('21786', '27', '2', '27', 'Ka whakahoki a Raniera i te aroaro o te kingi, ka mea, E kore taua mea ngaro i uia ra e te kingi e taea te whakaatu ki te kingi e te hunga whakaaro nui, e nga kaititiro whetu, e nga tohunga maori, e nga tohunga tuaahu ranei;');
INSERT INTO `bible_verses_maori` VALUES ('21787', '27', '2', '28', 'Engari tera te Atua kei te rangi hei whakaatu i nga mea ngaro; a kua whakakitea e ia ki a Kingi Nepukaneha nga mea e puta mai i nga ra whakamutunga. Ko tau moe tenei, me nga mea i kitea e tou mahunga i runga i tou moenga;');
INSERT INTO `bible_verses_maori` VALUES ('21788', '27', '2', '29', 'Ko koe ia e te kingi, i puta ake ou whakaaro ki tou ngakau i runga i tou moenga mo nga mea e puta mai a mua: e whakakitea ana ki a koe e te kaiwhakaatu o nga mea ngaro, nga mea e puta a mua.');
INSERT INTO `bible_verses_maori` VALUES ('21789', '27', '2', '30', 'Ko ahau nei ia, ehara i te mea he nui atu oku whakaaro i o tetahi tangata ora, i whakapuakina ai tenei mea ngaro ki ahau; engari kia whakakitea ai tona tikanga ki te kingi, kia mohio ai hoki koe ki nga whakaaro o tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('21790', '27', '2', '31', '¶ Na i titiro koe, e te kingi, na ko tetahi whakapakoko nui. Na, ko taua whakapakoko, he mea nui, he nui atu tona kanapa, i tu i tou aroaro; a ko tona ahua he hanga whakamataku rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21791', '27', '2', '32', 'Ko taua whakapakoko, he koura parakore tona pane; ko tona uma, ko ona ringa, he hiriwa; ko tona kopu, ko ona huha he parahi;');
INSERT INTO `bible_verses_maori` VALUES ('21792', '27', '2', '33', 'Ko ona waewae he rino; ko ona raparapa he rino tetahi wahi, he uku tetahi wahi.');
INSERT INTO `bible_verses_maori` VALUES ('21793', '27', '2', '34', 'Titiro tonu atu koe, na ko tetahi kohatu, he mea tapahi mai, kahore hoki he ringa, aki tonu ki te whakapakoko, ki ona raparapa, he rino nei tetahi wahi, he uku tetahi wahi, wahia putia iho.');
INSERT INTO `bible_verses_maori` VALUES ('21794', '27', '2', '35', 'Katahi ka mongamonga ngatahi te rino, te uku, te parahi, te hiriwa, te koura; kua rite ki te papapa o nga patunga witi i te raumati; kahakina ana e te hau, a kahore noa iho i kitea he wahi mo aua mea. Na, ko te kohatu i akina ai te whakapakoko, kua meinga hei maunga nui, kapi ana te whenua katoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21795', '27', '2', '36', 'Ko te moe tenei. Na me korero tona tikanga e matou ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21796', '27', '2', '37', 'Ko koe, e te kingi, te kingi o nga kingi, kua homai hoki e te Atua o te rangi he kingitanga ki a koe, he kaha, he mana, he kororia.');
INSERT INTO `bible_verses_maori` VALUES ('21797', '27', '2', '38', 'Na, ko nga wahi katoa e nohoia ana e nga tama a te tangata, ko nga kararehe o te parae, ko nga manu o te rangi, homai ana e ia ki tou ringa, kua oti ano koe te mea e ia hei rangatira mo ratou katoa. Ko koe taua pane koura.');
INSERT INTO `bible_verses_maori` VALUES ('21798', '27', '2', '39', 'Na ka puta ake tetahi atu kingitanga i muri i a koe; iti iho i a koe, me tetahi atu, ara te tuatoru o nga kingitanga, he parahi, a ka kawana tera i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21799', '27', '2', '40', 'Na, ko te wha o nga kingitanga ka rite ki te rino te kaha: he mea wawahi hoki te rino, e taea ano e ia nga mea katoa: ka rite ki ta te rino e wawahi nei i enei katoa tana wawahi, tana kuru.');
INSERT INTO `bible_verses_maori` VALUES ('21800', '27', '2', '41', 'Na, i kite na koe i nga raparapa, i nga matimati, he uku na te kaipokepoke tetahi wahi, he rino tetahi wahi, ka wehea te kingitanga; ka mau ano ia he kaha rino i roto, ka pera ano me te rino i kitea e koe e whakauruuru ana ki te uku paru na.');
INSERT INTO `bible_verses_maori` VALUES ('21801', '27', '2', '42', 'Na, ko nga matimati o nga raparapa ra, he rino nei tetahi wahi, he uku tetahi wahi, ka pena ano te kingitanga, he kaha tetahi wahi, ko tetahi wahi he pakarukaru.');
INSERT INTO `bible_verses_maori` VALUES ('21802', '27', '2', '43', 'Na, i kite atu na koe i te rino e whakauru ana ki te uku paru na, ka whakauru ano ratou ki roto ki nga uri tangata: e kore ia e piri tetahi ki tetahi, ka rite ki te rino e kore nei e uru ki te uku.');
INSERT INTO `bible_verses_maori` VALUES ('21803', '27', '2', '44', 'Na i nga ra o enei kingi, ka whakaturia e te Atua o te rangi he kingitanga e kore e ngaro, e kore ano hoki tona mana e waiho ki tetahi atu iwi; engari ko tera hei wahi, hei whakamoti i enei kingitanga katoa, ko ia ano ka tu tonu a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21804', '27', '2', '45', 'Na i kite na koe he mea tapahi mai te kohatu i roto i te maunga, kahore hoki he ringa, a mongamonga noa i a ia te rino, te parahi, te uku, te hiriwa, te koura; e whakapuakina ana e te Atua nui ki te kingi nga mea e puta a mua: na tuturu rawa te moe, pumau tonu tona tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('21805', '27', '2', '46', '¶ Ko te tino tapapatanga iho o Kingi Nepukaneha, koropiko ana ki a Raniera, whakahaua tonutia iho e ia kia whakaherea he whakahere, he whakakakara reka ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21806', '27', '2', '47', 'I oho te kingi ki a Raniera, i mea, Tika rawa, ko tou Atua te Atua o nga atua, te Ariki o nga kingi, te kaiwhakapuaki o nga mea ngaro, ka taea nei hoki e koe te whakapuaki tenei mea ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('21807', '27', '2', '48', 'Katahi ka meinga e te kingi a Raniera hei tangata rahi, he maha ano nga hakari nui i homai e ia ki a ia, a meinga ana ia hei kawana mo te kawanatanga katoa o Papurona, hei tino kawana mo nga tangata whakaaro nui katoa o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('21808', '27', '2', '49', 'Na ka tono a Raniera ki te kingi, a whakaritea ana e ia a Hataraka, a Mehaka, a Apereneko hei kaitirotiro mo nga mea o te kawanatanga o Papurona: ko Raniera ia i noho ki te kuwaha o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21809', '27', '3', '1', '¶ I hanga e Kingi Nepukaneha he whakapakoko koura, ko tona roa e ono tekau whatianga, a ko tona whanui e ono whatianga: a whakaturia ana e ia ki te mania o Rura i te kawanatanga o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('21810', '27', '3', '2', 'Katahi a Kingi Nepukaneha ka tono tangata ki te huihui i nga ariki, i nga kawana, i nga rangatira, i nga kaiwhakawa, i nga kaitiaki taonga, i nga kaiwhakatakoto whakaaro, i era atu rangatira, i nga kawana katoa o nga kawanatanga, kia haere mai ki te tainga o te kawa o te whakapakoko i whakaturia e Kingi Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('21811', '27', '3', '3', 'Katahi nga ariki, nga kawana, nga rangatira, nga kaiwhakawa, nga kaitiaki taonga, nga kaiwhakatakoto whakaaro, era atu rangatira, me nga kawana katoa o nga kawanatanga ka huihui ki te tainga o te kawa o te whakapakoko kua whakaturia nei e Kingi N epukaneha; na tu ana ratou ki te aronga o te whakapakoko kua whakaturia nei e Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('21812', '27', '3', '4', 'Katahi ka nui atu te karanga a te kaikaranga, He whakahau tenei ki a koutou, e nga tangata, e nga iwi, e nga reo:');
INSERT INTO `bible_verses_maori` VALUES ('21813', '27', '3', '5', 'A te wa e rongo ai koutou i te tangi o te koronete, o te putorino, o te hapa, o te hakaputa, o te hatere, o te taratimere, o nga mea tangi katoa, me takoto koutou, me koropiko ki te whakapakoko koura kua whakaturia nei e Kingi Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('21814', '27', '3', '6', 'Na ki te kahore tetahi e takoto, e koropiko, ka maka ia i taua haora ano ki waenganui o te oumu he mura rawa nei te ngiha.');
INSERT INTO `bible_verses_maori` VALUES ('21815', '27', '3', '7', 'Na reira, i taua wa, i te rongonga o te iwi katoa i te tangi o te koronete, o te putorino, o te hapa, o te hakaputa, o te hatere, o nga mea tangi katoa, takoto tonu iho nga tangata katoa, nga iwi, nga reo, koropiko ana ki te whakapakoko koura kua tu nei i a Kingi Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('21816', '27', '3', '8', '¶ Heoi i taua wa ka haere mai etahi Karari, ka whakahe ki nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('21817', '27', '3', '9', 'I korero ratou, i mea ki a Kingi Nepukaneha, E te kingi, kia ora tonu koe.');
INSERT INTO `bible_verses_maori` VALUES ('21818', '27', '3', '10', 'I whakatakotoria e koe he ture, e te kingi, na, ko nga tangata katoa e rongo ana i te tangi o te koronete, o te putorino, o te hapa, o te hakaputa, o te hatere o te taratimere, o nga mea tangi katoa, kia takoto, kia koropiko ki te whakapakoko ko ura:');
INSERT INTO `bible_verses_maori` VALUES ('21819', '27', '3', '11', 'A, ki te kahore tetahi e takoto, e koropiko, kia maka ia ki te oumu he mura rawa te ngiha.');
INSERT INTO `bible_verses_maori` VALUES ('21820', '27', '3', '12', 'Tenei etahi Hurai, he hunga i whakaritea e koe hei kaitirotiro mo nga mea o te kawanatanga o Papurona, ko Hataraka, ko Mehaka, ko Apereneko; kihai enei tangata i whakaaro ki a koe, e te kingi; kahore ratou e mahi ki ou atua, kahore e koropiko ki te whakapakoko koura ka oti nei te whakatu e koe.');
INSERT INTO `bible_verses_maori` VALUES ('21821', '27', '3', '13', 'Katahi a Nepukaneha i runga i tona riri me te weriweri ka whakahau kia mauria mai a Hataraka, a Mehaka, a Apereneko. Katahi ka kawea mai e ratou aua tangata ki te aroaro o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21822', '27', '3', '14', 'I korero a Nepukaneha, i mea ki a ratou, He mea ata whakaaro ranei, e Hataraka, e Mehaka, e Apereneko, e kore nei koutou e mahi ki oku atua, e kore nei e koropiko ki te whakapakoko koura kua tu nei i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('21823', '27', '3', '15', 'Na ki te hihiko koutou i te wa e rongo ai koutou i te tangi o te koronete, o te putorino, o te hapa, o te hakaputa, o te hatere, o te taratimere, o nga mea tangi katoa, a ka takoto, ka koropiko, ki te whakapakoko i hanga e ahau, he pai; tena ki te kahore koutou e koropiko, ka maka koutou i taua haora ki te oumu he mura rawa tona ngiha; a ko wai te atua hei whakaora i a koutou i roto i oku ringa?');
INSERT INTO `bible_verses_maori` VALUES ('21824', '27', '3', '16', 'I whakahoki a Hataraka, a Mehaka, a Apereneko, i mea ki te kingi, E Nepukaneha, kahore a matou maharahara ki te whakahoki kupu ki a koe mo tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('21825', '27', '3', '17', 'Ki te penatia, e taea ano e to matou Atua, e karakiatia nei e matou, te whakaora i a matou i roto i te oumu he mura rawa nei te ngiha, ina, ka whakaorangia ano matou e ia i tou ringa, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21826', '27', '3', '18', 'Otiia ka kore, kia mohio koe, e te kingi, e kore matou e mahi ki ou atua, e kore ano e koropiko ki te whakapakoko koura kua tu na i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21827', '27', '3', '19', '¶ Ki tonu i reira a Nepukaneha i te riri, rere ke ana te ahua o tona mata ki a Hataraka, ki a Mehaka, ki a Apereneko: korero ana ia, whakahau ana kia whitu nga whakanekehanga ake o te hana o te oumu i to mua hana.');
INSERT INTO `bible_verses_maori` VALUES ('21828', '27', '3', '20', 'I whakahau ano ia i nga tangata kaha rawa o tana ope kia herea a Hataraka, a Mehaka, a Apereneko, kia maka ki roto ki te oumu he mura rawa nei te ngiha.');
INSERT INTO `bible_verses_maori` VALUES ('21829', '27', '3', '21', 'Katahi ka herea nga tangata nei i roto tonu i o ratou tarau, i o ratou koti, i o ratou koroka me era atu o o ratou kakahu, a ka maka ki roto ki te oumu he mura rawa nei tona ngiha.');
INSERT INTO `bible_verses_maori` VALUES ('21830', '27', '3', '22', 'Na reira, i te akiaki rawa o te whakahau a te kingi, i te nui rawa hoki o te hana o te ahi, mate iho i te mura o te ahi nga tangata nana i kawe a Hataraka, a Mehaka, a Apereneko.');
INSERT INTO `bible_verses_maori` VALUES ('21831', '27', '3', '23', 'Na ka taka nga tangata tokotoru nei, a Hataraka, a Mehaka, a Apereneko, he mea here, ki waenganui o te oumu he mura rawa nei tona ngiha.');
INSERT INTO `bible_verses_maori` VALUES ('21832', '27', '3', '24', 'Ko te tino miharotanga o Nepukaneha, hohoro tonu tona whakatika, kei te korero, kei te mea ki ana kaiwhakatakoto whakaaro, He teka ianei tokotoru nga tangata i maka e tatou, he mea here, ki waenganui o te ahi? Ka whakahoki ratou, ka mea ki te ki ngi, He tika ano, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21833', '27', '3', '25', 'Ka whakahoki ia, ka mea, Nana, tokowha nga tangata e kitea nei e ahau, kahore he here, e haereere ana i waenganui o te ahi, kahore hoki e ahatia; na, ko te ahua o te tuawha kei to te Tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('21834', '27', '3', '26', 'Katahi ka whakatata a Nepukaneha ki te waha o te oumu he mura rawa nei te ngiha, kei te korero, kei te mea, E Hataraka, e Mehaka, e Apereneko, e nga pononga a te Atua, a te Runga Rawa, puta mai, haere mai hoki. Katahi a Hataraka ratou ko Mehaka, ko Apereneko ka puta mai i waenganui o te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21835', '27', '3', '27', 'Na, ko te huihuinga o nga ariki, o nga kawana, o nga rangatira, o nga kaiwhakatakoto whakaaro a te kingi, ka kite ratou i enei tangata, kihai nei te ahi i whai kaha ki o ratou tinana, kihai ano nga makawe o o ratou mahunga i hunua, kihai ano o r atou koti i puta ke, kihai ano te haunga ahi i rere i runga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('21836', '27', '3', '28', '¶ Ka korero a Nepukaneha, ka mea, Kia whakapaingia te Atua o Hataraka, o Mehaka, o Apereneko, nana nei i unga mai tana anahera, a whakaorangia ana e ia ana pononga i whakawhirinaki nei ki a ia, i whakaputa ke nei i te kupu a te kingi, a tukua ana e ratou o ratou tinana, he mea kei mahi ratou, kei koropiko ki tetahi atu atua, engari ki to ratou Atua anake.');
INSERT INTO `bible_verses_maori` VALUES ('21837', '27', '3', '29', 'Na ko taku ture tenei e whakatakoto nei, na, ko nga tangata, ko te iwi, ko te reo, he kupu kino nei tana mo te Atua o Hataraka, o Mehaka, o Apereneko, ka haehaea ratou, a ka meinga o ratou whare hei puranga paru: no te mea kahore atu he atua he rite tana whakaora ki ta tenei.');
INSERT INTO `bible_verses_maori` VALUES ('21838', '27', '3', '30', 'Katahi ka whakanekehia ake ano a Hataraka, a Mehaka, a Apereneko e te kingi i te kawanatanga o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('21839', '27', '4', '1', '¶ Na Nepukaneha, na te kingi ki nga tangata katoa, ki nga iwi, ki nga reo e noho ana i te whenua katoa; kia whakanuia to koutou rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('21840', '27', '4', '2', 'I mea ahau e pai ana kia whakakitea nga tohu me nga mea whakamiharo i mahia nei e te Atua, e te Runga Rawa ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21841', '27', '4', '3', 'Ano te nui o ana tohu! ano te nui o ana mea whakamiharo! ko tona kingitanga he kingitanga mau tonu, ko tona kawanatanga kei tera whakatupuranga, kei tera whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('21842', '27', '4', '4', '¶ I te ata noho ahau, a Nepukaneha, i roto i toku whare, koa tonu i roto i toku whare kingi:');
INSERT INTO `bible_verses_maori` VALUES ('21843', '27', '4', '5', 'Ka kite ahau i tetahi moe i wehi ai ahau; raruraru ana ahau i nga whakaaro i runga i toku moenga, i nga mea ano hoki i kitea e toku mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('21844', '27', '4', '6', 'Na reira i puaki ai taku ture kia kawea mai nga tangata whakaaro nui katoa o Papurona ki toku aroaro, kia whakakitea ai e ratou te tikanga o te moe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21845', '27', '4', '7', 'Na, ko te haerenga mai o nga tohunga maori, o nga kaititiro whetu, o nga Karari, ratou ko nga tohunga tuaahu, korerotia ana e ahau te moe ki to ratou aroaro: heoi kihai i whakaaturia mai e ratou tona tikanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('21846', '27', '4', '8', 'Nawai a kua tae mai ki toku aroaro a Raniera, ko tona ingoa nei ko Peretehatara, ko te ingoa o toku atua, he tangata kei a ia nei te wairua o nga atua tapu; a korerotia ana e ahau te moe ki tona aroaro; i mea ahau,');
INSERT INTO `bible_verses_maori` VALUES ('21847', '27', '4', '9', 'E Peretehatara, e te rangatira o nga tohunga maori, e mohio ana hoki ahau kei a koe te wairua o nga atua tapu, e kore koe e he ki tetahi mea ngaro, whakaaturia mai ki ahau nga mea i puta mai, te moemoea i kitea e ahau, me te tikanga o aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('21848', '27', '4', '10', 'Ko nga mea enei i kitea e toku mahunga i runga i toku moenga; titiro rawa atu ahau, na ko tetahi rakau i waenganui o te whenua, nui atu tona tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('21849', '27', '4', '11', 'Kua tupu taua rakau, kua kaha, roa tonu, tutuki tonu ki te rangi, he mea hoki i kitea mai i nga pito o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21850', '27', '4', '12', 'Ataahua tonu nga rau, he maha nga hua, a i runga i a ia he kai ma te katoa: i whai taumarumarunga iho nga kirehe o te parae i raro i a ia, i noho ano nga manu o te rangi i runga i ona manga, i reira hoki nga kikokiko katoa e kai ana.');
INSERT INTO `bible_verses_maori` VALUES ('21851', '27', '4', '13', 'I kite ahau i roto i nga mea i kitea e toku mahunga i runga i toku moenga, na he tutei, he mea tapu, e heke iho ana i te rangi;');
INSERT INTO `bible_verses_maori` VALUES ('21852', '27', '4', '14', 'Nui atu tana karanga; i mea ia, Tuaina te rakau, poutoutoa ona manga, whakahoroa ona rau, titaria ona hua; kia haere atu nga kararehe i raro i a ia, me nga manu i ona manga:');
INSERT INTO `bible_verses_maori` VALUES ('21853', '27', '4', '15', 'Me waiho ano ia te take o ona pakiaka i te whenua, here rawa ki te rino, ki te parahi, i roto i te taru hou o te parae; kia maku ano i te tomairangi o te rangi; na, ko te wahi mona kei to nga kararehe, kei te tarutaru o te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('21854', '27', '4', '16', 'Kia puta ke tona ngakau tangata, kia hoatu he ngakau kararehe ki a ia, kia whitu hoki ona wa e taka.');
INSERT INTO `bible_verses_maori` VALUES ('21855', '27', '4', '17', 'Ko tenei mea he mea whakatakoto na nga tutei; he mea ki mai ano na te kupu a nga mea tapu: kia mohio ai te hunga ora kei te kawana te Runga Rawa ki te kingitanga o nga tangata, a e hoatu ana e ia ki tana e pai ai, e meinga ana hoki e ia nga ware rawa o nga tangata hei rangatira mo reira.');
INSERT INTO `bible_verses_maori` VALUES ('21856', '27', '4', '18', 'Ko tenei moe, he mea kite naku, na Kingi Nepukaneha. Na mau, e Peretehatara, e whakaatu mai tona tikanga, kahore nei hoki i taea e nga tangata whakaaro nui katoa o toku kingitanga te whakaatu te tikanga ki ahau; e taea ia e koe, kei roto na hoki i a koe te wairua o nga atua tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21857', '27', '4', '19', '¶ Katahi a Raniera, ko tona ingoa nei ko Peretehatara, ka ketekete, he wa poto ano, a raruraru ana ia i ona whakaaro. Ka whakahoki te kingi, ka mea, Kei raruraru koe, e Peretehatara, i te moe, i tona tikanga ranei. Ka whakahoki a Peretehatara, ka mea, E toku ariki, waiho tenei moe mo te hunga e kino ana ki a koe, me tona tikanga ano mo ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('21858', '27', '4', '20', 'Ko te rakau i kite na koe, ko tera i tupu ra, a kua kaha, ko tona tiketike nei i tutuki atu ki te rangi, a i kitea hoki e te whenua katoa;');
INSERT INTO `bible_verses_maori` VALUES ('21859', '27', '4', '21', 'Ko ona rau he ataahua, he maha ona hua, a he kai i runga ma te katoa; a i noho nga kararehe o te parae i raro i a ia, he nohoanga hoki a runga i ona manga no nga manu o te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('21860', '27', '4', '22', 'Ko koe, e te kingi, kua tupu na, kua kaha na: kua tupu na hoki tou nui, kua tutuki atu ki te rangi, me tou kingitanga ki te pito o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21861', '27', '4', '23', 'Na, i kite na te kingi i te tutei, i te mea tapu hoki e heke iho ana i te rangi, e mea ana, Tuaina te rakau, whakangaromia; me waiho ano ia te take o ona pakiaka ki te whenua, here rawa ki te rino, ki te parahi, i te taru hou o te parae; kia mak u ano i te tomairangi o te rangi; a ko te wahi mona, hei to nga kararehe o te parae, kia taka ra ano ona wa e whitu;');
INSERT INTO `bible_verses_maori` VALUES ('21862', '27', '4', '24', 'Ko te tikanga tenei, E te kingi, ko te ture ano tenei a te Runga Rawa ka tae iho nei ki runga ki toku ariki, ki te kingi:');
INSERT INTO `bible_verses_maori` VALUES ('21863', '27', '4', '25', 'Ara kia aia atu koe i roto i nga tangata, ki nga kararehe o te parae he nohoanga mou, kia meinga ano koe kia kai tarutaru, kia pera me nga kau, kia maku ano i te tomairangi o te rangi, a e whitu nga wa ou ka taka; kia mohio ra ano koe kei te kaw ana te Runga Rawa ki te kingitanga o nga tangata, a e hoatu ana e ia ki tana e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('21864', '27', '4', '26', 'Na, ko te kainga mai ra kia waiho te take o nga pakiaka o te rakau: ka pumau ki a koe tou kingitanga, ina mohio koe ko nga rangi hei kawana.');
INSERT INTO `bible_verses_maori` VALUES ('21865', '27', '4', '27', 'Mo reira kia manakohia mai toku whakaaro e koe, e te kingi, kia whatiia atu ano ou hara e te tika, kia whatiia ano ou kino e te mahi tohu ki nga rawakore; a tera pea e roa tou ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('21866', '27', '4', '28', '¶ I pa katoa mai tenei ki a Kingi Nepukaneha.');
INSERT INTO `bible_verses_maori` VALUES ('21867', '27', '4', '29', 'I te mutunga o nga marama kotahi tekau ma rua e haereere ana ia i te whare kingi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('21868', '27', '4', '30', 'Ka korero te kingi, ka mea, He teka ianei ko Papurona nui tenei i hanga nei e ahau hei whare mo te kingitanga; he nui no toku kaha, hei whakahonore ano mo toku kororia?');
INSERT INTO `bible_verses_maori` VALUES ('21869', '27', '4', '31', 'I te kupu ano i te mangai o te kingi ka pa he reo no te rangi, E Kingi Nepukaneha, he kupu tenei ki a koe: ka riro tou kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21870', '27', '4', '32', 'Ka aia atu ano koe i roto i nga tangata, a ko te kainga mou kei nga kararehe o te parae: ka meinga koe kia kai tarutaru, kia pera me nga kau, a e whitu nga wa ou ka taka; kia mohio ra ano koe kei te kawana te Runga Rawa ki te kingitanga o nga ta ngata, a e hoatu ana e ia ki tana e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('21871', '27', '4', '33', 'I taua haora ano ka rite taua mea ki a Nepukaneha: na ka aia atu ia i roto i nga tangata, a kai tarutaru ana ia, pera ana me nga kau, i maku ano tona tinana i te tomairangi o te rangi, tupu noa iho ona huruhuru, kei nga huruhuru ekara te rite, o na matikuku rite tonu ki o te manu.');
INSERT INTO `bible_verses_maori` VALUES ('21872', '27', '4', '34', '¶ Na i te mutunga o nga ra ka anga ake nga kanohi oku, o Nepukaneha, ki te rangi, a hoki mai ana toku ngakau mahara ki ahau, a whakapaingia ana e ahau te Runga Rawa, whakamoemiti atu ana ahau, whakahonore ana i a ia, e ora tonu ana hoki ia, he ran gatiratanga mau tonu tona rangatiratanga, ko tona kingitanga ano kei tera whakatupuranga, kei tera whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('21873', '27', '4', '35', 'Ki ta te whakaaro he kahore noa iho nga tangata katoa o te whenua: a e mahia ana e ia tana e pai ai i roto i te ope o te rangi, i waenga ano o nga tangata o te whenua; e kore ano tona ringa e taea te pupuri e tetahi, kahore hoki he kianga ki a i a, E aha ana koe?');
INSERT INTO `bible_verses_maori` VALUES ('21874', '27', '4', '36', 'I taua wa ano ka hoki mai oku mahara ki ahau; i hoki mai ano toku honore me toku ahua rangatira ki ahau, hei whakakororia mo toku kingitanga; i rapua mai ano ahau e aku kaiwhakatakoto whakaaro, e aku ariki; na ka u ahau ki toku kingitanga, a nui atu te kororia i whakanekehia ake moku.');
INSERT INTO `bible_verses_maori` VALUES ('21875', '27', '4', '37', 'Na, tenei ahau, a Nepukaneha, te whakamoemiti, te whakanui, te whakahonore nei i te Kingi o te rangi; he pono hoki ana mahi katoa, ko ona ara he whakarite whakawa: ko te hunga ano e haere ana i runga i te whakapehapeha, ka taea e ia te whakaiti.');
INSERT INTO `bible_verses_maori` VALUES ('21876', '27', '5', '1', '¶ I tukua ha hakari nui e Kingi Perehatara ma etahi o ana ariki, kotahi te mano, a inu waina ana ia i te aroaro o te mano.');
INSERT INTO `bible_verses_maori` VALUES ('21877', '27', '5', '2', 'I te mea e inu waina ana a Perehatara, ka whakahau ia kia kawea mai nga oko, nga mea koura, nga mea hiriwa, i tangohia e tona papa, e Nepukaneha, i roto i te temepara i Hiruharama; hei mea inu ma te kingi, ma ana rangatira, ma ana wahine, ma ana wahine hoahoa.');
INSERT INTO `bible_verses_maori` VALUES ('21878', '27', '5', '3', 'Katahi ka kawea mai e ratou nga oko koura i tangohia i roto i te temepara o te whare o te Atua i Hiruharama; a inu ana ki aua mea te kingi, ana ariki, ana wahine, me ana wahine hoahoa.');
INSERT INTO `bible_verses_maori` VALUES ('21879', '27', '5', '4', 'Inu waina ana ratou, whakamoemiti ana ki nga atua, ki nga mea koura, hiriwa, parahi, rino, rakau, kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('21880', '27', '5', '5', 'I taua haora ka puta mai nga maihao o tetahi ringa tangata, kei te tuhituhi ki te ritenga ake o te turanga rama, ki te paninga i te taha o te whare o te kingi: a ka kite te kingi i te wahi o te ringa nana te tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('21881', '27', '5', '6', 'Katahi ka puta ke te mata o te kingi, raruraru ana ia i ona whakaaro, a tangoro iho nga hononga o tona hope, kei te aki mai ano ona turi ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('21882', '27', '5', '7', 'Na nui atu te karanga a te kingi kia kawea mai nga kaititiro whetu, nga Karari, nga tohunga tuaahu. A i korero te kingi, i mea ki nga tangata whakaaro nui o Papurona, Ko te tangata e korerotia ai tenei tuhituhi, a ka whakaaturia mai e ia tona tik anga ki ahau, he ngangana te kakahu mona, he mekameka koura ano mo tona kaki, a ko ia ano hei rangatira tuatoru i te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21883', '27', '5', '8', 'Katahi ka haere mai nga tangata whakaaro nui katoa e te kingi: heoi kihai i ahei te korero i te tuhituhi, kihai ano i whakaatu i tona tikanga ki te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21884', '27', '5', '9', 'Katahi ka nui atu te raruraru o Kingi Perehatara, ka puta ke tona mata, a tahurihuri ana ana ariki.');
INSERT INTO `bible_verses_maori` VALUES ('21885', '27', '5', '10', '¶ Na ka haere te kuini ki te whare hakari, na nga kupu hoki a te kingi ratou ko ana ariki: na ka korero te kuini, ka mea, E te kingi, kia ora tonu koe: kei raruraru koe i ou whakaaro, kei puta ke tou mata.');
INSERT INTO `bible_verses_maori` VALUES ('21886', '27', '5', '11', 'He tangata tenei kei tou kingitanga, kei a ia nei te wairua o nga atua tapu; i nga ra hoki o tou papa i kitea te marama, te mohio, me nga whakaaro nui i roto i a ia, he mea rite tonu ki nga whakaaro nui o nga atua, a meinga ana ia e tou papa, e Kingi Nepukaneha, ae ra, e tou papa, e te kingi, hei rangatira mo nga tohunga maori ratou ko nga kaititiro whetu, ko nga Karari, ko nga tohunga tuaahu:');
INSERT INTO `bible_verses_maori` VALUES ('21887', '27', '5', '12', 'Na pai atu te wairua i kitea i roto i taua Raniera, i huaina nei e te kingi ko Peretehatara, te matau, te mohio, te whakaatu moe, te whakakite i nga kupu pakeke: tareka ana i a ia nga mea e mau ana. Na kia karangatia a Raniera, a mana e whakakit e te tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('21888', '27', '5', '13', 'Katahi ka kawea mai a Raniera ki te aroaro o te kingi. A ka korero te kingi, ka mea ki a Raniera, Ko taua Raniera ranei koe, no nga tamariki whakarau o Hura, i kawea mai nei e te kingi, e toku papa, i Hura?');
INSERT INTO `bible_verses_maori` VALUES ('21889', '27', '5', '14', 'Kua rongo ahau ki a koe, kei roto i a koe te wairua o nga atua, a e kitea ana te marama i roto i a koe, te matauranga, me te mohio pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('21890', '27', '5', '15', 'Na kua kawea mai nei nga tangata whakaaro nui, nga kaititiro whetu, ki toku aroaro, kia korerotia ai e ratou tenei tuhituhi, kia whakaaturia ai tona tikanga ki ahau: heoi kihai i taea e ratou te whakaatu te tikanga o taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('21891', '27', '5', '16', 'Kua rongo ia ahau ki a koe, ka taea e koe te whakaatu tikanga, a ka tareka i a koe nga mea e mau ana. Na ki te taea e koe te tuhituhi te korero, a ka whakaaturia tona tikanga ki ahau, he ngangana te kakahu mou, he mekameka koura ano tenei mo tou kaki, ko koe hoki hei rangatira tuatoru i te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21892', '27', '5', '17', 'Katahi ka whakahoki a Raniera, ka mea ki te aroaro o te kingi, Mau au hakari, hoatu au utu ki tetahi atu; me korero ia e ahau te tuhituhi ki te kingi, me whakaatu te tikanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21893', '27', '5', '18', 'E te kingi, i homai e te Atua, e te Runga Rawa, te kingitanga ki tou papa, ki a Nepukaneha, me te nui, me te kororia, me te honore:');
INSERT INTO `bible_verses_maori` VALUES ('21894', '27', '5', '19', 'A na taua nui, i homai ra e ia ki a ia, i wiri ai nga tangata katoa, nga iwi, nga reo, i wehi ai i tona aroaro: ko ana i pai ai whakamatea ana e ia, ko ana i pai ai whakaorangia ana e ia, ko ana i pai ai whakaturia ana e ia a, ko ana i pai ai wh akaititia iho e ia.');
INSERT INTO `bible_verses_maori` VALUES ('21895', '27', '5', '20', 'Otiia ka whakakake tona ngakau, ka pakeke tona hinengaro i runga i te whakapehapeha, na kua whakataka ia i runga i tona torona kingi, whakakahoretia iho tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('21896', '27', '5', '21', 'A aia atu ana ia i roto i nga tama a te tangata, i meinga ano tona ngakau kia rite ki o nga kararehe; i nga kaihe mohoao ano hoki tona nohoanga, he mea whangai ia ki te tarutaru, ano he kau; i maku ano tona tinana i te tomairangi o te rangi, a m ohio noa ia kei te kawana te Atua, te Runga Rawa, ki te kingitanga tangata, e whakaritea ana hoki e ia ma tana e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('21897', '27', '5', '22', 'Na ko koe, ko tana tama, e Perehatara, kihai i whakaititia e koe tou ngakau, me te mohio ano koe ki tenei katoa;');
INSERT INTO `bible_verses_maori` VALUES ('21898', '27', '5', '23', 'Heoi whakakake ana koe ki te Ariki o te rangi, kua oti ano nga oko o tona whare te kawe mai ki tou aroaro, hei oko inu waina, mau, ma au ariki, ma au wahine, ma au wahine iti; kua whakamoemiti ano koe ki nga atua, ki nga mea hiriwa, koura, parah i, rino, rakau, kohatu, e kore nei e kite, e rongo, e mohio: na, ko te Atua, kei tona ringa nei tou manawa, nana nei ou ara katoa, kihai ia i whakakororiatia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('21899', '27', '5', '24', 'Katahi ka unga atu te wahi o te ringa i tona aroaro; na kua oti tenei mea te tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('21900', '27', '5', '25', 'Na ko te mea tenei i tuhituhia, MENE, MENE, TEKERE, UPARAHINI.');
INSERT INTO `bible_verses_maori` VALUES ('21901', '27', '5', '26', 'Ko te tikanga tenei o te mea: MENE; kua oti tou kingitanga te tatau e te Atua, mutu pu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21902', '27', '5', '27', 'TEKERE; kua oti koe te pauna ki te pauna, a kua kitea tou koha.');
INSERT INTO `bible_verses_maori` VALUES ('21903', '27', '5', '28', 'PEREHE; kua oti tou kingitanga te wahi, kua hoatu ki nga Meri, ki nga Pahi.');
INSERT INTO `bible_verses_maori` VALUES ('21904', '27', '5', '29', 'Katahi a Perehatara ka whakahau a whakakakahuria ana a Raniera ki te mea ngangana, whakanohoia ana he mekameka koura ki tona kaki, karangarangatia ana ia ko ia te rangatira tuatoru o te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('21905', '27', '5', '30', '¶ I taua po ano ka patua a Perehatara kingi o nga Karari.');
INSERT INTO `bible_verses_maori` VALUES ('21906', '27', '5', '31', 'A riro ana te kingitanga i a Tariuha Meri: ko ona tau kei te ono tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('21907', '27', '6', '1', '¶ I pai a Tariuha kia whakaritea etahi ariki kotahi rau e rua tekau mo te kingitanga, hei kawana mo te kingitanga katoa;');
INSERT INTO `bible_verses_maori` VALUES ('21908', '27', '6', '2', 'E toru hoki nga rangatira nui mo enei, a ko Raniera tetahi o ratou; ma nga ariki ra nga korero e homai ki enei, kei he nga mea a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21909', '27', '6', '3', 'Katahi ka whakanuia tenei Raniera ki runga ake i nga rangatira nui, i nga ariki, no te mea he pai rawa te wairua i roto i a ia, a i whakaaro te kingi kia meinga ia hei rangatira mo te kingitanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('21910', '27', '6', '4', 'Katahi nga rangatira nunui ratou ko nga ariki ka rapu take mo Raniera i roto i nga mea o te kingitanga; heoi kihai i kitea tetahi take, tetahi he; he mahi pono hoki tana, kahore ona kino, ona he.');
INSERT INTO `bible_verses_maori` VALUES ('21911', '27', '6', '5', 'Katahi ka mea aua tangata, E kore e kitea e tatou he take mo tenei Raniera, ki te kahore e kitea he mea mona i roto i te ture a tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('21912', '27', '6', '6', '¶ Katahi enei rangatira nunui ratou ko nga ariki ka huihui ki te kingi; ko ta ratou korero tenei ki a ia, E Kingi Tariuha, kia ora tonu koe.');
INSERT INTO `bible_verses_maori` VALUES ('21913', '27', '6', '7', 'Kua korerorero nga rangatira nunui katoa o te kingitanga, nga kawana, nga ariki, nga kaiwhakatakoto whakaaro, nga rangatira, kia whakatakotoria he tikanga kingi, kia whakapumautia he ture kaha, ara ki te inoia he mea e tetahi ki tetahi atua, tang ata ranei, a kia toru tekau ra ano nga ra, he mea ehara i te inoi ki a koe, e te kingi, me maka ia ki te ana o nga raiona.');
INSERT INTO `bible_verses_maori` VALUES ('21914', '27', '6', '8', 'Na mau e whakapumau te ture, e te kingi, whaitohungia hoki te mea i tuhituhia, kei puta ke, kia rite ai ki te ture a nga Meri, a nga Pahi, e kore nei e puta ke.');
INSERT INTO `bible_verses_maori` VALUES ('21915', '27', '6', '9', 'Mo reira whaitohungia ana e Kingi Tariuha te mea i tuhituhia me te ture.');
INSERT INTO `bible_verses_maori` VALUES ('21916', '27', '6', '10', 'Na ka mohio a Raniera ka oti taua mea i tuhituhia te whaitohu, haere ana ia ki tona whare; na ko ona matapihi tuwhera tonu ai i roto i tona ruma ki te ritenga atu o Hiruharama; e toru nga tukunga o ona turi i te ra, inoi ana ia, whakawhetai ana ki te aroaro o tona Atua, pera ana me tana i mua.');
INSERT INTO `bible_verses_maori` VALUES ('21917', '27', '6', '11', '¶ Katahi ka huihui aua tangata, ka kite i a Raniera e karakia ana, e inoi ana ki te aroaro o tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('21918', '27', '6', '12', 'Katahi ratou ka whakatata, a ka korero i te ture a te kingi ki te aroaro o te kingi; Kihai ianei i whaitohungia e koe he ture, na, ko nga tangata katoa e inoi ana ki tetahi atua, tangata ranei, i enei rangi e toru tekau, he mea ehara i te inoi k i a koe, e te kingi, ka maka ki te ana raiona? Ka whakahoki te kingi, ka mea, He pono taua mea na, e rite ana ki te ture a nga Meri, a nga Pahi, e kore nei e puta ke.');
INSERT INTO `bible_verses_maori` VALUES ('21919', '27', '6', '13', 'Katahi ratou ka whakahoki, ka mea ki te aroaro o te kingi, Ko te Raniera ra, ko tera o nga tama o nga whakarau o Hura, kahore ona mahara ki a koe, e te kingi, ki te ture ano i whaitohungia e koe, heoi e toru ana inoinga i te ra.');
INSERT INTO `bible_verses_maori` VALUES ('21920', '27', '6', '14', 'A, no te rongonga o te kingi ki enei kupu, katahi ka nui tona kino, a ka anga tona ngakau ki a Raniera kia whakaorangia ia: whai ana ia ki te whakaora i a ia a to noa te ra.');
INSERT INTO `bible_verses_maori` VALUES ('21921', '27', '6', '15', 'Katahi ka huihui nga tangata nei ki te kingi, a ka mea ki te kingi, Kia mohio koe, e te kingi, ko te ture tenei a nga Meri, a nga Pahi, kia kaua e whakaputaia ketia tetahi ture, tikanga ranei, kua oti te whakapumau e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21922', '27', '6', '16', 'Katahi te kingi ka whakahau, a kawea ana mai a Raniera, maka ana ki te ana raiona. I korero ano te kingi, i mea ki a Raniera, Ko tou Atua e mahi tonu na koe ki a ia, mana koe e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('21923', '27', '6', '17', 'Na ka maua mai he kohatu, ka whakatakotoria ki te kuwaha o te ana; hiritia iho e te kingi ki tana ake hiri, ki te hiri ano a ana ariki; kei puta ke tetahi tikanga mo Raniera.');
INSERT INTO `bible_verses_maori` VALUES ('21924', '27', '6', '18', '¶ Katahi te kingi ka haere ki tona whare, a pau noa taua po kihai i kai, kihai ano nga mea whakatangi i kawea mai ki tona aroaro: a turere atu ana tona moe i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21925', '27', '6', '19', 'Katahi te kingi ka maranga i te atatu tonu, a hohoro tonu te haere ki te ana raiona.');
INSERT INTO `bible_verses_maori` VALUES ('21926', '27', '6', '20', 'A, no tona tatanga atu ki te ana, ki a Raniera, ka karanga ia, he reo tangi te reo: i korero te kingi, i mea ki a Raniera, E Raniera, e te pononga a te Atua ora, he kaha ranei tou Atua e mahi tonu na koe ki a ia, ki te whakaora i a koe kei mate i nga raiona?');
INSERT INTO `bible_verses_maori` VALUES ('21927', '27', '6', '21', 'Na ka mea a Raniera ki te kingi, E te kingi, kia ora tonu koe.');
INSERT INTO `bible_verses_maori` VALUES ('21928', '27', '6', '22', 'Kua tukua mai e toku Atua tana anahera, a tutakina ana e ia nga mangai o nga raiona, a kihai ratou i pa ki ahau: no te mea kua kitea toku kore hara i tona aroaro; kahore ano aku mahi he i tou aroaro, e te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('21929', '27', '6', '23', 'Na nui atu ke koa o te kingi, a whakahaua ana e ia kia tangohia ake a Raniera i roto i te ana. Na kua tangohia ake a Raniera i roto i te ana, kihai rawa ano i kitea tetahi ahatanga ki a ia, no te mea i whakapono ia ki tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('21930', '27', '6', '24', 'Na ka whakahau te kingi, a ka maua aua tangata i whakapae ra ki a Raniera, ka maka ki te ana raiona, ratou, a ratou tamariki, a ratou wahine, riro pu ratou i nga raiona, a wawahia ana e ratou o ratou wheua katoa i te mea kiano i tatu noa ki raro o te ana.');
INSERT INTO `bible_verses_maori` VALUES ('21931', '27', '6', '25', '¶ Katahi a Kingi Tariuha ka tuhituhi ki nga tangata katoa, ki nga iwi, ki nga reo, e noho ana i te whenua katoa; Kia whakanuia te rangimarie ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('21932', '27', '6', '26', 'Tenei ahau te whakatakoto tikanga nei; na, i nga kawanatanga katoa o toku kingitanga, kia wiri nga tangata, kia wehi ki te aroaro o te Atua o Raniera: ko ia hoki te Atua ora, pumau tonu a ake ake, e kore tona kingitanga e ngaro, tona kawanatanga hoki a te mutunga ra ano:');
INSERT INTO `bible_verses_maori` VALUES ('21933', '27', '6', '27', 'Mana e whakaora, mana e mawhiti ai; e mahia ana hoki e ia he tohu, he mea whakamiharo i te rangi, i te whenua; nana hoki a Raniera i ora ai i te kaha o nga raiona.');
INSERT INTO `bible_verses_maori` VALUES ('21934', '27', '6', '28', 'Na ka kake tenei Raniera i te kingitanga o Tariuha, i te kingitanga ano hoki o Hairuha Pahi.');
INSERT INTO `bible_verses_maori` VALUES ('21935', '27', '7', '1', '¶ I te tuatahi o nga tau o Perehatara kingi o Papurona he moe ta Raniera, he kite na tona mahunga i runga i tona moenga; na tuhituhia ana e ia te moe, a korerotia ana nga upoko o nga korero.');
INSERT INTO `bible_verses_maori` VALUES ('21936', '27', '7', '2', 'I korero a Raniera, i mea, He putanga ki ahau i te po, ka kite ahau, na, ko nga hau e wha o te rangi e ngangare ana i runga i te moana nui.');
INSERT INTO `bible_verses_maori` VALUES ('21937', '27', '7', '3', 'Na ka puta ake e wha nga kararehe nunui i te moana, rere ke tonu tetahi i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('21938', '27', '7', '4', 'Ko te tuatahi i rite ki te raiona, he parirau ekara ona: titiro tonu atu ahau a hutia noatia atu ona parirau, a ka whakarewaina atu ia i te whenua, ka meinga kia tu i runga i nga waewae e rua, ano he tangata, a i homai hoki he manawa tangata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21939', '27', '7', '5', 'Na ko tetahi atu kararehe, ko te tuarua, kei te pea te rite, ara ana ia ko tetahi taha ona, e toru ano nga rara i tona mangai, i ona niho: a ka mea ake ratou ki a ia; Whakatika, kia nui te kikokiko e kainga e koe.');
INSERT INTO `bible_verses_maori` VALUES ('21940', '27', '7', '6', 'I muri i tenei ka titiro atu ahau, na, ko tetahi ano, kei te reparo te rite, e wha nga parirau manu i tona tuara; e wha nga pane o taua kararehe; kua tukua ano te rangatira tanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21941', '27', '7', '7', 'I muri i tenei ka kite ahau i roto i nga moemoea o te po, na, ko te tuawha o nga kararehe, he hanga whakawehi, he mea whakamataku, he kaha noa atu; he niho rino ona, he mea nunui; kei te kai, kei te wawahi a mongamonga noa, ko te toenga takatakah ia ana e ona waewae; a he rere ke ia i era atu kararehe katoa i mua i a ia; a kotahi tekau ona haona.');
INSERT INTO `bible_verses_maori` VALUES ('21942', '27', '7', '8', 'I whakaaroa e ahau nga haona, na kua puta ake tetahi atu haona, he mea iti, i roto i era, na unuhia ake ana i tona aroaro, he mea unu ake i nga putake, e toru o nga haona tuatahi ra; na he kanohi i roto i taua haona nei, he mea rite ki nga kanohi tangata, me te mangai hoki e korero ana i nga mea nunui.');
INSERT INTO `bible_verses_maori` VALUES ('21943', '27', '7', '9', '¶ I titiro ahau a whakaritea mai ra ano nga torona, kua noho te Tuaiho Onamata: ko tona kakahu ma tonu me he hukarere, ko nga makawe o tona mahunga me te huruhuru hipi kua oti te whakama; ko tona torona he mura ahi, a ko ona wira he ahi e ka ana.');
INSERT INTO `bible_verses_maori` VALUES ('21944', '27', '7', '10', 'I pupu mai he awa ahi, i rere mai i tona aroaro: mano iho, mano iho ana kaimahi, tini, tini whaioio e tu ana i tona aroaro: kua noho te whakawa, kua tuwhera nga pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('21945', '27', '7', '11', 'I titiro ano ahau i reira, he reo hoki no nga kupu nunui i korerotia e te haona: titiro tonu ahau, a whakamatea noatia iho te kararehe, ko tona tinana whakangaromia iho, a tukua ana ia kia tahuna ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('21946', '27', '7', '12', 'Ko era atu o nga kararehe, i whakakahoretia to ratou kawanatanga: otiia i whakaroaina atu to ratou ora mo tetahi wa, mo tetahi taima.');
INSERT INTO `bible_verses_maori` VALUES ('21947', '27', '7', '13', 'I kite ahau i roto i nga moemoea o te po, na, ko tetahi e rite ana ki te Tama a te tangata e haere mai ana me nga kapua ano o te rangi, kua tae mai ki te Tuaiho Onamata, kua kawea ano ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('21948', '27', '7', '14', 'I tukua ano ki a ia he kawanatanga, he kororia, he kingitanga, kia mahi ai nga tangata katoa, nga iwi, nga reo, ki a ia: ko tona kawanatanga he kawanatanga mau tonu, e kore e pahemo: e kore ano tona kingitanga e ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('21949', '27', '7', '15', '¶ Na, ko ahau, ko Raniera, i pouri toku wairua i waenganui i toku tinana, raruraru ana ahau i nga mea i kitea e toku mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('21950', '27', '7', '16', 'I whakatata ahau ki tetahi o te hunga e tu ana i reira, i ui ki a ia ki te tika o tenei katoa. Heoi ka korerotia e ia ki ahau, a ka meinga ahau kia mohio ki te tikanga o nga mea.');
INSERT INTO `bible_verses_maori` VALUES ('21951', '27', '7', '17', 'Ko enei kararehe nunui, ko nga mea e wha nei, he kingi, e wha, tera e puta ake i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21952', '27', '7', '18', 'Otiia ka riro te kingitanga i te hunga tapu a te Runga Rawa, ka mau ano hoki te kingitanga ki a ratou a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('21953', '27', '7', '19', 'Katahi ahau ka mea kia mohio ki te tika o te tuawha o nga kararehe i rere ke nei i era atu katoa, he nui rawa nei te wehi, ko ona niho he rino, ko ona maikuku he parahi, o tera i kai ra, i wawahi ra a mongamonga noa, a takatakahia ana te toenga ki ona waewae;');
INSERT INTO `bible_verses_maori` VALUES ('21954', '27', '7', '20', 'O nga haona kotahi tekau hoki i tona pane, o tera atu hoki i puta ake ra, a taka ana etahi e toru i tona aroaro, ara taua haona he kanohi nei ona, he mangai, he nui atu nei nga korero, ko tona ahua maia atu i to ona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('21955', '27', '7', '21', 'I titiro ahau, na kua whawhai taua haona ki te hunga tapu, a taea ana ratou e ia;');
INSERT INTO `bible_verses_maori` VALUES ('21956', '27', '7', '22', 'A tae noa ki te taenga mai o te Tuaiho Onamata, ki te homaitanga hoki o te whakawa ki te hunga tapu a ta Runga Rawa; a ka tae mai te wa i riro ai te kingitanga i te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21957', '27', '7', '23', 'Ko tana kupu tenei, Ko te tuawha o nga kararehe, he tuawha tera no nga kingitanga i runga i te whenua, ka rere ke i nga kingitanga katoa, ka pau i a ia te whenua katoa, ka takatakahia e ia, ka wawahia a mongamonga noa.');
INSERT INTO `bible_verses_maori` VALUES ('21958', '27', '7', '24', 'Na, ko nga haona kotahi tekau, tera e ara ake i tenei kingitanga kotahi tekau nga kingi; a ka ara ake ano tetahi i muri i a ratou, ka rere ke ano ia i o mua, a e toru nga kingi e taea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('21959', '27', '7', '25', 'Tera e nui ana kupu mo te Runga Rawa, a ka tau i a ia te mauiui ki te hunga tapu a te Runga Rawa: ka mea hoki ia kia whakariroia ketia nga wa me te ture: ka tukua ano enei ki tona ringa, kia taka ra ano he wa, me etahi wa, me te hawhe wa.');
INSERT INTO `bible_verses_maori` VALUES ('21960', '27', '7', '26', 'Otiia ka noho te whakawa, a ka whakakahoretia tona kingitanga, moti iho, ngaro iho a taea noatia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('21961', '27', '7', '27', 'A ka hoatu te kingitanga me te kawanatanga me te nui o te kingitanga i raro i te rangi katoa ki nga tangata o te hunga tapu a te Runga Rawa; ko tona kingitanga he kingitanga mutungakore, a ka mahi nga kawanatanga katoa, ka whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('21962', '27', '7', '28', 'I konei te mutunga o te mea. Na, ko ahau, ko Raniera, nui atu toku raruraru i oku whakaaro, puta ke ana toku mata: heoi puritia iho e ahau taua mea i roto i toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('21963', '27', '8', '1', '¶ I te toru o nga tau o te kingitanga o Kingi Perehatara ka puta mai he kite ki ahau, ara ki ahau, ki a Raniera, i muri i tera i puta ra ki ahau i te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('21964', '27', '8', '2', 'I kite moemoea ahau: na i toku kitenga, i Huhana ahau, i te kainga kingi, i tera i te kawanatanga o Erama: na ka kite moemoea ahau, a i te taha ahau o te awa o Urai.');
INSERT INTO `bible_verses_maori` VALUES ('21965', '27', '8', '3', 'Na ko te marangatanga ake o oku kanohi, ka kite ahau, na, ko tetahi hipi toa e tu ana i te ritenga o te awa, e rua ona haona, roa noa atu nga haona ki runga, kei runga atu ia tetahi i tetahi: na, ko tera i purero ra, no muri rawa i puta ai.');
INSERT INTO `bible_verses_maori` VALUES ('21966', '27', '8', '4', 'I kite ano ahau i te hipi toa e aki ana whaka te hauauru, whaka te raki, whaka te tonga; a kore noa iho tetahi kararehe i tu ki tona aroaro, kahore hoki he tangata hei whakaora i roto i tona ringa; heoi mahia ana e ia tana i pai ai, a nui haere a na ia.');
INSERT INTO `bible_verses_maori` VALUES ('21967', '27', '8', '5', 'Na i ahau e whakaaroaro ana, na ko te putanga mai o tetahi koati toa i te hauauru, i te mata o te whenua katoa, kihai ano ia i pa ki te whenua: a he haona to te koati i waenganui i ona kanohi, he mea e whakamaua e te titiro.');
INSERT INTO `bible_verses_maori` VALUES ('21968', '27', '8', '6', 'Na ka haere mai ia ki te hipi toa e rua nei ona haona, i kitea atu ra e ahau e tu ana i te ritenga o te awa, rere atu ana ki a ia, me te weriweri katoa o tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('21969', '27', '8', '7', 'I kite ano ahau i a ia e whakatata ana ki te hipi toa, riri tonu ki a ia, patua iho e ia te hipi toa, whatiia ana e ia ona haona e rua, kahore hoki he kaha o te hipi toa ki te tu ki tona aroaro; kei te turaki ia i a ia ki te whenua, takatakahia a na ia e ia; kahore hoki he kaiwhakaora mo te kipi toa i roto i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21970', '27', '8', '8', 'Na kua nui noa atu te koati toa, kua kaha, na ka whati te haona nui, a e wha nga mea e whakamaua atu e te titiro i puta ake i tona turanga, he mea e anga ana ki nga hau e wha o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('21971', '27', '8', '9', 'Na kua puta ake i roto i tetahi o era tetahi haona iti; kua nui noa atu whaka te tonga, whaka te rawhiti, whaka te whenua ahuareka.');
INSERT INTO `bible_verses_maori` VALUES ('21972', '27', '8', '10', 'I nui haere ano a tae tonu ki te ope o te rangi, whakataka ana e ia ki te whenua etahi o te ope, o nga whetu hoki, takatakahia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('21973', '27', '8', '11', 'Ae ra, i tae ano tana whakanui i a ia ki te rangatira o te ope, whakakorea iho e ia i a ia te patunga tapu, te mea tuturu, turakina iho tona wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21974', '27', '8', '12', 'I homai ano te ope ki a ia me te patunga tapu tuturu, na te kino hoki, na turakina iho e ia te pono ki te whenua; a mahi ana, kake ana.');
INSERT INTO `bible_verses_maori` VALUES ('21975', '27', '8', '13', 'Katahi ka rongo ahau i tetahi anahera tapu e korero ana, a ka mea tetahi atu anahera tapu ki tera i korero ra; Kia pehea te roa o te kitenga mo te patunga tapu tuturu, mo te he whakangaro e tukua ai te wahi tapu me te ope kia takatakahia?');
INSERT INTO `bible_verses_maori` VALUES ('21976', '27', '8', '14', 'Na ka mea ia ki ahau, Kia taka nga ahiahi me nga ata e rua mano e toru rau, ko reira te wahi tapu purea ai.');
INSERT INTO `bible_verses_maori` VALUES ('21977', '27', '8', '15', '¶ Na ka kite ahau, a Raniera, i taua kite; ka rapua e ahau te tikanga, na me te mea he ahua tangata e tu ana i toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('21978', '27', '8', '16', 'I rongo ano ahau i te reo tangata i te takiwa o nga tahatika o Urai e karanga ana, e mea ana, E Kapariera, kia mohio te tangata nei ki te tikanga o te kite.');
INSERT INTO `bible_verses_maori` VALUES ('21979', '27', '8', '17', 'Heoi ka haere mai tera ki te wahi i tu ai ahau; a, i tona taenga mai ka wehi ahau, tapapa ana ahau. Na ka mea ia ki ahau, Kia mohio koe, e te tama a te tangata: mo nga wa hoki o te mutunga te kite ra.');
INSERT INTO `bible_verses_maori` VALUES ('21980', '27', '8', '18', 'Na, i a ia e korero ana ki ahau, ka riro ahau i te moe, he moe reka, me toku mata e anga ana ki te whenua: otiia i pa ia ki ahau, a whakaturia ana ahau ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('21981', '27', '8', '19', 'Na ka mea ia, Nana, ka meinga e ahau kia mohio koe ki nga mea e puta mai i te mutunga o te riri: no te wa hoki tera i whakaritea o te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('21982', '27', '8', '20', 'Ko te hipi toa i kitea ra e koe i nga haona e rua, ko nga kingi era o Meria, o Pahia.');
INSERT INTO `bible_verses_maori` VALUES ('21983', '27', '8', '21', 'Ko te koati toa puhuruhuru, ko te kingi tera o Kariki: a ko te haona nui i waenganui i ona kanohi, ko te kingi tuatahi tera.');
INSERT INTO `bible_verses_maori` VALUES ('21984', '27', '8', '22', 'Na, mo te mea i whati ra, i puta ake ra e wha ki tona turanga, tera e ara ake e wha nga kingitanga i roto i te iwi, e kore ia e rite te kaha ki tona.');
INSERT INTO `bible_verses_maori` VALUES ('21985', '27', '8', '23', 'Na, i te mutunga o to ratou kingitanga, i te mea ka tae ta nga poka ke ki te tutukitanga, ka ara ake he kingi he kanohi hinana tona, e matau ana ki nga kupu ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('21986', '27', '8', '24', 'A tera e nui tona kaha, otiia ehara i te mea na tona kaha ake: he hanga whakamiharo tana whakangaro; ka kake ano ia, ka mahi i tana e pai ai, ka whakangaro i nga tangata nunui ratou ko te iwi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('21987', '27', '8', '25', 'Ma tana ngarahu mohio ano ka meinga ai e ia te tinihanga o tona ringa kia kake; ka whakanui ano ia i a ia i roto i tona ngakau, he tokomaha hoki e ngaro i a ia i runga i to ratou noho warea; ka whakatika ano ia ki te rangatira o nga rangatira; o tiia ka wawahia ia, ehara ano i te mea na te ringa.');
INSERT INTO `bible_verses_maori` VALUES ('21988', '27', '8', '26', 'Na, ko te kite o nga ahiahi, o nga ata, ko tera i korerotia ra, pono tonu: engari kopia atu e koe te kite; he mea hoki ia mo nga ra maha kei te haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('21989', '27', '8', '27', 'Na kua iwikore noa iho ahau, a Raniera, he maha nga ra oku e mate ana; muri iho ka maranga ahau, a mahia ana e ahau te mahi a te kingi; miharo tonu ano ki taua kite, kihai ia i matauria e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('21990', '27', '9', '1', '¶ I te tuatahi o nga tau o Tariuha tama a Ahahueruha, no nga uri o nga Meri, i kingi nei ia ki te kingitanga o nga Karari;');
INSERT INTO `bible_verses_maori` VALUES ('21991', '27', '9', '2', 'I tona tau tuatahi i kingi ai, ka kitea e ahau, e Raniera, ki nga pukapuka te maha o nga tau i puta mai ai te kupu a Ihowa ki a Heremaia poropiti, hei whakatutukitanga i te ururua o Hiruharama, ara ka tae ki te whitu tekau tau.');
INSERT INTO `bible_verses_maori` VALUES ('21992', '27', '9', '3', 'Na ka anga toku mata ki te Ariki, ki te Atua; rapua ana e ahau i runga i te karakia, i te inoi, i te nohopuku, i te kakahu taratara, i te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('21993', '27', '9', '4', '¶ Na ka inoi atu ahau ki te Ariki, ki toku Atua, ka whaki, ka mea, E te Ariki, e te Atua nui, e te atua whakamataku, e pupuri nei i te kawenata, i te atawhai mo te hunga e aroha ana ki a ia, e pupuri ana i ana whakahau;');
INSERT INTO `bible_verses_maori` VALUES ('21994', '27', '9', '5', 'Kua hara matou, kua poka ke, kua mahi i te kino, kua whakakeke hoki, i a matou i tahuri ke nei i au whakahau, i au tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('21995', '27', '9', '6', 'Kihai ano matou i whakarongo ki au pononga, ki nga poropiti i korero nei i runga i tou ingoa ki o matou kingi, ki o matou rangatira, ki o matou matua, ki te iwi katoa ano o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('21996', '27', '9', '7', 'Kei a koe, e te Ariki, te tika; kei a matou ia te whakama o te mata, koia ano tenei inaianei; kei nga tangata ano o Hura, kei nga tangata o Hiruharama, kei a Iharaira katoa, kei nga mea e tata ana, kei nga mea i tawhiti, i nga whenua katoa i peia atu ai ratou e koe, mo to ratou he i he ai ratou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21997', '27', '9', '8', 'E te Ariki, kei a matou nei ko te whakama o te mata, kei o matou kingi hoki, kei o matou rangatira, kei o matou matua hoki, no te mea i hara matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('21998', '27', '9', '9', 'Na te Ariki, na to matou Atua, nga mahi tohu me nga murunga hara, ko matou ia kua whakakeke ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('21999', '27', '9', '10', 'Kihai ano i whakarongo ki te reo o Ihowa, o to matou Atua, kihai i haere i ana ture i whakatakotoria e ia, ara e ana pononga, e nga poropiti, ki to matou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('22000', '27', '9', '11', 'Ae ra, kua takahia e Iharaira katoa tau ture, kua whakarerea e ratou, kia kore ai ratou e rongo ki tou reo; koia i ringihia ai te kanga ki runga ki a matou, me te oati i tuhituhia ki te ture a Mohi pononga a te Atua; kua hara hoki matou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22001', '27', '9', '12', 'Na kua pumau i a ia ana kupu i korerotia e ia mo matou, mo o matou kaiwhakawa i whakarite nei i o matou whakawa, na te kino nui hoki kua kawea mai nei e ia ki runga ki a matou: kahore hoki he rite mo te mea kua meatia nei ki Hiruharama i raro i te rangi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22002', '27', '9', '13', 'Ka rite ki te mea i tuhituhia ki te ture a Mohi tenei kino katoa kua tae mai nei ki a matou: heoi kahore a matou inoi ki te aroaro o Ihowa, o to matou Atua, mo matou kia tahuri atu i o matou kino, kia matau hoki ki tou pono.');
INSERT INTO `bible_verses_maori` VALUES ('22003', '27', '9', '14', 'Na reira te kino i tirotirohia mai ai e Ihowa, a kawea mai ana e ia ki runga ki a matou; tika tonu hoki ta Ihowa, ta to matou Atua, i ana mahi katoa e mahia ana e ia, a kihai matou i whakarongo ki tona reo.');
INSERT INTO `bible_verses_maori` VALUES ('22004', '27', '9', '15', 'Na aianei, e te Ariki, e to matou Atua, nau nei i kawe mai tau iwi i te whenua o Ihipa i runga i te ringa kaha, a mahia ana e koe he ingoa mou, penei ano me tenei inaianei; hara ana matou, mahi ana i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('22005', '27', '9', '16', 'E te Ariki, kia rite ki au mahi tika katoa, whakatahuritia atu tou riri, tou weriweri, i tau pa, i Hiruharama, i tou maunga tapu: he hara nei hoki no matou, he kino no o matou matua i ingoa kino ai a Hiruharama me tau iwi ki te hunga katoa i tet ahi taha o matou, i tetahi taha.');
INSERT INTO `bible_verses_maori` VALUES ('22006', '27', '9', '17', 'Na whakarongo aianei, e to matou Atua, ki te inoi a tau pononga, ki ana tangi, kia marama ano tou mata ki tou wahi tapu kua ururua nei, me whakaaro ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('22007', '27', '9', '18', 'Kia anga mai, e toku Atua, tou taringa, whakarongo hoki, titiro mai hoki ou kanohi, kia kitea ai e koe o matou matenga, me te pa ano kua huaina nei tou ingoa mo reira: ehara hoki i te mea he tika no matou i tukua atu ai e matou a matou inoi ki t ou aroaro, engari he nui no au mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('22008', '27', '9', '19', 'Whakarongo, e te Ariki; e te Ariki, murua te he; e te Ariki, whakarongo mai, e mahi; kaua e whakaroa; kia mahara ano ki a koe, e toku Atua, kua oti hoki tou ingoa te whakahua mo tau pa, mo tau iwi.');
INSERT INTO `bible_verses_maori` VALUES ('22009', '27', '9', '20', '¶ Na, i ahau e korero ana, e karakia ana, e whaki ana i toku hara, i te hara ano o toku iwi, o Iharaira, e tuku ana i taku inoi ki te aroaro o Ihowa, o toku Atua, mo te maunga tapu o toku Atua;');
INSERT INTO `bible_verses_maori` VALUES ('22010', '27', '9', '21', 'Ae ra, i ahau e korero ana, e karakia ana, na ko Kapariera, ko te tangata i kitea e ahau i te whakakitenga i te timatanga, ko tona rere he mea whakahohoro, kua pa mai ki ahau i te wa o to te ahiahi whakahere.');
INSERT INTO `bible_verses_maori` VALUES ('22011', '27', '9', '22', 'Na ka ako ia i ahau, ka korero ki ahau, ka mea, E Raniera, kua puta mai nei ahau kia mohio ai koe, kia matau ai.');
INSERT INTO `bible_verses_maori` VALUES ('22012', '27', '9', '23', 'I te timatanga o au inoi i puta te kupu, a kua tae mai ahau ki te whakaatu; e arohaina nuitia ana hoki koe, na kia mohio koe ki te mea, whakaaroa ano te kite.');
INSERT INTO `bible_verses_maori` VALUES ('22013', '27', '9', '24', 'E whitu tekau nga wiki kua oti te whakarite mo tou iwi, mo tou pa tapu hoki, e whakaotia ai te poka ke, e whakamutua ai nga hara, e oti ai te whakamarie mo te kino, e kawea mai ai te tika mau tonu, e hiritia ai te kite, me te poropititanga, e wh akawahia ai te Tapu Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22014', '27', '9', '25', 'Na kia mohio, a kia marama hoki, e whitu nga wiki o te putanga o te kupu, kia whakahoutia, kia hanga a Hiruharama a tae noa ki te mea i whakawahia, ki te rangatira: a, e ono tekau ma rua nga wiki, ka oti ano te hanga, me te waharoa, me te awaker i, ahakoa i roto i nga wa raruraru.');
INSERT INTO `bible_verses_maori` VALUES ('22015', '27', '9', '26', 'A, ka taka aua wiki e ono tekau ma rua, ka hatepea atu te mea i whakawahia, a kahore he mea mana; a ka whakangaromia te pa me te wahi tapu e te iwi o te rangatira ka haere mai nei; a he waipuke kei tona mutunga, a he whawhai taea noatia te mutun ga; kua takoto hoki nga whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('22016', '27', '9', '27', 'A ka hanga e ia he kawenata pumau ki etahi tokomaha, kotahi te wiki; ka tae ki te hawhe o te wiki e meinga ana e ia kia mutu te patunga tapu me te whakahere; na ka haere mai tetahi i runga i te parirau o nga mea whakarihariha, mana e whakaururua; a ka ringihia he riri ki runga ki te kaiwhakangaro, a taea rawatia ano te whakaotinga, he mea kua oti te whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('22017', '27', '10', '1', '¶ I te toru o nga tau o Hairuha kingi o Pahia, i whakakitea he mea ki a Raniera, i huaina nei ko Peretehatara; a he tika taua mea, he mea mo tetahi whawhai nui: a i matau ia ki taua mea, i mohio ano hoki ki te tikanga o te kite.');
INSERT INTO `bible_verses_maori` VALUES ('22018', '27', '10', '2', 'I aua ra i te tangi ahau, a Raniera, e toru nga tino wiki.');
INSERT INTO `bible_verses_maori` VALUES ('22019', '27', '10', '3', 'Kihai tetahi kai e minaminatia ana i kainga e ahau, kihai ano te kikokiko, te waina ranei, i tapoko ki toku mangai, a kihai rawa ahau i whakawahi i ahau a taka noa nga tino wiki e toru.');
INSERT INTO `bible_verses_maori` VALUES ('22020', '27', '10', '4', 'Na i te rua tekau ma wha o nga ra o te marama tuatahi, i ahau i te taha o te awa nui, ara o Hirekere,');
INSERT INTO `bible_verses_maori` VALUES ('22021', '27', '10', '5', 'Ka ara ake oku kanohi, a ka titiro, ka kite ahau, na, ko tetahi tangata he kakahu rinena tona, ko tona hope he mea whitiki ki te koura parakore o Upuhata:');
INSERT INTO `bible_verses_maori` VALUES ('22022', '27', '10', '6', 'Ko tona tinana hoki rite tonu ki te perira, ko tona mata rite tonu ki te ahau o te uira, ko ona kanohi kei nga rama ahi te rite, ko ona ringa, ko ona waewae, rite tonu te kara ki to te parahi kua oti te whakakanapa, a, ko te reo o ana kupu, ano k o te reo o te mano.');
INSERT INTO `bible_verses_maori` VALUES ('22023', '27', '10', '7', 'Na ko ahau anake, ko Raniera, i kite i taua whakakitenga: kihai hoki oku hoa i kite i taua whakakitenga; engari i tau te wiri nui ki a ratou, a rere ana ki te piri.');
INSERT INTO `bible_verses_maori` VALUES ('22024', '27', '10', '8', 'A mahue iho ko ahau anake. Na ka kite ahau i tenei mea nui; kihai ano hoki i mahue he kaha i roto i ahau: i puta ke hoki toku ataahua, kore iho, kahore hoki he kaha i mau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22025', '27', '10', '9', 'I rongo ano ia ahau i te reo o ana kupu: a, i toku rongonga i te reo o ana kupu, na ka riro ahau i te moe, au tonu, me toku tapapa ano, toku mata anga tonu ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22026', '27', '10', '10', '¶ Na, kua pa he ringa ki ahau, na reira ahau i whakaara ki runga ki oku turi, ki runga hoki i nga kapu o oku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22027', '27', '10', '11', 'Na kia mea ia ki ahau, E Raniera, e te tangata e arohaina nuitia ana, kia mohio koe ki nga kupu ka korerotia nei e ahau ki a koe; e tu ki runga; kua unga mai hoki ahau inaianei ki a koe. Na i tana korerotanga i tenei kupu ki ahau, ka tu ahau, me te wiri.');
INSERT INTO `bible_verses_maori` VALUES ('22028', '27', '10', '12', 'Katahi tera ka ki mai ki ahau, Kaua e wehi, e Raniera, no te mea no te ra tuatahi ano i anga ai tou ngakau ki te matau, ki te whakaiti i a koe ki te aroaro o tou Atua, i rangona ai au kupu; a na au kupu hoki ahau i haere mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('22029', '27', '10', '13', 'Otiia i turia mai ahau e te rangatira o te kingitanga, o Pahia, e rua tekau ma tahi nga ra; na, kua tae mai a Mikaera, tetahi o nga tino rangatira, hei awhina moku, a noho ana ahau i reira i nga kingi o Pahia.');
INSERT INTO `bible_verses_maori` VALUES ('22030', '27', '10', '14', 'Na kua tae mai nei ahau kia matau ai koe ki nga mea e pa ki tou iwi i nga ra whakamutunga: ko te kite hoki mo nga ra maha e takoto ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22031', '27', '10', '15', 'Na, i tana korerotanga mai i enei kupu ki ahau, ka anga toku mata ki te whenua, kahore hoki aku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('22032', '27', '10', '16', 'Na, kua pa tetahi ki oku ngutu, ko tona ahua kei to nga tama a te tangata: na ka puaki toku mangai, a ka korero ahau, ka mea ki tera i tu ra ki toku aroaro, E toku ariki, na te kite ra, kua tahuri iho oku pouritanga ngakau ki ahau, kahore hoki h e kaha e mau ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22033', '27', '10', '17', 'Ma te aha hoki e ahei ai i te pononga a tenei ariki oku te korero ki tenei ariki oku? ko ahau nei hoki, kore tonu iho he maunga o te kaha i roto i ahau, kihai ano i mahue he manawa i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22034', '27', '10', '18', 'Katahi ka pa ano tetahi ki ahau, ko tona ahua rite tonu ki to te tangata, a whakakahangia ana ahau e ia.');
INSERT INTO `bible_verses_maori` VALUES ('22035', '27', '10', '19', 'I mea ia, Kaua e wehi e te tangata e arohaina nuitia ana; kia mau te rongo ki a koe, kia kaha, ae ra, kia kaha. Na, i tana korerotanga ki ahau, kua kaha ahau. Na ka mea ahau, Ma toku ariki e korero mai; kua oti nei hoki ahau te whakakaha e koe.');
INSERT INTO `bible_verses_maori` VALUES ('22036', '27', '10', '20', 'Katahi tera ka ki mai, E mohio ana ranei koe ki te mea i haere mai ai ahau ki a koe? na akuanei ahau hoki ai ki te whawhai ki te rangatira o Pahia. Ka puta atu ahau, na ka haere mai te rangatira o Kariki.');
INSERT INTO `bible_verses_maori` VALUES ('22037', '27', '10', '21', 'Me whakaatu ano ia e ahau ki a koe te mea i tuhituhia ki te karaipiture pono: kahore hoki tetahi e whakakaha ana i a ia ano hei hoa moku ki enei mea, ko to koutou rangatira anake, ko Mikaera.');
INSERT INTO `bible_verses_maori` VALUES ('22038', '27', '11', '1', '¶ Ko ahau, i tu ake ahau i te tau tuatahi o Tariuha Meri, ki te whakau, ki te whakakaha i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22039', '27', '11', '2', 'Na, ka whakaatu ahau inaianei ki a koe i te pono. Nana, tera e ara ake ano etahi atu kingi e toru i Pahia; a, ko te tuawha, ka nui noa atu nga taonga i o te katoa. Na, kia kaha ia i ona taonga, ka whakaohokia e ia te katoa ki te whawhai ki te kin gitanga o Kariki.');
INSERT INTO `bible_verses_maori` VALUES ('22040', '27', '11', '3', 'Na tera e tu ake tetahi kingi marohirohi, he nui tona kingitanga e kingi ai ia, a ka mahia e ia tana e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('22041', '27', '11', '4', 'A, ina tu ake ia, ka pakaru tona kingitanga, ka wehewehea atu ki nga hau e wha o te rangi; kahore ia ki o muri i a ia, e kore ano e rite ki tona kingitanga i kingi ai ia; no te mea ka hutia atu tona kingitanga, mo etahi atu ano ia ehara nei i ene i.');
INSERT INTO `bible_verses_maori` VALUES ('22042', '27', '11', '5', '¶ Na ka kaha te kingi o te tonga, me tetahi o ana rangatira; ka neke ake ano tona kaha ki runga ake i to tera, a ka kingi; hei kingitanga nui tona kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('22043', '27', '11', '6', 'Na i te mutunga o nga tau ka honoa raua, ka haere mai hoki te tamahine a te kingi o te tonga, ki te kingi o te raki ki te whakarite tikanga: otiia e kore e mau i taua wahine te kaha o tona ringa; e kore ano e tu te tane me tona ringa: heoi ka tuk ua atu te wahine, me te hunga nana ia i kawe mai, me te matua tane nana nei ia, me tona kaiwhakakaha i aua wa.');
INSERT INTO `bible_verses_maori` VALUES ('22044', '27', '11', '7', 'Otiia tera e tu ake tetahi i tona wahi, he manga no nga pakiaka o te wahine, a ka haere mai ki te taua, ka tomo ki te pa o te kingi o te raki, a ka mahi i roto i a ratou, ka kaha ano:');
INSERT INTO `bible_verses_maori` VALUES ('22045', '27', '11', '8', 'Ka whakaraua ano e ia o ratou atua, a ratou whakapakoko whakarewa, a ratou oko ano hoki e matenuitia ana, nga mea hiriwa, nga mea koura ka kawea ki Ihipa; a ka mutu tana whawhai ki te kingi o te raki mo etahi tau.');
INSERT INTO `bible_verses_maori` VALUES ('22046', '27', '11', '9', 'A ka haere ia ki te kingitanga o te kingi o te tonga, engari ka hoki ano ia ki tona ake whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22047', '27', '11', '10', 'Na ka whawhai ana tama, a ka huihuia e ratou he ope, he maha nga taua: na ka haere mai aua ope, kei te waipuke te rite, a puta rawa atu: a ka hoki ratou, ka whawhai, a tae tonu ki to tera pa.');
INSERT INTO `bible_verses_maori` VALUES ('22048', '27', '11', '11', 'Na ka riri te kingi o te tonga, a ka puta mai, ka whawhai ki a ia, ara ki te kingi o te raki; a he nui te ope e ara i tenei, a ka hoatu te ope ki to tera ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22049', '27', '11', '12', 'A ka whakaarahia te ope, ka kake tona ngakau: a ka whakataka e ia nga mano tini, otiia e kore ia e whai kaha.');
INSERT INTO `bible_verses_maori` VALUES ('22050', '27', '11', '13', 'Na ka hoki mai te kingi o te raki, maha atu hoki i o mua te ope e ara i a ia; a, ka tae mai ia i te mutunga o etahi wa, ara o nga tau, he nui tana ope, he nui nga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('22051', '27', '11', '14', 'I aua wa he tokomaha e whakatika ki te kingi o te tonga: ka whakakake ano nga tama tutu o tou iwi, kia tutuki ai te kite ra; otiia ka taka ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22052', '27', '11', '15', 'Heoi ka haere mai te kingi o te raki; ka haupuria ake ano he pukepuke e ia, a ka riro i a ia te pa he nui rawa nei te taiepa: e kore ano nga ringa o te tonga e u, e kore ano tana iwi i whiriwhiri ai, kahore he kaha e u ai.');
INSERT INTO `bible_verses_maori` VALUES ('22053', '27', '11', '16', 'Otiia ko tenei ka haere mai nei ki a ia, ka mahia e ia tana e pai ai, e kore ano tetahi e tu ki tona aroaro: na ka tu ia ki te whenua ataahua, a kei tona ringa te whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('22054', '27', '11', '17', 'Ka anga ano tona mata, ka mea kia haere mai ia i runga i te kaha o tona kingitanga katoa, me te hunga tika ano hei hoa mona; na ka mahi ia i tana e pai ai: ka homai ano e ia ki a ia te tamahine a nga wahine, hei takakino mana: otiia e kore tera e tu, e kore hoki e mahi mona.');
INSERT INTO `bible_verses_maori` VALUES ('22055', '27', '11', '18', 'I muri i tenei ka tahuri tona mata ki nga motu, a he maha e riro i a ia: otiia ma tetahi rangatira e mea kia mutu te ingoa kino e tapaea ana e ia: ae ra, ka meinga e ia tana whakaingoa kino kia hoki ki a ia ano.');
INSERT INTO `bible_verses_maori` VALUES ('22056', '27', '11', '19', 'Katahi tona mata ka tahuri atu ki nga pa o tona whenua; otiia ka tutuki ona waewae, a ka hinga ia, kore ake e kitea.');
INSERT INTO `bible_verses_maori` VALUES ('22057', '27', '11', '20', 'Katahi ka tu ake i tona wahi tetahi mana e mea he kaitono takoha kia takahi i roto i te kororia o te kingitanga: otiia kia torutoru ake nga ra ka whakangaromia ai, kahore he riri, kahore hoki he whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('22058', '27', '11', '21', '¶ Ka whakatika ake ano ki runga ki tona wahi tetahi tangata e whakahaweatia ana, ehara nei te kororia o te rangatiratanga i te mea hoatu ki a ia: ka haere mai ia i te wa ata noho, a ka riro i a ia te kingitanga, na te patipati.');
INSERT INTO `bible_verses_maori` VALUES ('22059', '27', '11', '22', 'A ka taupokina ratou e nga ringa o te waipuke i tona aroaro, mongamonga noa ratou; me te rangatira ano hoki o te kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('22060', '27', '11', '23', 'I muri ano i tana whakaaetanga korero ka mahi tinihanga ia: ka haere mai hoki ia, a ka kaha, he torutoru ano hoki ana tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22061', '27', '11', '24', 'Hei te wa ata noho ka tae mai ia ki nga wahi momona ra ano o te kawanatanga; ka mahia e ia nga mea kihai i mahia e ona matua, e nga matua o ona matua; ka titaria ano e ia nga mea parakete, nga mea pahua, nga taonga, ki roto ki a ratou: ae ra, ka whakaaroa ano e ia ona whakaaro mo nga pa, a kia taka ra ano tetahi taima.');
INSERT INTO `bible_verses_maori` VALUES ('22062', '27', '11', '25', 'Ka whakaohokia ano e ia tona kaha me tona maia ki te whawhai ki te kingi o te tonga, he nui te ope; ka oho ano hoki te kingi o te tonga, ka whawhai, he ope nui atu, he kaha atu; otiia e kore ia e tu: no te mea ka whakaaroa e ratou he whakaaro ki no mona.');
INSERT INTO `bible_verses_maori` VALUES ('22063', '27', '11', '26', 'Ina, ka pakaru ia i te hunga i kai i tana wahi kai, ko te taua hoki a tera kei te waipuke te rite: he tokomaha ano e hinga, mate rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22064', '27', '11', '27', 'Na ko enei kingi tokorua, ko o raua ngakau ka mea mo te kino, a ka korero teka raua i te tepu kotahi; otiia kahore he painga; ka noho tonu mai hoki te mutunga, hei te wa i whakaritea.');
INSERT INTO `bible_verses_maori` VALUES ('22065', '27', '11', '28', 'Hei reira ia ka hoki ki tona whenua me nga taonga maha; a ko tona ngakau ka mea ki te takahi i te kawenata tapu; ka mahi ia i tana e pai ai, a ka hoki atu ki tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22066', '27', '11', '29', 'I te wa i whakaritea ka hoki ia, a ka haere mai ki te tonga; otiia e kore e rite to muri nei ki to mua ra.');
INSERT INTO `bible_verses_maori` VALUES ('22067', '27', '11', '30', 'No te mea ka rere mai nga kaipuke o Kitimi ki te whawhai ki a ia. Na ka pouri ia, a ka hoki, ka riri ki te kawenata tapu, a ka mahi ia i tana e pai ai; a ka tino hoki ia, ka whai whakaaro ki te hunga i whakarerea ai te kawenata tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22068', '27', '11', '31', 'Ka ara ano etahi ringa hei whakauru mona, a ka whakapokea te wahi tapu, ara te wahi kaha, ka whakakahoretia ano e ratou te patunga tapu, te mea tuturu, ka tu ano i a ratou te mea whakarihariha, te mea whakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('22069', '27', '11', '32', 'Na, ko te hunga e mahi kino ana ki te kawenata ka whakangaua ketia e ia, he mea whakapati nana: ko te hunga ia e mohio ana ki to ratou Atua, ka kaha ratou, ka mahi i nga mahi.');
INSERT INTO `bible_verses_maori` VALUES ('22070', '27', '11', '33', 'Na, ko te hunga whakaaro nui i roto i te iwi, he tokomaha a ratou e whakaako ai: otiia he maha nga ra e hinga ai ratou i te hoari, i te mura, i te whakarau, i te pahua.');
INSERT INTO `bible_verses_maori` VALUES ('22071', '27', '11', '34', 'A ka hinga ratou, ka awhinatia mai ratou, he iti ia te awhina: he tokomaha ia e piri ki a ratou, he mea whakapati.');
INSERT INTO `bible_verses_maori` VALUES ('22072', '27', '11', '35', 'Ka hinga ano etahi o te hunga matau, he mea e tahia ai to ratou para, e pokekore ai, e ma ai ratou, a taea noatia te wa o te whakamutunga: no te mea ko taua mea mo te wa ra ano i whakaritea.');
INSERT INTO `bible_verses_maori` VALUES ('22073', '27', '11', '36', 'Ka mahia ano e te kingi tana e pai ai; ka whakaneke ake ano i a ia, ka whakanui i a ia ki runga ake i nga atua katoa, he whakamaharo ano ana whakapehapeha mo te Atua o nga atua; ka kake ano ia, taea noatia te whakapotonga o te riri: ka mahia hok i te mea i whakaritea.');
INSERT INTO `bible_verses_maori` VALUES ('22074', '27', '11', '37', 'E kore ano ia e whai whakaaro ki nga atua o ona matua, e hiahia ranei ki te wahine, e kore ano e whai whakaaro ki tetahi atua: no te mea ko ia tana e whakanui ai ki runga ake i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22075', '27', '11', '38', 'Otiia i tona wahi ano ka whakahonoretia e ia te atua o nga wahi kaha; he atua kihai i mohiotia e ona matua tana e whakahonore ai ki te koura, ki te hiriwa, ki te kohatu utu nui, ki nga mea e matenuitia ana.');
INSERT INTO `bible_verses_maori` VALUES ('22076', '27', '11', '39', 'Ko tana tenei e mea ai i nga wahi tino kaha, a ko tona hoa ko tetahi atua ke; ko te tangata e whakaae ana ki a ia ka whakanuia e ia ki te kororia: a ka meinga ratou e ia hei kawana mo nga tangata tokomaha, ka wehewehea ano hoki e ia te whenua mo tetahi utu.');
INSERT INTO `bible_verses_maori` VALUES ('22077', '27', '11', '40', 'A i nga wa o te mutunga ka whawhai te kingi o te tonga ki a ia: a ka kokiri mai te kingi o te raki ano he paroro te rite, me nga hariata, me nga kaieke hoiho, me nga kaipuke maha; a ka tomo ia ki nga whenua, ka paaha me te waipuke, a tika tonu a tu.');
INSERT INTO `bible_verses_maori` VALUES ('22078', '27', '11', '41', 'Ka tae ano ia ki te whenua ataahua, a he maha nga whenua e hinga: ko enei ia e mawhiti i roto i tona ringa, ko Eroma, ko Moapa, ko nga upoko o nga tama a Amona.');
INSERT INTO `bible_verses_maori` VALUES ('22079', '27', '11', '42', 'Ka totoro ano tona ringa ki nga whenua: e kore ano te whenua o Ihipa e mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('22080', '27', '11', '43', 'Otiia ka noho ko ia hei rangatira mo nga taonga, ara mo te koura, mo te hiriwa, mo nga mea katoa o Ihipa e matenuitia ana; a ka whai nga Rupimi me nga Etiopiana i ona takahanga.');
INSERT INTO `bible_verses_maori` VALUES ('22081', '27', '11', '44', 'Otiia ka raruraru ia i nga korero i te rawhiti, i te raki; na he nui te riri e puta mai ai ia, a he tokomaha ana e whakangaro ai, e huna ai.');
INSERT INTO `bible_verses_maori` VALUES ('22082', '27', '11', '45', 'A ka whakaturia e ia nga teneti o tona whare kingi, ki waenganui o te moana, o te maunga tapu ataahua; otiia ka tae ia ki tona mutunga, kahore hoki he awhina mona.');
INSERT INTO `bible_verses_maori` VALUES ('22083', '27', '12', '1', '¶ A, i taua wa ka whakatika a Mikaera, te rangatira nui e tu nei hei hoa mo nga tama a tou iwi; na he wa raruraru taua wa, kahore mai i mua i te wa i whai iwi ai a taea noatia taua wa nei; hei taua wa ka mawhiti tou iwi, te hunga katoa e kitea kua oti te tuhituhi ki te pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('22084', '27', '12', '2', 'Na he tokomaha o te hunga e moe ana i te puehu o te oneone e ara ake, ko etahi ki te ora tonu, ko etahi ki te whakama, ki te whakarihariha mutungakore.');
INSERT INTO `bible_verses_maori` VALUES ('22085', '27', '12', '3', 'A ka tiaho te hunga whakaaro nui ano kei te tiaho o te kikorangi; me te hunga hoki nana i anga ai nga tangata tokomaha ki te tika, ka rite ratou ki nga whetu a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22086', '27', '12', '4', 'Ko koe ia, e Raniera, kopia nga kupu, hiritia ano te pukapuka a taea noatia te mutunga: he tokomaha e kopikopiko, ka nui haere ano te matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('22087', '27', '12', '5', '¶ Katahi ahau, a Raniera, ka titiro, na ko etahi atu tokorua e tu ana, ko tetahi i tenei taha o te parenga o te awa, ko tetahi i tera taha o te parenga o te awa.');
INSERT INTO `bible_verses_maori` VALUES ('22088', '27', '12', '6', 'Na ko te meatanga a tetahi ki te tangata i te kakahu rinena, ki tera i runga i nga wai o te awa, Ko ahea ra ano te mutunga o enei mea whakamiharo?');
INSERT INTO `bible_verses_maori` VALUES ('22089', '27', '12', '7', 'A i rongo ahau i ta te tangata i te kakahu rinena, i ta tera i runga i nga wai o te awa, i te aranga o tona matau, o tona maui whaka te rangi, a oatitia ana e ia ma tera e ora tonu ana ake ake, kia taka ra ano tetahi wa, nga wa, me te hawhe; a ki a oti ta ratou tukituki i te kaha o te iwi tapu, katahi ka oti enei katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22090', '27', '12', '8', 'A ka rongo ahau, engari kihai i matau; katahi ahau ka mea, E toku Ariki, he aha ra te mutunga o enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('22091', '27', '12', '9', 'Katahi tera ka ki mai, Haere, e Raniera, kua oti hoki nga kupu te kokopi atu, hiri rawa a taea noatia te wa o te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('22092', '27', '12', '10', 'He tokomaha e mea i a ratou kia pokekore, kia ma, kia parakore; engari ko te hunga kino ka mahi i te kino, a e kore tetahi o te hunga kino e matau; ko te hunga whai whakaaro ia ka matau.');
INSERT INTO `bible_verses_maori` VALUES ('22093', '27', '12', '11', 'Na, mai o te wa e whakakahoretia ai te patunga tapu tuturu, e tu ai te mea whakarihariha, te mea whakangaro, kotahi mano e rua rau e iwa tekau nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('22094', '27', '12', '12', 'Ka hari te tangata e tatari ana, a ka tutuki ki nga ra kotahi mano e toru rau e toru tekau ma rima.');
INSERT INTO `bible_verses_maori` VALUES ('22095', '27', '12', '13', 'Na haere kia taea ra ano te mutunga; ka okioki hoki koe, a ka tu ki tou wahi i te mutunga o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('22096', '28', '1', '1', '¶ Ko te kupu a Ihowa i puta ki a Hohea tama a Peeri i nga ra o nga kingi o Hura, ara o Utia, o Iotama, o Ahata, o Hetekia, i nga ra hoki o Ieropoama tama a Ioaha kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22097', '28', '1', '2', '¶ I te korerotanga ai a Ihowa i te tuatahi, he mea korero na Hohea, i mea a Ihowa ki a Hohea, Haere, tangohia tetahi wahine mau, he mea kairau, etahi tamariki ano, he mea na te kairau: he nui hoki te kairautanga i kairau ai te whenua i te mea ka wh akarerea nei a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22098', '28', '1', '3', 'Na haere ana ia, tikina ana e ia a Komere tamahine a Ripiraima. Na kua hapu tera, kua whanau ta raua tama.');
INSERT INTO `bible_verses_maori` VALUES ('22099', '28', '1', '4', 'Na ka mea a Ihowa ki a ia, Huaina tona ingoa, ko Ietereere; no te mea tenei ake, he wa poto nei, ka rapu utu ahau mo te toto o Ietereere i te whare o Iehu, ka whakamutua ano e ahau te kingitanga o te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22100', '28', '1', '5', 'I taua ra ka whati i ahau te kopere a Iharaira ki te raorao o Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('22101', '28', '1', '6', 'Na kua hapu ano ia, whanau ake he tamahine. A ka mea a Ihowa ki a ia, Huaina tona ingoa, ko Roruhama: no te mea e kore e atawhaitia e ahau te whare o Iharaira a muri ake nei, e murua ranei e ahau tetahi wahi a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22102', '28', '1', '7', 'Engari te whare o Hura ka atawhaitia e ahau, ka meinga ano e ahau a Ihowa, to ratou Atua, hei whakaora i a ratou; e kore e meinga e ahau te kopere, te hoari, te whawhai, nga hoiho, nga kaieke hoiho ranei hei whakaora i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22103', '28', '1', '8', '¶ A ka whakamutua e ia ta Roruhama kai u, ka hapu ia, a whanau ake he tama.');
INSERT INTO `bible_verses_maori` VALUES ('22104', '28', '1', '9', 'Na ka mea a Ihowa, Huaina tona ingoa ko Roami: ehara hoki koutou i te iwi naku, ehara ano hoki ahau i te Atua no koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22105', '28', '1', '10', 'Ka rite ano ia te tokomaha o nga tama a Iharaira ki te onepu o te moana e kore nei e mehuatia, e kore e taua; na i te wahi i korerotia ai ki a ratou, Ehara koutou i te iwi naku, ko reira ano te kupu ki a ratou, He tama koutou na te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('22106', '28', '1', '11', 'Ko reira ano nga tama a Hura ratou ko nga tama a Iharaira huihui ngatahi ai, whiriwhiri ai i te upoko kotahi mo ratou, ka haere mai ano ratou i te whenua: no te mea he nui te ra o Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('22107', '28', '2', '1', '¶ Mea atu koutou ki o koutou tuakana, Ami; ki o koutou tuahine, Ruhama.');
INSERT INTO `bible_verses_maori` VALUES ('22108', '28', '2', '2', 'Whakawakia to koutou whaea, whakawakia: ehara hoki ia i te wahine naku, ehara ano ahau i te tahu nana: na kia whakarerea e ia ona moepuku i tona aroaro, ona puremu i waenga i ona u.');
INSERT INTO `bible_verses_maori` VALUES ('22109', '28', '2', '3', 'Kei tangohia ona e ahau, a ka noho tahanga ia, kei meinga ano ia kia rite ki te ra i whanau ai ia; kei meinga ia e ahau kia rite ki te koraha, kei waiho ia hei whenua waikore, a ka mate i te matewai.');
INSERT INTO `bible_verses_maori` VALUES ('22110', '28', '2', '4', 'Ae ra, e kore ana tamariki e tohungia e ahau; no te mea he tamariki ratou na te moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('22111', '28', '2', '5', 'Kua kairau nei hoki to ratou whaea: he mahi whakama ta te wahine i whanau ai ratou; i mea hoki ia, Ka whaia e ahau te hunga i aroha ki ahau, i homai nei i te taro maku, i te wai moku, i te huruhuru hipi maku, i te muka maku, i te hinu maku, i te mea hei inu maku.');
INSERT INTO `bible_verses_maori` VALUES ('22112', '28', '2', '6', '¶ Mo reira tenei ahau te tutaki nei i tou ara ki te tataramoa, te hanga nei i te taiepa e kore ai ia e kite i ona ara.');
INSERT INTO `bible_verses_maori` VALUES ('22113', '28', '2', '7', 'Ka whaia ano e ia ana i aroha ai, heoi e kore e mau i a ia; ka rapua ratou e ia, otiia e kore e kitea: katahi ia ka mea ake, Ka haere ahau ka hoki ki taku tahu tuatahi; nui ake hoki to reira pai ki ahau i to naianei.');
INSERT INTO `bible_verses_maori` VALUES ('22114', '28', '2', '8', 'Kihai ra hoki ia i mohio naku i hoatu te witi ki a ia, te waina, me te hinu, naku ano i whakanui te hiriwa mana, me te koura, ta ratou i mahi nei hei mea ma Paara.');
INSERT INTO `bible_verses_maori` VALUES ('22115', '28', '2', '9', 'Mo reira ka hoki ahau, ka tango i taku witi i tona wa ano, i taku waina i tona wa ano, ka riro ano i ahau taku huruhuru hipi me taku muka i hipokina ai ia i a ia e noho tahanga ana.');
INSERT INTO `bible_verses_maori` VALUES ('22116', '28', '2', '10', 'Na akuanei ka whakakitea e ahau tana mahi wairangi ki nga kanohi o ana i aroha ai, e kore ano tetahi tangata e whakaora i a ia i roto i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22117', '28', '2', '11', 'Ka mutu katoa ano i ahau tona koa, ona ra hakari, ona kowhititanga marama, ona hapati, me ana huihui nunui katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22118', '28', '2', '12', 'Ka ururua ano i ahau ana waina, me ana piki, nga mea i ki ai ia, Ko oku utu enei, he mea homai na aku i aroha ai; a ka meinga e ahau hei ngahere, a ka kainga e nga kirehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('22119', '28', '2', '13', 'Ka whiua ano ia e ahau mo nga ra o nga Paarimi, mo era i tahu whakakakara ai ia ki a ratou; a whakapaipai ana i a ia ki ona whakakai, ki ana whakapaipai, haere ana ki te whai i ana i aroha ai, a wareware ake ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22120', '28', '2', '14', '¶ Mo reira, nana, ka whakawai ahau i a ia, ka kawe i a ia ki te koraha, ka korero whakamarie ano ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22121', '28', '2', '15', 'Ka hoatu ano e ahau etahi mara waina ki a ia i reira, me te raorao o Akoro hei kuwaha mo te tumanako: a ka whakahoki kupu ia ki reira, ka pera me to nga ra o tona tamarikitanga, me to te ra hoki i haere mai ai ia i te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22122', '28', '2', '16', 'Na i taua ra, e ai ta Ihowa, ka karangatia ahau e koe, E Ihi; e kore hoki ahau e karangatia e koe, E Paari a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22123', '28', '2', '17', 'No te mea ka tangohia e ahau nga ingoa o nga Paarimi i roto i tona mangai, e kore ano ratou, o ratou ingoa, e maharatia a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22124', '28', '2', '18', 'Ka whakaritea ano e ahau i taua ra he kawenata, he pai mo ratou, ki nga kirehe o te parae, ki nga manu o te rangi, ki nga mea ngokingoki o te oneone; ka whati ano i ahau te kopere, te hoari, te whawhai i runga i te whenua, a ka meinga ratou e ah au kia au te takoto.');
INSERT INTO `bible_verses_maori` VALUES ('22125', '28', '2', '19', 'Ka taumautia ano koe e ahau a ake ake; ina, ka taumautia koe e ahau maku i runga i te tika, i te whakarite whakawa, i te aroha, i te atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('22126', '28', '2', '20', 'Ka taumautia ano koe maku i runga i te pono, a ka mohio koe ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22127', '28', '2', '21', 'I taua ra ka whakarongo ahau, e ai ta Ihowa, ka whakarongo ahau ki nga rangi, ka whakarongo ratou ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('22128', '28', '2', '22', 'Ka whakarongo ano te whenua ki te witi, ki te waina, ki te hinu: a ka whakarongo era ki a Ietereere.');
INSERT INTO `bible_verses_maori` VALUES ('22129', '28', '2', '23', 'Ka whakato ano ahau i a ia maku ki te whenua; ka tohu i tenei kihai nei i tohungia; ka ki atu ano ki te hunga ehara nei i te iwi naku, ko koe taku iwi, a ka mea era, Ko koe toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22130', '28', '3', '1', '¶ I mea ano a Ihowa ki ahau, Tena ano haere, arohaina tetahi wahine e arohaina ana e te tangata, he wahine puremu; kia rite ki te aroha o Ihowa ki nga tama a Iharaira, ahakoa e anga atu ana ki nga atua ke, a e matenui ana ki nga keke karepe maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22131', '28', '3', '2', 'Na hokona ana ia e ahau maku ki nga pihi hiriwa kotahi tekau ma rima ki te homa perai, me te hawhe homa parei:');
INSERT INTO `bible_verses_maori` VALUES ('22132', '28', '3', '3', 'A ka ki atu ki a ia, Kia maha nga ra e noho ai koe he mea taumau maku; kaua e kairau, kaua ano e riro i te tangata: ka pena ano ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22133', '28', '3', '4', 'He maha hoki nga ra e noho ai nga tama a Iharaira, kahore he kingi, kahore he rangatira, kahore he patunga tapu, kahore hoki he pou, kahore he epora, kahore he terapimi.');
INSERT INTO `bible_verses_maori` VALUES ('22134', '28', '3', '5', 'Muri iho ka hoki mai nga tama a Iharaira, ka rapu i a Ihowa, i to ratou Atua, i a Rawiri ano, i to ratou kingi; ka haere mai i runga i te wehi ki a Ihowa, ki tona pai ano i nga ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('22135', '28', '4', '1', '¶ Whakarongo ki te kupu a Ihowa, e nga tama a Iharaira; he tautohe hoki ta Ihowa ki nga tangata o te whenua, no te mea kahore he pono, kahore he tohu tangata, kahore he matauranga ki te Atua i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22136', '28', '4', '2', 'Te oati! te korero teka! te kohuru! te tahae! te puremu! pakaru mai ana ratou; te toto, pa tonu ki te toto.');
INSERT INTO `bible_verses_maori` VALUES ('22137', '28', '4', '3', 'Mo reira te whenua ka pouri, ko ona tangata katoa ka tangi, me nga kirehe o te parae, me nga manu o te rangi; ka whakakorea ano nga ika o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('22138', '28', '4', '4', 'Kaua ia te tangata e whakawa, e whakahe i tetahi tangata: e rite ana hoki tou iwi ki te hunga e totohe ana ki te tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('22139', '28', '4', '5', 'Na ka hinga koe i te awatea, me te poropiti, ka hinga ngatahi korua i te po; ka whakangaromia ano hoki e ahau tou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('22140', '28', '4', '6', '¶ Ka ngaro taku iwi i te kore matauranga: kua paopao na koe ki te matauranga, na ka paopao ano ahau ki a koe hei tohunga maku: kua wareware na koe ki te ture a tou Atua, ka wareware ano ahau ki au tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('22141', '28', '4', '7', 'I te mea ka nui ratou, katahi ratou ka hara ki ahau: whakaputaina ketia ana e ahau to ratou kororia hei whakama.');
INSERT INTO `bible_verses_maori` VALUES ('22142', '28', '4', '8', 'Ko te hara o taku iwi kainga ake e ratou, ko to ratou ngakau anga tonu ki to ratou he.');
INSERT INTO `bible_verses_maori` VALUES ('22143', '28', '4', '9', 'Ko te tukunga iho, rite iwi, rite tohunga: a ka whiua ratou e ahau mo o ratou ara, ka utua a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('22144', '28', '4', '10', 'Ka kai hoki ratou, a e kore e makona: ka moepuku a e kore e tokomaha; mo ta ratou whakarere i nga mahara ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22145', '28', '4', '11', 'Riro pu te hinengaro i te moepuku, i te waina, i te waina hou.');
INSERT INTO `bible_verses_maori` VALUES ('22146', '28', '4', '12', '¶ E ui tikanga ana taku iwi ki a ratou rakau, ko to ratou tokotoko ano hoki hei whakaatu tikanga ki a ratou: kua pohehe hoki ratou i te wairua o te moepuku, kua maunu atu i raro i to ratou Atua ki te puremu.');
INSERT INTO `bible_verses_maori` VALUES ('22147', '28', '4', '13', 'E patu ana ratou i nga patunga tapu i runga i nga tihi o nga maunga, e tahu whakakakara ana i runga i nga pukepuke, i raro i nga oki, i nga papara, i nga terepini, he pai hoki no te taumarumarunga iho: mo reira ka moepuku a koutou tamahine, ka p uremu a koutou wahine.');
INSERT INTO `bible_verses_maori` VALUES ('22148', '28', '4', '14', 'E kore ahau e whiu i a koutou tamahine ina moepuku, i a koutou wahine ina puremu; ko nga tane nei hoki he mea wehe atu ki nga wahine moepuku, ko ratou tahi ko nga wahine kairau kei te mea patunga tapu: mo reira ka hinga te iwi kahore nei o ratou matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('22149', '28', '4', '15', 'Ahakoa koe, e Iharaira, kairau noa, kaua a Hura e he; a kaua hoki koutou e haere mai ki Kirikara, kaua hoki e haere ki runga ki Peteawene, a kaua e oati, Kei te ora a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22150', '28', '4', '16', 'Kua whakangutungutu hoki a Iharaira, tona rite kei te kuao kau e whakatotoi ana: akuanei ratou whangaia ai e Ihowa, peratia ai me te reme i te wahi whanui.');
INSERT INTO `bible_verses_maori` VALUES ('22151', '28', '4', '17', 'Kua honoa a Eparaima ki nga whakapakoko: tukua atu ki tana.');
INSERT INTO `bible_verses_maori` VALUES ('22152', '28', '4', '18', 'Ko te mea e inumia ana e ratou kua kawa; he moepuku tonu ta ratou; a he whakama ta o ratou rangatira e matenui ana.');
INSERT INTO `bible_verses_maori` VALUES ('22153', '28', '4', '19', 'Kua oti ia te kopaki e te hau ki roto ki ona parirau; ka whakama hoki ratou ki a ratou patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22154', '28', '5', '1', '¶ Whakarongo ki tenei, e nga tohunga, mahara mai, e te whare o Iharaira, kia whai taringa mai hoki, e te whare o te kingi, mo koutou hoki te whakawa; no te mea kua waiho koutou hei rore ki Mihipa, hei kupenga horahora ki runga ki Taporo.');
INSERT INTO `bible_verses_maori` VALUES ('22155', '28', '5', '2', 'A hohonu ana te hounga o te patu a te hunga tutu; ko ahau ia te kairiri i te he o ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22156', '28', '5', '3', 'E mohio ana ahau ki a Eparaima, kahore a Iharaira e ngaro i ahau; kei te moepuku nei hoki koe inaianei, e Eparaima, kua poke a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22157', '28', '5', '4', 'E kore hoki ratou e tukua e a ratou mahi kia hoki ki to ratou Atua; kei roto hoki i a ratou te wairua moepuku, kahore o ratou mohio ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22158', '28', '5', '5', 'E whakaaturia ana ta Iharaira e tona whakapehapeha ki tona aroaro ano: na ka hinga a Iharaira raua ko Eparaima i runga i to raua he, me Hura, ka hinga ngatahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22159', '28', '5', '6', 'Ka haere ratou me a ratou hipi, me a ratou kau, ki te rapu i a Ihowa; heoi e kore e kitea; kua mawehe atu ia i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22160', '28', '5', '7', 'Kua tinihanga ratou ki a Ihowa: he tamariki tangata ke hoki a ratou tamariki: akuanei ka pau ratou me a ratou wahi i te marama kohiti.');
INSERT INTO `bible_verses_maori` VALUES ('22161', '28', '5', '8', '¶ Whakatangihia te koronete ki Kipea, te tetere ki Rama: whakatangihia he whakaoho ki Peteawene; i muri i a koe, e Pineamine.');
INSERT INTO `bible_verses_maori` VALUES ('22162', '28', '5', '9', 'Ka ururua a Eparaima i te ra e riria ai te he: takoto rawa te mea kua whakaaturia nei e ahau i roto i nga hapu o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22163', '28', '5', '10', 'E rite ana nga rangatira o Hura ki te hunga e whakaneke atu ana i te rohe; ka tahoroa e ahau toku riri ki runga ki a ratou ano he wai.');
INSERT INTO `bible_verses_maori` VALUES ('22164', '28', '5', '11', 'E tukinotia ana, e whakapetia ana a Eparaima i te whakawakanga, mona i pai ki te whai i te whakahau.');
INSERT INTO `bible_verses_maori` VALUES ('22165', '28', '5', '12', 'Na reira, ka rite taku ki a Eparaima ki ta te purehurehu, ka rite hoki ki te pirau taku ki te whare o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('22166', '28', '5', '13', 'I te wa i kite ai a Eparaima i tona mate, a Hura hoki i tona marutanga, na haere ana a Eparaima ki Ahiria, tuku tangata ana ia ki a Kingi Iarepe: heoi e kore koutou e taea e ia te rongoa, e kore hoki e ora i a ia to koutou marutanga.');
INSERT INTO `bible_verses_maori` VALUES ('22167', '28', '5', '14', 'Ka rite hoki taku ki a Eparaima ki ta te raiona, taku ki te whare o Hura ka rite ki ta te kuao raiona: ka haehae ahau, ina, ahau ano, a ka haere; ka maua atu e ahau, a kahore he kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('22168', '28', '5', '15', 'Ka haere ahau ka hoki ki toku wahi, kia whakaae ra ano ratou ki to ratou he, kia rapua ra ano toku mata e ratou: a, i a ratou e mate ana, kaha tonu ta ratou rapu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22169', '28', '6', '1', '¶ Haere mai, tatou ka hoki ki a Ihowa: nana hoki i haehae, a mana tatou e rongoa; nana i patu, mana ano tatou e takai.');
INSERT INTO `bible_verses_maori` VALUES ('22170', '28', '6', '2', 'Kia rua nga ra ka whakaorangia tatou e ia; i te toru o nga ra ka whakaarahia tatou e ia, a ka ora tatou ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('22171', '28', '6', '3', 'Na kia mohio tatou, kia whai atu tatou kia mohio ai ki a Ihowa; ko tona putanga tuturu tonu, koia ano kei to te ata, ko tona taenga mai ki a tatou rite tonu ki to te ua, ka rite ki to muri ua e makuku ai te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22172', '28', '6', '4', '¶ Me pehea koe e ahau, e Eparaima? Me pehea koe e ahau, e Hura? rite tonu hoki to koutou pai ki te kapua o te ata, ki te tomairangi o te atatu, e riro wawe atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('22173', '28', '6', '5', 'Na reira taku hahau i a ratou ki nga poropiti; tukitukia ana ratou e ahau ki nga kupu a toku mangai: rite tonu ano au whakaritenga ki te putanga ake o te marama.');
INSERT INTO `bible_verses_maori` VALUES ('22174', '28', '6', '6', 'Ko taku hoki i pai ai ko te tohu tangata, haunga te patunga tapu: ko te matau ki te Atua, pai ake i nga tahunga tinana.');
INSERT INTO `bible_verses_maori` VALUES ('22175', '28', '6', '7', 'Otiia kua pera ta ratou i ta Arama, kua whakataka e ratou te kawenata: kua tinihanga ratou ki ahau i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22176', '28', '6', '8', 'He pa a Kireara no nga kaimahi i te he, poke tonu i te toto.');
INSERT INTO `bible_verses_maori` VALUES ('22177', '28', '6', '9', 'Rite tonu hoki ki ta nga taua pahua e whanga ana ki te tangata, ta te ropu o nga tohunga kohuru i te ara ki Hekeme; ae ra, kua mahi ratou i te he.');
INSERT INTO `bible_verses_maori` VALUES ('22178', '28', '6', '10', 'He hanga whakawehi taku i kite ai ki te whare o Iharaira: he puremu e kitea ana ki Eparaima, kua poke a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22179', '28', '6', '11', 'Kua rite hoki he kotinga mau, e Hura, ina whakahokia mai e ahau taku iwi i te whakarau.');
INSERT INTO `bible_verses_maori` VALUES ('22180', '28', '7', '1', '¶ I ahau e mea ana ki te rongoa i a Iharaira, ka kitea te he o Eparaima, te kino hoki o Hamaria: no te mea e mahi ana ratou i te teka, e tomo ana hoki te tahae ki roto, e pahua ana te taua i waho.');
INSERT INTO `bible_verses_maori` VALUES ('22181', '28', '7', '2', 'A kahore a ratou meatanga ake i roto i o ratou ngakau, kei te mahara tenei ahau ki to ratou kino katoa: kua karapotia ratou inaianei e a ratou mahi; tenei ano kei toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('22182', '28', '7', '3', 'Ka meinga e ratou te kingi kia koa ki ta ratou kino, nga rangatira hoki ki a ratou teka.');
INSERT INTO `bible_verses_maori` VALUES ('22183', '28', '7', '4', 'He hunga puremu katoa ratou; ko to ratou rite kei te oumu kua oti te tahu e te kaipokepoke; ka mutu tana tutaki i te ahi, i muri iho i te pokepokenga i te paraoa a kia rewenatia ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('22184', '28', '7', '5', 'I te ra o to tatou kingi i mate nga rangatira i a ratou ano, na te tahu a te waina; ko tona ringa maro tonu i roto i te hunga taunu.');
INSERT INTO `bible_verses_maori` VALUES ('22185', '28', '7', '6', 'Ano he oumu o ratou ngakau, i a ratou e whakatata ana, e whanga ana: pau ake te po i ta ratou kaipokepoke e moe ana; i te ata ka tonu taua oumu, ano he mura ahi.');
INSERT INTO `bible_verses_maori` VALUES ('22186', '28', '7', '7', 'Werawera katoa ratou me he oumu, pau ake i a ratou o ratou kaiwhakawa; kua hinga katoa o ratou kingi: kahore tetahi o ratou e karanga ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22187', '28', '7', '8', '¶ Ko Eparaima, kei te hanumi ia ki roto ki nga iwi; he keke a Eparaima kihai i hurihia.');
INSERT INTO `bible_verses_maori` VALUES ('22188', '28', '7', '9', 'Kua pau tona kaha i nga tautangata, heoi kahore ia e mohio: ina, kua wero te hina i konei, i ko ona, a kahore ia e mohio.');
INSERT INTO `bible_verses_maori` VALUES ('22189', '28', '7', '10', 'Ko te whakapehapeha o Iharaira e whakaatu ana ki tona aroaro: heoi kihai ratou i hoki ki a Ihowa, ki to ratou Atua, a ahakoa ko tenei katoa, kahore ratou i rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22190', '28', '7', '11', 'E rite ana hoki a Eparima ki te kukupa wairangi, kahore nei ona ngakau: e karanga ana ratou ki Ihipa, e haere ana ratou ki Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('22191', '28', '7', '12', 'Ka haere ratou, ka potaea e ahau taku kupenga ki runga ki a ratou: ka riro ratou i ahau ki raro, ka pera i nga manu o te rangi; ka whiua ratou e ahau, ka peratia me ta o ratou whakaminenga i rongo ai.');
INSERT INTO `bible_verses_maori` VALUES ('22192', '28', '7', '13', 'Aue te mate mo ratou! kua rere atu nei hoki ratou i ahau: ko te ngaromanga mo ratou mo ta ratou takahi i taku: i hokona ano ratou e ahau, heoi kei te korero ratou i nga kupu teka moku.');
INSERT INTO `bible_verses_maori` VALUES ('22193', '28', '7', '14', 'Kahore hoki ratou i karanga ki ahau, he mea na o ratou ngakau, engari e aue ana ratou i runga i o ratou moenga; e huihui ana ratou, he whakaaro ki te witi, ki te waina, a e whakakeke ana ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22194', '28', '7', '15', 'Ako noa ahau, whakakaha noa i o ratou ringa, heoi kino tonu to ratou whakaaro moku.');
INSERT INTO `bible_verses_maori` VALUES ('22195', '28', '7', '16', 'E hoki ana ratou, ehara ia i te mea ki a ia i runga rawa: ko to ratou rite kei te kopere tinihanga: ka hinga o ratou rangatira i te hoari, he aritarita hoki no to ratou arero: hei mea tenei e kataina ai ratou ki te whenua o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22196', '28', '8', '1', '¶ Meinga te tetere ki tou mangai. Ka rite ia ki te ekara, ina whakaekea e ia te whare o Ihowa; mo ratou i whakataka i taku kawenata, i takahi i taku ture.');
INSERT INTO `bible_verses_maori` VALUES ('22197', '28', '8', '2', 'Tera ratou e karanga ki ahau, E toku Atua, e mohio ana matou, a Iharaira, ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22198', '28', '8', '3', 'Kua akiritia e Iharaira te mea pai: ka whaia ia e te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('22199', '28', '8', '4', 'Ko ta ratou whakarite kingi ehara i te mea naku, ko ta ratou whakarite rangatira ehara i te mea i mohiotia e ahau: kua hanga e ratou ta ratou hiriwa, ko ta ratou koura hei whakapakoko ma ratou, he mea e hatepea ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22200', '28', '8', '5', 'Kua akiritia e ia tau kuao kau, e Hamaria: kua mura toku riri ki a ratou: kia pehea ake te roa ka tae ai ratou ki te harakore?');
INSERT INTO `bible_verses_maori` VALUES ('22201', '28', '8', '6', 'Na Iharaira nei hoki taua kuao na, he mea hanga na te kaimahi; na ehara ia i te Atua: ae ra, ka pakaru rikiriki te kuao o Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('22202', '28', '8', '7', 'Na, ko ta ratou i whakato ai ko te hau, ko ta ratou e kokoti ai ko te paroro: kahore ona witi e tupu ana: e kore te kopuku e whai paraoa: ki te whai paraoa, ka horomia e nga tautangata.');
INSERT INTO `bible_verses_maori` VALUES ('22203', '28', '8', '8', '¶ Kua horomia a Iharaira: kua rite ratou inaianei i roto i nga tauiwi ki te oko kihai i manakohia.');
INSERT INTO `bible_verses_maori` VALUES ('22204', '28', '8', '9', 'Kua riro hoki ratou ki Ahiria, ano he kaihe mohoao, he moke, ko ia anake: kua utua e Eparaima etahi hei whaiaipo.');
INSERT INTO `bible_verses_maori` VALUES ('22205', '28', '8', '10', 'Ae ra, ahakoa utu noa ratou i roto i nga iwi, ka kohikohia ano ratou e ahau ianei; a ka timata ratou te iti haere, i te pikaunga a te kingi o nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('22206', '28', '8', '11', 'Kua maha nei nga aata a Eparaima hei mea hara, na ka waiho nga aata hei hara mona.');
INSERT INTO `bible_verses_maori` VALUES ('22207', '28', '8', '12', 'Ahakoa tuhituhia e ahau mana taku ture kia tekau mano nga tikanga, kei te kiia aua mea he mea rere ke.');
INSERT INTO `bible_verses_maori` VALUES ('22208', '28', '8', '13', 'Na ko nga patunga tapu hei whakahere ki ahau, e patu kikokiko ana ratou, kainga iho; otiia kahore e manakohia ana e Ihowa; akuanei ia mahara ai ki to ratou he, whiu ai i o ratou hara: ka hoki ratou ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22209', '28', '8', '14', 'Kua wareware hoki a Iharaira ki tona kaihanga, a kei te hanga temepara; kua meinga e Hura kia maha nga pa taiepa: otiia ka tukua atu e ahau he ahi ki runga ki ona pa, a ka kainga e tera ona whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('22210', '28', '9', '1', '¶ Kei koa koe, e Iharaira, kei whakamanamana, kei pera me era atu iwi; kua whakarerea na hoki e koe tou Atua, kua puremu, arohaina ana e koe te utu i nga wahi katoa e patua ai te witi.');
INSERT INTO `bible_verses_maori` VALUES ('22211', '28', '9', '2', 'E kore ratou e whangaia e te patunga witi, e te poka waina, a ka tinihanga tana waina hou.');
INSERT INTO `bible_verses_maori` VALUES ('22212', '28', '9', '3', 'E kore ratou e noho ki te whenua o Ihowa; engari ka hoki a Eparaima ki Ihipa; a ka kai ratou i te mea poke ki Ahiria.');
INSERT INTO `bible_verses_maori` VALUES ('22213', '28', '9', '4', 'E kore e ringihia e ratou he ringihanga waina ki a Ihowa, e kore ano aua mea e arongia e ia: ko a ratou patunga tapu ka pera ki a ratou me te taro tangi tupapaku; ka poke katoa te hunga e kai ana: ko ta ratou taro hoki hei mea mo to ratou hiakai; e kore e tae ki roto ki te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22214', '28', '9', '5', 'Ka pehea koutou i te ra o te huihui nui, a i te ra o ta Ihowa hakari?');
INSERT INTO `bible_verses_maori` VALUES ('22215', '28', '9', '6', 'Nana, kua riro ratou, kei ngaro, otiia ka kohikohia ratou e Ihipa, ka tanumia e Memepihi: ko a ratou mea ahuareka, hiriwa, ka riro i te ongaonga; ka tupu te tataramoa ki o ratou teneti.');
INSERT INTO `bible_verses_maori` VALUES ('22216', '28', '9', '7', '¶ Kua tae mai nga ra o te tirotiro, kua tae mai nga ra whakautu; ka mohio a Iharaira: he wairangi te poropiti, he haurangi te tangata i te wairua, he nui hoki no tou kino, he nui no te mauahara.');
INSERT INTO `bible_verses_maori` VALUES ('22217', '28', '9', '8', 'He kaitutei a Eparaima, i toku Atua ia; ko te poropiti, he mahanga ia na te kaiahere manu i ona ara katoa, he mauahara i roto i te whare o tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22218', '28', '9', '9', 'Kua heke to ratou tupu, a aua noa iho ki raro, e rite ana ki nga ra i Kipea: ka mahara ia ki to ratou he, ka tirotirohia e ia o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('22219', '28', '9', '10', 'I toku tutakinga ki a Iharaira, i rite ratou ki te karepe i te koraha; i toku kitenga i o koutou matua i rite ratou ki te matamua o te piki i te mea katahi nei ka hua; heoi haere ana ratou ki a Paarapeoro, na wehe ana ratou i a ratou ki taua han ga whakama, mea ana kia whakarihariha ratou kia rite ki ta ratou i matenui ai.');
INSERT INTO `bible_verses_maori` VALUES ('22220', '28', '9', '11', '¶ Tena ko Eparaima, ka rere a manu atu to ratou kororia: kahore he mea e whanau, kahore he tamaiti i te kopu, a kahore he haputanga.');
INSERT INTO `bible_verses_maori` VALUES ('22221', '28', '9', '12', 'Ahakoa whakatupu noa ratou i a ratou tamariki, ka kore i ahau, a kore iho he tangata e mahue: ina, aue te mate mo ratou ua mahue ratou i ahau!');
INSERT INTO `bible_verses_maori` VALUES ('22222', '28', '9', '13', 'Ko Eparaima, rite tonu ki toku kitenga i Taira, he mea whakato ki te wahi pai: otiia ka kawea ana tama e Eparaima ki waho, ki te kaikohuru.');
INSERT INTO `bible_verses_maori` VALUES ('22223', '28', '9', '14', 'Hoatu ki a ratou, e Ihowa: ko te aha e hoatu e koe ki a ratou? hoatu ki a ratou he kopu whakatahe, he u maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22224', '28', '9', '15', 'Kei Kirikara to ratou kino katoa; a kino iho ahau ki a ratou ki reira: ka he nei a ratou mahi, ka peia ratou e ahau i roto i toku whare; heoi ano oku aroha ki a ratou: he hunga whakakeke o ratou rangatira katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22225', '28', '9', '16', 'Kua patua a Eparaima, kua maroke to ratou pakiaka, kore ake o ratou hua; ae ra, ahakoa whanau noa ratou, ka mate ano i ahau te mea e matenuitia ana, te hua o to ratou kopu.');
INSERT INTO `bible_verses_maori` VALUES ('22226', '28', '9', '17', 'Ka paopao toku Atua ki a ratou, mo ratou kihai i rongo ki a ia: a ka waiho ratou hei kopikopiko i roto i nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('22227', '28', '10', '1', '¶ He waina tupu wana a Iharaira, e whakaputa ana i ona hua: kua meinga e ia kia maha ana aata kia rite ki te maha o ona hua; kua hanga e ratou he whakapakoko whakapaipai rite tonu ki te pai o tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22228', '28', '10', '2', 'Kua wehe rua o ratou ngakau, akuanei ka kitea to ratou he: ka wahia e ia a ratou aata, ka pahuatia a ratou whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('22229', '28', '10', '3', 'He pono akuanei ratou ki ai, Kahore o tatou kingi: kahore hoki tatou i te wehi ki a Ihowa; a ko te kingi, ko te aha tana mo tatou?');
INSERT INTO `bible_verses_maori` VALUES ('22230', '28', '10', '4', 'E korero ana ratou i nga korero horihori, e oati teka ana i te mea e whakarite whakawa ana: na reira e rite ana te tupu o te whakawa ki to te hemoreke i nga moa o te mara.');
INSERT INTO `bible_verses_maori` VALUES ('22231', '28', '10', '5', 'Manukanuka tonu nga tangata o Hamaria ki nga kuao kau o Peteawene; ka tangihia hoki e tona iwi, e ona tohunga i whakamanamana nei ki a ia; mo tona kororia kua memeha atu nei i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22232', '28', '10', '6', 'Ka kawea ano hoki taua kuao ki Ahiria hei hakari ki a Kingi Iarepe: ka pa te whakama ki a Eparaima, ka whakama ano a Iharaira ki tana whakaaro i whakatakoto ai.');
INSERT INTO `bible_verses_maori` VALUES ('22233', '28', '10', '7', 'Na ko Hamaria, kua kore tona kingi, ano he pahuka i runga i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('22234', '28', '10', '8', 'Ka whakakahoretia ano nga wahi tiketike o Awene, te hara o Iharaira; ka puta ake te tataramoa me te tumatakuru ki runga ki a ratou aata, a ka mea ratou ki nga maunga, Taupokina matou; ki nga pukepuke, E hinga ki runga ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('22235', '28', '10', '9', '¶ E Iharaira, he hara tou, mai ano i nga ra i Kipea: tu ana ratou i reira: kia kore ai ratou e mau ki Kipea i te whawhai ki nga tama a te kino.');
INSERT INTO `bible_verses_maori` VALUES ('22236', '28', '10', '10', 'Kia hiahia ahau, ka whiua ratou e ahau; ka huihui ano nga iwi ki te whawhai ki a ratou, i a ratou ka herea nei ki o ratou he e rua.');
INSERT INTO `bible_verses_maori` VALUES ('22237', '28', '10', '11', 'He kuao kau ano a Eparaima kua oti te whakaako, pai tonu ia ki te takahi witi; kua tika atu ia ahau i runga i tona kaki pai: ka meinga e ahau he kaieke mo Eparaima; ko Hura ki te parau, ko Hakopa ki te wawahi i ana pokuru.');
INSERT INTO `bible_verses_maori` VALUES ('22238', '28', '10', '12', 'Whakatokia ta koutou i runga i te tika, tapahia i runga i te mahi tohu; mahia ta koutou patohe: ko te wa hoki tenei e rapua ai a Ihowa, kia tae mai ra ano ia, kia ringihia ra ano e ia te tika ki runga ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22239', '28', '10', '13', 'Ko ta koutou i parau ai ko te kino, ko ta koutou i kokoti ai ko te he; ko ta koutou kai ko nga hua o te teka: nau hoki i whakawhirinaki ki tou ara, ki te tini o ou tangata marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('22240', '28', '10', '14', 'Mo reira ka ara he ngangau i roto i ou iwi, a ka pahuatia ou pa taiepa katoa, ka rite ki ta Haramana pahuatanga i Petearapere i te ra o te whawhai: ko te whaea, taia iho ratou ko nga tamariki, mongamonga ana.');
INSERT INTO `bible_verses_maori` VALUES ('22241', '28', '10', '15', 'Ko ta Peteere tenei e mea ai ki a koutou, he nui no to koutou kino: ka whakangaromia rawatia te kingi o Iharaira i te atatu.');
INSERT INTO `bible_verses_maori` VALUES ('22242', '28', '11', '1', '¶ I a Iharaira e tamariki ana i aroha ahau ki a ia i reira, a karangatia ana e ahau taku tama i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22243', '28', '11', '2', 'E karanga ana ratou i a ratou, e haere ke atu ana i a ratou: i patu whakahere ratou ki nga Paarimi, i tahu whakakakara ano ki nga whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('22244', '28', '11', '3', 'Otiia naku a Eparaima i ako ki te haere; i hikitia ratou e ahau ki runga ki oku ringa; heoi kihai ratou i mohio e rongoa ana ahau i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22245', '28', '11', '4', 'He taura tangata aku ki te kukume i a ratou, he here aroha: ko taku hoki ki a ratou ko ta te hunga e tango ana i te ioka i o ratou kauae; i hoatu ano e ahau he kai ki mua i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22246', '28', '11', '5', 'E kore ia e hoki atu ki te whenua o Ihipa; engari ko te Ahiriana hei kingi mona, mo ratou kihai i pai ki te hoki.');
INSERT INTO `bible_verses_maori` VALUES ('22247', '28', '11', '6', 'Ka haua iho te hoari ki runga ki ona pa, whakamoti ai i ona tutaki a pau ake; na o ratou whakaaro hoki.');
INSERT INTO `bible_verses_maori` VALUES ('22248', '28', '11', '7', 'A kei te tohe taku iwi ki te tahuri ke i ahau: ahakoa karangatia ratou ki te mea i runga rawa, kahore tetahi o ratou e whakanui i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22249', '28', '11', '8', '¶ Me pehea koe ka hoatu whakarere ai e ahau, e Eparaima, me pehea ka tukua ai koe e ahau, e Iharaira? Me pehea ka meinga ai koe e ahau kia rite ki Arema? me pehea ka waiho ai koe kia rite ki Tepoimi? kua puta ke toku ngakau i roto i ahau, ngiha tah i ano oku konohinohitanga.');
INSERT INTO `bible_verses_maori` VALUES ('22250', '28', '11', '9', 'E kore toku riri e mura nei e puta, e kore ahau e hoki ki te whakangaro i a Eparaima: ko te Atua hoki ahau, ehara i te tangata, ko te Mea Tapu i waenganui i a koe: e kore ano ahau e tomo ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('22251', '28', '11', '10', 'Ka whaia e ratou a Ihowa, a ka hamama ia ano he raiona: ka hamama hoki ia, a ka haere wiri mai nga tamariki i te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('22252', '28', '11', '11', 'Ka rere wiri mai ratou i Ihipa ano he manu, i te whenua o Ahiria ano he kukupa: ka whakanohoia ano hoki ratou e ahau ki o ratou whare, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22253', '28', '11', '12', 'Kua oti ahau te karapoti e Eparaima ki te teka, e te whare o Iharaira ki te tinihanga: engari a Hura kei runga i ta te Atua tana tikanga: kei te Mea Tapu ia, pono tonu.');
INSERT INTO `bible_verses_maori` VALUES ('22254', '28', '12', '1', '¶ Ko ta Eparaima kai ko te hau, e whaia ana e ia te hau marangai: i nga ra katoa e whakanuia ana e ia te teka me te whakangaro; e whakarite kawenata ana ratou ki te Ahiriana, a e kawea ana he hinu ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22255', '28', '12', '2', 'Na he whakawa ta Ihowa ki a Hura, ka utaina ano e ia ki runga ki a Hakopa nga mea rite ki ona ara; ka rite ki ana mahi tana utu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22256', '28', '12', '3', 'I roto i te kopu i hopukia e ia tona tuakana ki te rekereke; a i a ia ka tangata i kaha ia ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('22257', '28', '12', '4', 'Ae ra, i kaha ia ki te anahera, a taea ana e ia: i tangi ia, i inoi ki a ia: i tutaki ia ki a ia ki Peteere, a korero ana ia ki a tatou i reira;');
INSERT INTO `bible_verses_maori` VALUES ('22258', '28', '12', '5', 'Ara a Ihowa, te Atua o nga mano; ko Ihowa tona maharatanga.');
INSERT INTO `bible_verses_maori` VALUES ('22259', '28', '12', '6', 'Na reira tahuri koe ki tou Atua: puritia te mahi tohu me te tika, tatari tonu ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22260', '28', '12', '7', '¶ He kaihokohoko ia, kei tona ringa nga pauna tinihanga: e aroha ana ia ki te tukino.');
INSERT INTO `bible_verses_maori` VALUES ('22261', '28', '12', '8', 'I mea ano a Eparaima, He pono kua whai taonga ahau, kua kitea e ahau he rawa moku: i aku mahi katoa e kore e kitea e ratou he kino, ara he hara ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22262', '28', '12', '9', 'Na ko Ihowa ahau, ko tou Atua, no te whenua o Ihipa mai ra ano; tenei ake ka meinga ano koe e ahau kia noho teneti; kia pera me to nga ra o te hakari nui.');
INSERT INTO `bible_verses_maori` VALUES ('22263', '28', '12', '10', 'Kua korero ano ahau ki nga poropiti, a kua whakamahangia e ahau nga whakakitenga; na te mahi minita a nga poropiti i korero ai ahau i nga kupu whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('22264', '28', '12', '11', 'Ko te hara ranei a Kireara? ina, he mea teka kau ratou; e patu kau ana ratou ki Kirikara hei whakahere: ae ra, he rite a ratou aata ki nga puranga i nga moa o nga mara.');
INSERT INTO `bible_verses_maori` VALUES ('22265', '28', '12', '12', 'I rere ano a Hakopa ki te mara a Arame, a mahi ana a Iharaira hei utu wahine; hei utu wahine i tiaki hipi ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('22266', '28', '12', '13', 'I kawea mai ano e Ihowa, ara e te poropiti, a Iharaira i Ihipa, na te poropiti ano ia i ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('22267', '28', '12', '14', 'I whakapataritari a Eparaima ki a ia, kawa rawa: mo reira ka waiho e ia tona toto i runga i a ia, ka meinga ano tona ingoa kino e tona ariki kia hoki atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22268', '28', '13', '1', '¶ I te korerotanga a Eparaima, tera te tuiri; i whakanui ake ia i a ia i roto i a Iharaira: engari, kei tona henga i roto i a Paara, ka mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('22269', '28', '13', '2', 'Na inaianei kua neke ake to ratou hara, kua hanga e ratou ta ratou hiriwa hei whakapakoko whakarewa ma ratou, hei whakapakoko e rite ana ki ta ratou i matau ai, a ko taua mea katoa he mahi na nga kaimahi: e korerotia ana aua mea e ratou, Me kihi e nga tangata e mea patunga tapu ana, nga kuao kau.');
INSERT INTO `bible_verses_maori` VALUES ('22270', '28', '13', '3', 'Mo reira ka rite ratou ki te kapua o te ata, ki te tomairangi hoki e ngaro wawe atu nei, ki te papapa hoki e aia atu ana e te paroro i te patunga witi, a ki te paowa hoki o te tumere.');
INSERT INTO `bible_verses_maori` VALUES ('22271', '28', '13', '4', 'Ko Ihowa ano ia ahau, ko tou Atua, o te whenua mai ra ano o Ihipa; kaua ano koe e mohio ki tetahi atua, ko ahau anake, kahore atu hoki he kaiwhakaora, ko ahau anake.');
INSERT INTO `bible_verses_maori` VALUES ('22272', '28', '13', '5', '¶ I mohiotia tonutia koe e ahau i te koraha, i te whenua kahore rawa nei he wai.');
INSERT INTO `bible_verses_maori` VALUES ('22273', '28', '13', '6', 'Ko to ratou makonatanga rite tonu ki te wahi i kai ai ratou; i makona ratou, a whakakake ana o ratou ngakau; na wareware tonu iho ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22274', '28', '13', '7', 'Na, ko taku ki a ratou, ka rite ki te raiona: ka tiaki ahau i te ara ano he reparo:');
INSERT INTO `bible_verses_maori` VALUES ('22275', '28', '13', '8', 'Ko toku tutakitanga ki a ratou ka rite ki to te pea kua tangohia nei ana kuao, ka haea hoki e ahau te taupa o o ratou ngakau; a hei reira ka kainga ratou e ahau ki te kai a te raiona; ka haehaea ratou e te kirehe o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('22276', '28', '13', '9', '¶ Ko tou whakangaromanga ia, e Iharaira, he hoariri koe ki ahau, ki tou kaiawhina.');
INSERT INTO `bible_verses_maori` VALUES ('22277', '28', '13', '10', 'Kei hea inaianei tou kingi, hei whakaora i a koe i roto i ou pa katoa? ou kaiwhakawa hoki, era i ki ra koe, Homai he kingi me etahi rangatira ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('22278', '28', '13', '11', 'Kua hoatu e ahau he kingi ki a koe i ahau e riri ana, a kua tangohia atu ia e ahau i ahau e aritarita ana.');
INSERT INTO `bible_verses_maori` VALUES ('22279', '28', '13', '12', 'Ko te he o Eparaima, takai rawa; ko tona hara, rongoa rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22280', '28', '13', '13', 'Ka pa ki a ia nga mamae o te wahine e whakamamae ana: he tamaiti whakaarokore ia; he wa hoki tenei kia kaua ia e whakaroa ki te wahi e pakaru mai ai nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('22281', '28', '13', '14', 'Ka hokona ratou e ahau ki te kaha o te reinga, ka utua e ahau kei mate. E te mate, kei hea ou mate uruta? E te urupa, kei hea tau whakangaro? ka huna atu te ripeneta i oku kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('22282', '28', '13', '15', 'Ahakoa whai hua ia i roto i ona teina, ka puta mai te hau, he marangai, ko te manawa o Ihowa e pa mai ana i te koraha, a ka maroke tona matapuna, ka mimiti tona manawawhenua: ka pahuatia e ia nga taonga o nga oko katoa e matenuitia ana.');
INSERT INTO `bible_verses_maori` VALUES ('22283', '28', '13', '16', 'Ka whakawaha e Hamaria tona hara; kua whakakeke hoki ia ki tona Atua: ka hinga ratou i te hoari; ka taia iho a ratou tamariki, mongamonga ana, ka haehaea hoki a ratou wahine e hapu ana.');
INSERT INTO `bible_verses_maori` VALUES ('22284', '28', '14', '1', '¶ Hoki mai, e Iharaira, ki a Ihowa, ki tou Atua: kua taka hoki koe i tou he.');
INSERT INTO `bible_verses_maori` VALUES ('22285', '28', '14', '2', 'Tikina etahi kupu ma koutou, tahuri mai hoki ki a Ihowa: mea atu ki a ia, Whakakahoretia katoatia atu te he, kia manako mai ki te mea pai: a ka hoatu e matou ano he puru te whakahere, ara o matou ngutu.');
INSERT INTO `bible_verses_maori` VALUES ('22286', '28', '14', '3', 'E kore matou e ora i a Ahuru; e kore matou e eke hoiho, a heoi ano a matou kianga atu ki te mahi a o matou ringa, Ko koutou o matou atua: e arohaina ana hoki te pani e koe.');
INSERT INTO `bible_verses_maori` VALUES ('22287', '28', '14', '4', '¶ Ka rongoatia e ahau to ratou tahuri ke, ka aroha ahau ki a ratou, he mea utukore: no te mea kua tahuri toku riri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22288', '28', '14', '5', 'Ko taku ki a Iharaira ka rite ki te tomairangi; ka rite tona tupu ki to te rengarenga, te totoro o ona pakiaka ka rite ki to Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('22289', '28', '14', '6', 'Ka tautoro ona manga, ka rite tona ataahua ki to te oriwa, tona kakara ki to Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('22290', '28', '14', '7', 'Ko te hunga e noho ana i raro i tona marumaru ka hoki mai: ka ora ake ratou, ka pera me te witi, ka rite to ratou tupu ki to te waina: ko tona kakara ka rite ki to te waina o Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('22291', '28', '14', '8', '¶ Tera a Eparaima e ki, Hei aha ake maku nga whakapakoko? kua rongo ahau ki a ia, kua kite i a ia; ko toku rite kei te kauri matomato. Ka kitea ki ahau he hua mou.');
INSERT INTO `bible_verses_maori` VALUES ('22292', '28', '14', '9', 'Ko wai te mea whakaaro nui hei matau ki enei mea? ko wai te mea tupato e mohiotia ai? tika tonu hoki nga ara a Ihowa, a ka haere te hunga tika i reira, ka taka ia te hunga he i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22293', '29', '1', '1', '¶ Ko te kupu a Ihowa i puta mai ki a Hoera tama a Petuere.');
INSERT INTO `bible_verses_maori` VALUES ('22294', '29', '1', '2', 'Whakarongo ki tenei, e nga kaumatua, kia whai taringa, e nga tangata katoa o te whenua. I o koutou ra ranei tenei, i nga ra ranei o o koutou matua?');
INSERT INTO `bible_verses_maori` VALUES ('22295', '29', '1', '3', 'Korerotia taua mea ki a koutou tamariki, ma a koutou tamariki ano hoki e korero ki a ratou tamariki, a ma a ratou tamariki e korero ki tetahi atu whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('22296', '29', '1', '4', 'Ko te toenga a te whangawhanga pau ake i te mawhitiwhiti; ko te toenga a te mawhitiwhiti pau ake i te tatarakihi: a ko te toenga a te tatarakihi pau ake i te moka.');
INSERT INTO `bible_verses_maori` VALUES ('22297', '29', '1', '5', 'E ara, e te hunga haurangi, e tangi; aue, e nga kaiinu waina katoa, ki te waina hou; kua whakakorea nei hoki ma o koutou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('22298', '29', '1', '6', 'Kei te haere mai tetahi iwi ki toku whenua, he kaha, e kore e taea te tatau: ko ona niho he niho raiona, he niho purakau ona no te raiona katua.');
INSERT INTO `bible_verses_maori` VALUES ('22299', '29', '1', '7', 'Kore ake i a ia taku waina, ko taku piki tihorea ake e ia: poto rawa te peha i a ia, akiri rawa; ko ona manga meinga ana kia ma.');
INSERT INTO `bible_verses_maori` VALUES ('22300', '29', '1', '8', '¶ E tangi, kia rite ki te tamahine kua oti te whitiki ki te kakahu taratara, e tangi ana ki te makau o tona tamahinetanga.');
INSERT INTO `bible_verses_maori` VALUES ('22301', '29', '1', '9', 'Kua whakakahoretia te whakahere totokore me te ringihanga i roto i te whare o Ihowa; kei te tangi nga tohunga, nga minita a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22302', '29', '1', '10', 'Kua he te mara, kei te tangi te oneone; no te mea kua mate te witi, kua maroke te waina hou, kua kahakore te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('22303', '29', '1', '11', 'Kia whakama, e nga kaingaki whenua; aue, e nga kaimahi waina, mo te witi, mo te parei; kua kore nei hoki nga hua o te mara.');
INSERT INTO `bible_verses_maori` VALUES ('22304', '29', '1', '12', 'Kua maroke te waina, kua putokitoki te piki; ko te pamekaranete, ko te nikau, ko te aporo, ko nga rakau katoa o te whenua, kua maroke: kua maroke nei hoki te koa i roto i nga tamariki a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22305', '29', '1', '13', 'Tatua i a koutou ki te kakahu taratara, e tangi, e koutou e nga tohunga; aue, e nga minita o te aata: haere mai, hei te mea taratara he kakahu mo koutou i te po, e nga minita o toku Atua: kua kore nei hoki te whakahere totokore me te ringihanga i roto i te whare o to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22306', '29', '1', '14', '¶ Whakatapua he nohopuku, karangatia he hui nui, whakaminea nga whenua, ki te whare o Ihowa, o to koutou Atua, ka karanga ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22307', '29', '1', '15', 'Aue, te mate o taua ra nei! kua tata hoki te ra o Ihowa, ka rite hoki tona putanga mai ki te whakangaromanga a te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22308', '29', '1', '16', 'He teka ianei kua hatepea atu te kai i mua atu i o tatou kanohi, ae ra, te koa, me te whakamanamana i roto i te whare o to tatou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('22309', '29', '1', '17', 'Kua pirau te purapura i raro i nga pokurukuru; kua takoto kau nga whare kai, kua pakarukaru nga whare witi; no te mea kua ngingio te witi.');
INSERT INTO `bible_verses_maori` VALUES ('22310', '29', '1', '18', 'Ano te aue o nga kararehe! raruraru ana nga kahui kau i te kore wahi kai ma ratou; ae ra, ko nga kahui hipi he noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('22311', '29', '1', '19', 'E Ihowa, ka karanga ahau ki a koe: kua pau hoki i te ahi nga wahi kai o te koraha, kua wera i te mura nga rakau katoa o te parae.');
INSERT INTO `bible_verses_maori` VALUES ('22312', '29', '1', '20', 'Ae ra, kei te tangi hoki nga kararehe o te parae ki a koe: no te mea kua maroke nga awa wai, kua pau hoki i te ahi nga wahi kai o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('22313', '29', '2', '1', '¶ Whakatangihia te tetere ki Hiona; hei whakaoho ki toku maunga tapu, kia wiri nga tangata katoa o te whenua: kei te haere mai hoki te ra o Ihowa, kua tata;');
INSERT INTO `bible_verses_maori` VALUES ('22314', '29', '2', '2', 'He ra pouri, he ra tukupu, he ra kapua, he pouri kerekere, ano ko te ata kua horapa noa atu i runga i nga maunga; he iwi nui, kaha, kahore ona rite i mua, kahore hoki he pera i nga wa i muri a taea noatia nga tau o nga whakatupuranga maha.');
INSERT INTO `bible_verses_maori` VALUES ('22315', '29', '2', '3', 'I mua i a ratou ko te ahi e kai ana, i muri i a ratou ko te mura e ngiha ana; ko te whenua i mua i a ratou me te mea ko te kari o Erene, a i muri i a ratou he koraha ururua; ae ra, kahore he mea i puta i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22316', '29', '2', '4', 'Ko to ratou ahua kei to nga hoiho; ko ta ratou oma rite tonu ki ta te kaieke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('22317', '29', '2', '5', 'E peke ana ratou ano ko te haruru o nga hariata i runga i nga tihi o nga maunga, ano ko te haruru o te mura ahi e kai ana i te kakau witi, ki te iwi kaha kua oti te whakararangi mo te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('22318', '29', '2', '6', 'Ka mamae nga iwi i to ratou aroaro: ka koma nga kanohi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22319', '29', '2', '7', 'Ko ta ratou oma rite tonu ki ta nga marohirohi; ko ta ratou piki i te taiepa rite tonu ki ta nga tangata whawhai; haere tonu ratou i tona ara, i tona ara, kahore o ratou ara e korara.');
INSERT INTO `bible_verses_maori` VALUES ('22320', '29', '2', '8', 'Kahore tetahi e tutetute i tona hoa; ka haere ratou i tona ara, i tona ara; a ka huaki ratou ma roto i nga rakau o te riri, a kahore e tapeka i to ratou ara.');
INSERT INTO `bible_verses_maori` VALUES ('22321', '29', '2', '9', 'Ka peke ratou ki runga ki te pa; ka oma ratou i runga i te taiepa; ka piki ratou ki roto ki nga whare; ka tomo ratou i nga matapihi, ano he tahae.');
INSERT INTO `bible_verses_maori` VALUES ('22322', '29', '2', '10', 'Ru ana te whenua i to ratou aroaro; wiri ana nga rangi: ko te ra me te marama, pouri tonu, ka mutu ano te titi o nga whetu.');
INSERT INTO `bible_verses_maori` VALUES ('22323', '29', '2', '11', 'Na ka puaki te reo o Ihowa i te aroaro o tana ope: nui atu hoki tana puni: he kaha hoki ia e mahi nei i tana kupu: he nui nei hoki te ra o Ihowa, he wehi rawa; ko wai e kaha ake ki reira?');
INSERT INTO `bible_verses_maori` VALUES ('22324', '29', '2', '12', '¶ Otiia inaianei nei ano, e ai ta Ihowa, tahuri koutou ki ahau, o koutou ngakau katoa, i runga ano i te nohopuku, i te tangi, i te aue:');
INSERT INTO `bible_verses_maori` VALUES ('22325', '29', '2', '13', 'Haea hoki o koutou ngakau, haunga o koutou kakahu, a tahuri ki a Ihowa, ki to koutou Atua: he aroha hoki tona, he mahi tohu, he puhoi ki te riri, he nui tona atawhai, a e ripeneta ana ia ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('22326', '29', '2', '14', 'Ko wai ka tohu, tera pea ka tahuri, ka puta ke ona whakaaro, a ka mahue he manaaki i muri i a ia, ara he whakahere totokore, he ringihanga ma Ihowa, ma to koutou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('22327', '29', '2', '15', 'Whakatangihia te tetere ki Hiona, whakatapua he nohopuku, karangatia he hui nui;');
INSERT INTO `bible_verses_maori` VALUES ('22328', '29', '2', '16', 'Whakaminea te iwi, whakatapua te whakaminenga, tawhiua mai nga kaumatua, whakaminea nga tamariki, ratou ko nga mea ngote u: kia puta te tane marena hou i roto i tona ruma, te wahine marena hou i roto i tona whare moenga.');
INSERT INTO `bible_verses_maori` VALUES ('22329', '29', '2', '17', 'Kia tangi nga tohunga, nga minita a Ihowa, ki te takiwa o te whakamahau, o te aata, me te ki atu ano, Tohungia, e Ihowa, tau iwi, kaua ano tou kainga tupu e tukua ki te ingoa kino, kia meinga ko nga tauiwi hei rangatira mo ratou: kia korerotia h ei aha i roto i nga iwi, Kei hea to ratou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('22330', '29', '2', '18', '¶ Katahi ka hae a Ihowa ki tona whenua, ka manawapa ki tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('22331', '29', '2', '19', 'A ka whakahoki mai a Ihowa, ka ki mai ki tana iwi, Tenei ahau te tuku atu nei i te witi ki a koutou, i te waina, i te hinu, e makona ai koutou; e kore ano e tuku i a koutou a muri nei hei ingoa kino i roto i nga tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('22332', '29', '2', '20', 'Engari ka mea ahau kia matara atu i a koutou te ope o te raki, ka aia atu ano ia e ahau ki te whenua waikore, maroke rawa; ko tona mata, anga tonu ki te moana i te rawhiti, ko tona tuara ki te moana i te uru; a ka puta ake tona piro, ka puta ake ano tona haunga kino, he nui hoki no ana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('22333', '29', '2', '21', 'Kaua e wehi, e te oneone; whakamanamana, kia koa; no te mea he nunui nga mahi a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22334', '29', '2', '22', 'Kaua e wehi, e nga kararehe o te parae; ka pihi hoki nga tarutaru o te koraha, ka hua te rakau i ona hua, e tukua mai ano tona kaha e te piki, e te waina.');
INSERT INTO `bible_verses_maori` VALUES ('22335', '29', '2', '23', 'Na whakamanamana, e nga tama a Hiona, kia koa ki a Ihowa, ki to koutou Atua: ka tika hoki tana homai i to mua ua ki a koutou, a ka meinga e ia te ua, to mua ua, me to muri ua, kia heke iho ma koutou i te marama tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('22336', '29', '2', '24', 'A ka kapi nga patunga witi i te witi; ko te waina ano me te hinu o nga waka, purena tonu.');
INSERT INTO `bible_verses_maori` VALUES ('22337', '29', '2', '25', 'A ka whakahokia mai e ahau ki a koutou nga tau i kainga e te mawhitiwhiti, e te tatarakihi, e te moka, e te whangawhanga, e taku ope nui i tukua atu e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22338', '29', '2', '26', 'Ka kai noa atu ano koutou, ka makona, ka whakamoemiti hoki ki te ingoa o Ihowa, o to koutou Atua, mo tana mahi whakamiharo ki a koutou: e kore ano taku iwi e whakama a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22339', '29', '2', '27', 'A ka mohio koutou kei waenga ahau i a Iharaira, ko Ihowa hoki ahau, ko to koutou Atua, kahore atu hoki: e kore ano taku iwi e whakama a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22340', '29', '2', '28', '¶ Na, tenei ake ka ringihia e ahau toku wairua ki nga kikokiko katoa, a e poropiti a koutou tama, a koutou tamahine, ka moemoea o koutou kaumatua, a ka kitea te kitenga e a koutou taitamariki.');
INSERT INTO `bible_verses_maori` VALUES ('22341', '29', '2', '29', 'I aua ra ano ka ringihia e ahau toku wairua ki nga pononga tane, ki nga pononga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('22342', '29', '2', '30', 'Ka hoatu ano e ahau he mea whakamiharo i te rangi, i te whenua, he toto, he kapura, he pou paowa.');
INSERT INTO `bible_verses_maori` VALUES ('22343', '29', '2', '31', 'Ka rere ke te ra, ka pouri, ka whakatoto te marama, i te mea kiano i puta mai te ra nui, te ra wehi o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22344', '29', '2', '32', 'Na, ko te hunga katoa e karanga ana ki te ingoa o Ihowa, ka mawhiti: no te mea hei Maunga Hiona, hei Hiruharama, etahi e mawhiti ana, pera me ta Ihowa i ki ai, a i roto ano i nga morehu etahi e karangatia ana e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22345', '29', '3', '1', '¶ No te mea, nana, i aua ra, i taua wa e whakahokia ai e ahau a Hura raua ko Hiruharama i te whakarau,');
INSERT INTO `bible_verses_maori` VALUES ('22346', '29', '3', '2', 'Ka huihuia e ahau nga iwi katoa, ka kawea ki raro ki te raorao o Iehohapata; a ka tohe ahau ki a ratou ki reira mo taku iwi, mo toku kainga tupu, mo Iharaira i whakamararatia nei e ratou ki roto ki nga iwi, a wawahia ana e ratou toku whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22347', '29', '3', '3', 'A kua maka rota ratou mo taku iwi; a kua hoatu e ratou te tama hei utu mo te wahine kairau, a kua hokona e ratou he kotiro ki te waina, hei inu ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22348', '29', '3', '4', 'Ae ra, he aha koutou ki ahau, e Taira, e Hairona, e nga rohe katoa o Pirihitia? e homai ranei e koutou he utu ki ahau? na ki te homai e koutou he utu ki ahau, hohoro tonu, kakama tonu taku whakahoki i te utu ki runga ki to koutou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('22349', '29', '3', '5', 'Mo koutou i tango i taku hiriwa, i taku koura, a kawea ana e koutou aku mea pai e matenuitia ana ki roto ki o koutou temepara;');
INSERT INTO `bible_verses_maori` VALUES ('22350', '29', '3', '6', 'A hokona ana e koutou nga tama a Hura, nga tama o Hiruharama, ki nga tama a nga Kariki, kia matara atu ai ratou i to ratou rohe:');
INSERT INTO `bible_verses_maori` VALUES ('22351', '29', '3', '7', 'Nana, ka ara mai ratou i ahau i te wahi i hokona atu ai ratou e koutou, ka meinga ano e ahau kia hoki to koutou utu ki runga ki o koutou mahunga;');
INSERT INTO `bible_verses_maori` VALUES ('22352', '29', '3', '8', 'Ka hokona ano e ahau a koutou tama, a koutou tamahine, ki te ringa o nga tama a Hura, a ma ratou e hoko ki nga tangata o Hepa, ki te iwi i tawhiti: na Ihowa hoki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('22353', '29', '3', '9', '¶ Karangatia tenei e koutou i roto i nga tauiwi; kia rite nga mea mo te whawhai, whakaohokia nga marohirohi, kia whakatata mai nga tangata whawhai katoa, kia haere mai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22354', '29', '3', '10', 'Patupatua a koutou hea parau hei hoari, a koutou toronaihi hei tao; me ki ake te ngoikore, He kaha ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22355', '29', '3', '11', 'Kia hohoro, ka haere mai, e nga tauiwi katoa tawhio noa, ka huihui i a koutou: meinga kia heke iho au marohirohi ki reira, e Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22356', '29', '3', '12', 'Kia whakaohokia nga tauiwi, kia haere hoki ratou ki te raorao o Iehohapata: ka noho hoki ahau ki reira ki te whakawa mo nga tauiwi katoa a taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('22357', '29', '3', '13', 'Kuhua te toronaihi ki roto, kua pakari hoki te witi: haere mai, takahia; kua ki hoki te poka waina, purena tonu nga waka waina; he nui hoki to ratou kino.');
INSERT INTO `bible_verses_maori` VALUES ('22358', '29', '3', '14', 'He tini, he tini whaioio kei te raorao whakaoti tikanga! kua tata nei hoki te ra o Ihowa i te raorao whakaoti tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('22359', '29', '3', '15', 'Ka pouri te ra me te marama, ka kore ano te titi o nga whetu.');
INSERT INTO `bible_verses_maori` VALUES ('22360', '29', '3', '16', 'A ka hamama a Ihowa i Hiona, ka puaki tona reo i Hiruharama; a ka wiri nga rangi me te whenua; otira ko Ihowa he piringa mo tona iwi, he pa kaha mo nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22361', '29', '3', '17', 'A ka mohio koutou ko Ihowa ahau, ko to koutou Atua e noho nei i Hiona, i toku maunga tapu: katahi a Hiruharama ka tapu, a heoi ano haereerenga o nga tautangata i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22362', '29', '3', '18', '¶ I taua ra ka maturuturu iho te waina hou o nga maunga, ka rerengia nga pukepuke e te waiu, ka rere nga wai o nga awa katoa o Hura; a ka pupu mai he puna i roto i te whare o Ihowa, hei whakamakuku i te raorao o Hitimi.');
INSERT INTO `bible_verses_maori` VALUES ('22363', '29', '3', '19', 'Hei ururua a Ihipa, hei koraha a Eroma, ururua rawa, mo te mahi tutu ki nga tama a Hura, mo ta ratou whakaheke i te toto harakore ki to ratou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22364', '29', '3', '20', 'Ka noho tonu ia a Hura ake ake, a Hiruharama, a tera whakatupuranga, tera whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('22365', '29', '3', '21', 'Ka ma ano i ahau to ratou toto kihai i ma i ahau: e noho ana hoki a Ihowa ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('22366', '30', '1', '1', '¶ Ko nga kupu a Amoho, a tetahi o nga kaitiaki hipi o Tekoa, ko tana i kite ai mo Iharaira i nga ra o Utia kingi o Hura, i nga ra hoki o Ieropoama tama a Ioaha, kingi o Iharaira, e rua nga tau i mua ake o te ru.');
INSERT INTO `bible_verses_maori` VALUES ('22367', '30', '1', '2', 'A i mea ia, Ka hamama a Ihowa i Hiona, ka puaki hoki tona reo i Hiruharama; a ka tangi nga haerenga hipi a nga hepara, ka maroke hoki te tihi o Karamere.');
INSERT INTO `bible_verses_maori` VALUES ('22368', '30', '1', '3', '¶ Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Ramahiku, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; kua patua a wititia hoki e ratou a Kireara ki nga patu rino:');
INSERT INTO `bible_verses_maori` VALUES ('22369', '30', '1', '4', 'Engari ka tukua atu e ahau he ahi ki te whare o Hataere, a ka pau i reira nga whare kingi o Peneharara.');
INSERT INTO `bible_verses_maori` VALUES ('22370', '30', '1', '5', 'A ka whati i ahau te tutaki tatau o Ramahiku, ka hatepea atu hoki te tangata noho o te raorao o Awene, me te kaipupuri hepeta o te whare o Erene: ka whakaraua atu ano te iwi o Hiria ki Kiri, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22371', '30', '1', '6', 'Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Kaha, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona: no te mea i whakaraua e ratou te iwi katoa, hei tuku atu ma ratou ki Eroma.');
INSERT INTO `bible_verses_maori` VALUES ('22372', '30', '1', '7', 'Engari ka tukua atu e ahau he ahi ki te taiepa o Kaha, a ka pau i reira ona whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('22373', '30', '1', '8', 'A ka hatepea atu e ahau te tangata noho o Aharoro, me te kaipupuri hepeta i Ahakerono; ka tahuri hoki toku ringa ki Ekerono, a ka ngaro te morehu o nga Pirihitini, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22374', '30', '1', '9', 'Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Taira, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; no te mea i tukua e ratou te iwi katoa ki Eroma, a kihai i mahara ki te kawenata a te tuakana ki te teina.');
INSERT INTO `bible_verses_maori` VALUES ('22375', '30', '1', '10', 'Engari ka tukua atu e ahau he ahi ki te taiepa o Taira, a ka pau i reira ona whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('22376', '30', '1', '11', 'Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Eroma, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; no te mea i whaia e ia tona teina ki te hoari, a maka atu ana e ia te aroha katoa, heoi haehae tonu tona riri, rongoa tonu ia i tona riri a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22377', '30', '1', '12', 'Engari ka tukua e ahau he ahi ki Temana, a pau ake i reira nga whare kingi o Potora.');
INSERT INTO `bible_verses_maori` VALUES ('22378', '30', '1', '13', 'Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o nga tama a Amona, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; no te mea kua pipiripia e ratou nga wahine hapu o Kireara, he mea kia nui ake ai te rohe ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22379', '30', '1', '14', 'Engari ka ngiha i ahau he ahi ki runga ki te taiepa o Rapa, a ka pau i reira ona whare kingi, i runga i te hamama i te ra o te whawhai, i te paroro i te ra o te tukauati.');
INSERT INTO `bible_verses_maori` VALUES ('22380', '30', '1', '15', 'A ka riro to ratou kingi i te whakarau, ratou tahi ko ana rangatira, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22381', '30', '2', '1', '¶ Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Moapa, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; no te mea nana i tahu nga wheua o te kingi o Eroma hei kotakota.');
INSERT INTO `bible_verses_maori` VALUES ('22382', '30', '2', '2', 'Engari ka tukua atu e ahau he ahi ki Moapa, a ka pau i reira nga whare kingi o Kirioto; a ka mate a Moapa i runga i te ngangau, i te hamama, i te tangi o te tetere.');
INSERT INTO `bible_verses_maori` VALUES ('22383', '30', '2', '3', 'A ka hatepea atu e ahau te kaiwhakawa i roto i a ia, ka patua ratou tahi ko nga rangatira katoa o reira, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22384', '30', '2', '4', 'Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Hura, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; no te mea kua whakahawea ratou ki te ture a Ihowa, kihai hoki i pupuri i ana tikanga, a kua meinga ratou e a rato u korero teka kia kotiti ke, i whaia nei e o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('22385', '30', '2', '5', 'Engari ka tukua e ahau he ahi ki a Hura, a pau ake i reira nga whare kingi o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22386', '30', '2', '6', 'Ko te kupu tenei a Ihowa: Ka toru nei nga pokanga ketanga o Iharaira, ae ra, ka wha, na e kore e whakatahuritia atu e ahau te whiu mona; no te mea kua hokona e ratou te tangata tika ki te hiriwa, te rawakore ki nga hu e rua.');
INSERT INTO `bible_verses_maori` VALUES ('22387', '30', '2', '7', 'E minamina ana ratou ki te puehu o te whenua i runga i te mahunga o nga ware: a whakaparoritia ake e ratou te ara o te hunga mahaki: a ka haere te tangata raua ko tona papa ki te kotiro kotahi hei whakapoke i toku ingoa tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22388', '30', '2', '8', 'Na takoto ana ratou ki te taha o nga aata katoa i runga i nga kakahu i homai hei taunaha, a i roto i te whare o to ratou atua kei te inu ratou i te waina a te hunga i whakataua nei te he ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22389', '30', '2', '9', '¶ Otiia i whakangaromia e ahau te Amori i to ratou aroaro, ko tona roa koia ano kei te roa o te hita, a he kaha ia, pera i nga oki: heoi whakangaromia ana e ahau ona hua i runga, ona pakiaka i raro.');
INSERT INTO `bible_verses_maori` VALUES ('22390', '30', '2', '10', 'I kawea mai ano hoki koutou e ahau i te whenua o Ihipa, a e wha tekau nga tau i arahina ai koutou i te koraha, he mea kia riro mai ai te whenua o te Amori.');
INSERT INTO `bible_verses_maori` VALUES ('22391', '30', '2', '11', 'A i whakaarahia ake e ahau etahi o a koutou tama hei poropiti, etahi hoki o a koutou taitama hei Natari. He teka ianei tena, e nga tama a Iharaira? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22392', '30', '2', '12', 'Heoi i whakainumia e koutou nga Natari ki te waina, a i ako hoki ki nga poropiti, i mea, Kaua e poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('22393', '30', '2', '13', 'Nana, ka pehia koutou e ahau ki to koutou wahi, ka pera i te pehanga a te kata e ki ana i nga paihere.');
INSERT INTO `bible_verses_maori` VALUES ('22394', '30', '2', '14', 'Na ka kore te oma i te tangata tere, e kore e nui ake te kaha o te tangata kaha, e kore hoki te marohirohi e mawhiti i te mate:');
INSERT INTO `bible_verses_maori` VALUES ('22395', '30', '2', '15', 'E kore ano te kaipupuri o te kopere e tu; e kore hoki te wae tere e whakaora i a ia ano: e kore ano hoki te tangata eke hoiho e mawhiti i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('22396', '30', '2', '16', 'A, ko te tangata maia i roto i nga marohirohi, ka rere tahanga atu i taua ra, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22397', '30', '3', '1', '¶ Whakarongo ki tenei kupu i korerotia e Ihowa mo koutou, e nga tama a Iharaira, mo te kapu katoa i kawea mai e ahau i te whenua o Ihipa, i mea ahau,');
INSERT INTO `bible_verses_maori` VALUES ('22398', '30', '3', '2', 'Ko koutou anake taku i mohio ai o nga hapu katoa o te ao: mo reira ka whiua koutou e ahau mo o koutou he katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22399', '30', '3', '3', 'E haere tahi ano ranei te tokorua, ki te kore e whakaae ki a raua?');
INSERT INTO `bible_verses_maori` VALUES ('22400', '30', '3', '4', 'E hamama ranei te raiona i te ngahere i te mea kahore ana tupapaku? e tangi ranei te reo o te kuao raiona i tona kuhunga, ki te kore tetahi mea e mau i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('22401', '30', '3', '5', 'E taka ranei te manu ki roto ki te mahanga i runga i te whenua i te mea kahore he ahere mona? e mokowhiti ake ranei te mahanga i te oneone, a hore rawa he mea e mau?');
INSERT INTO `bible_verses_maori` VALUES ('22402', '30', '3', '6', 'E tangi ranei te tetere i roto i tetahi pa, a kahore te iwi e wehi? e puta ranei he kino ki te pa, a ehara i a Ihowa nana i mahi?');
INSERT INTO `bible_verses_maori` VALUES ('22403', '30', '3', '7', 'He pono e kore te Ariki, a Ihowa, e mahi i tetahi mea, engari ka whakakitea e ia tona whakaaro huna ki ana pononga, ki nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('22404', '30', '3', '8', 'Kua hamama te raiona, ko wai e kore e wehi? kua korero a Ihowa, te Ariki, ko wai e kore e poropiti?');
INSERT INTO `bible_verses_maori` VALUES ('22405', '30', '3', '9', '¶ Panuitia atu i roto i nga whare kingi i Aharoro, i nga whare kingi hoki i te whenua o Ihipa, mea atu, Whakamine i a koutou ki runga ki nga maunga o Hamaria, ka matakitaki ki nga ngangau nui i waenga o reira, ki nga tukinotanga hoki i waenga o rei ra.');
INSERT INTO `bible_verses_maori` VALUES ('22406', '30', '3', '10', 'Kahore hoki ratou e mohio ki te mahi i te tika, e ai ta Ihowa, e rongoa nei ratou i te mahi tutu me te pahua i roto i o ratou whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('22407', '30', '3', '11', 'Mo reira ko te kupu tenei a te Ariki, a Ihowa: He hoariri tera, ka karapotia e ia te whenua: a ka riro iho i a ia tou kaha, ka pahuatia hoki ou whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('22408', '30', '3', '12', 'Ko te kupu tenei a Ihowa: Ka rite ki te hepara e tango mai nei i nga waewae e rua i te mangai o te raiona, i tetahi wahi ranei o te taringa; ka pena ano te tangohanga mai o nga tama a Iharaira e noho ra i Hamaria i te pito o te moenga, i runga h oki i nga urunga o tetahi moenga.');
INSERT INTO `bible_verses_maori` VALUES ('22409', '30', '3', '13', 'Whakarongo koutou, whakaaturia hoki he he mo te whare o Hakopa, e ai ta te Ariki, ta Ihowa, ta te Atua o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22410', '30', '3', '14', 'No te mea hei te ra e pa ai taku ki a Iharaira mo ona poka ke, ka pa ano hoki taku ki nga aata o Peteere, a ka poutoa nga haona o te aata, ka taka ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22411', '30', '3', '15', 'Ka patua ano e ahau te whare hotoke me te whare raumati; a ka moti nga whare rei, ka kore nga whare nunui, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22412', '30', '4', '1', '¶ Whakarongo ki tenei kupu, e nga kau o Pahana, i te maunga o Hamaria, e whakatupu kino na i nga ware, e kuru na i nga rawakore, e mea na ki o ratou ariki, Kawea mai, kia inu tatou.');
INSERT INTO `bible_verses_maori` VALUES ('22413', '30', '4', '2', 'Kua oatitia tona tapu e te Atua, e Ihowa, nana, kei te haere mai nga ra ki a koutou e mauria ai koutou e ratou ki te matau, o koutou whakamutunga ki te matau ika.');
INSERT INTO `bible_verses_maori` VALUES ('22414', '30', '4', '3', 'Ka haere atu ano koutou na nga pakaru, na nga wahi e hangai mai ana ki tenei, ki tenei; a ka akiri koutou i a koutou ki Haramona, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22415', '30', '4', '4', 'Haere mai ki Peteere, ki reira poka ke ai; ki Kirikara whakanui ai i te poka ke; kawea mai ano a koutou patunga tapu i tenei ata, i tenei ata, a koutou whakatekau, i te toru o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('22416', '30', '4', '5', 'Tapaea ano he whakahere whakawhetai, he mea kinaki ki te rewena, kauwhautia hoki, karangarangatia nga whakahere noa ake: ko ta koutou hoki tenei i pai ai, e nga tama a Iharaira, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22417', '30', '4', '6', '¶ I tukua ano e ahau he parakore mo nga niho ki a koutou i roto i o koutou pa katoa, he tarokore ki o koutou wahi katoa; heoi kihai koutou i tahuri ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22418', '30', '4', '7', 'I kaiponuhia ano e ahau te ua ki a koutou i te mea kia toru ake marama ko te kotinga witi: i meinga ano e ahau kia ua ki runga ki tetahi pa, a ki tetahi pa i mea ahau kia kaua e ua: ko tetahi wahi i uaina, a ko te wahi kihai i uaina, maroke noa i ho.');
INSERT INTO `bible_verses_maori` VALUES ('22419', '30', '4', '8', 'Na kopiko atu ana etahi pa e rua, e toru, ki te pa kotahi ki te inu wai, a kore ake i makona; otiia kihai koutou i hoki mai ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22420', '30', '4', '9', 'Kua patua koutou e ahau ki te ngingio, ki te koriri: nui noa a koutou kari, a koutou mara waina, a koutou piki, a koutou oriwa, pau ake i te whangawhanga: heoi kihai koutou i hoki mai ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22421', '30', '4', '10', 'I tukua e ahau te mate uruta ki a koutou, he pera tonu me to Ihipa: ko a koutou taitama he mea patu naku ki te hoari, ko a koutou hoiho riro ana i ahau, a meinga ana e ahau te piro o to koutou puni kia kake ake ki o koutou ihu rawa; heoi kihai k outou i hoki mai ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22422', '30', '4', '11', 'I hurihia etahi o koutou e ahau ki raro, i peratia me ta te Atua hurihanga i Horoma, i Komora, a rite tonu koutou ki te mounga i kapohia mai i roto i te weranga: heoi kihai koutou i hoki mai ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22423', '30', '4', '12', 'Mo reira ka meatia tenei e ahau ki a koe, e Iharaira, Ka meinga nei tenei e ahau ki a koe, na kia rite ou mea mo tou tutaki ki tou Atua, e Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22424', '30', '4', '13', 'No te mea, na, ko te kaiwhakaahua o nga maunga, e hanga nei i te hau, e whakaatu nei ki te tangata i tana i whakaaro ai, e mea nei i te ata kia pouri, a e haere ana i runga i nga wahi tiketike o te whenua; ko Ihowa, ko te Atua o nga mano tona in goa.');
INSERT INTO `bible_verses_maori` VALUES ('22425', '30', '5', '1', '¶ Whakarongo ki tenei kupu, kua maranga nei i ahau hei tangi ki a koutou, e te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22426', '30', '5', '2', 'Kua hinga te wahine a Iharaira; e kore ia e ara i muri: kua whakataka ia ki runga ki tona oneone; kahore he mea hei whakaara ake i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22427', '30', '5', '3', 'No te mea ko te kupu tenei a te Ariki, a Ihowa; Ko te pa kotahi nei te mano i te haerenga atu, kotahi rau e toe, a ko tera kotahi nei te rau i te haerenga atu, kotahi tekau e toe ki te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22428', '30', '5', '4', '¶ Ko te kupu hoki tenei a Ihowa ki te whare o Iharaira, Rapua ahau, kia ora ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22429', '30', '5', '5', 'Otiia kaua e rapu i Peteere, kaua e haere ki Kirikara, kaua ano e haere ki Peerehepa: no te mea tera a Kirikara ka riro i te whakarau, a hei kore noa iho a Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('22430', '30', '5', '6', 'Rapua a Ihowa, a ka ora koutou; kei toro atu ia, ano he ahi, i roto i te whare o Hohepa, a pau noa, a kore noa iho he kaitinei i roto i Peteere.');
INSERT INTO `bible_verses_maori` VALUES ('22431', '30', '5', '7', 'E te hunga i puta ke ai te whakawa hei taru kawa, i taia ai te tika ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('22432', '30', '5', '8', 'Rapua te kaihanga o matariki, o Tautoru; e riro ke ana i a ia te atarangi o te mate hei ata, e whakapouritia ana e ia te ra hei po; e karangatia ana e ia nga wai o te moana, a ringihia ana e ia ki runga ki te mata o te whenua: ko Ihowa tona ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('22433', '30', '5', '9', 'Nana i whakaputa ohorere te whakangaromanga ki te hunga kaha, i tae ai te whakangaromanga ki te pa kaha.');
INSERT INTO `bible_verses_maori` VALUES ('22434', '30', '5', '10', 'E kinongia ana e ratou te kairiri he i te kuwaha, a he mea whakarihariha ki a ratou te tangata korero tika.');
INSERT INTO `bible_verses_maori` VALUES ('22435', '30', '5', '11', 'Na, i te mea he takahi ta koutou i te ware, he tango i te takoha witi i a ia; he whare kohatu tarai ta koutou i hanga ai, na e kore e nohoia e koutou; he mara waina e minaminatia ana ta koutou i whakato ai, otiia e kore te waina o aua mara e inu mia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22436', '30', '5', '12', 'E mohiotia ana hoki e ahau te maha o o koutou poka ke, me te kaha o o koutou hara: o koutou, e whakatupu kino nei i te tangata tika, e tango nei i te utu whakapati, e whakangau ke nei i ta te rawakore i te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('22437', '30', '5', '13', 'Mo reira ka whakarongo puku te tangata tupato i taua wa; no te mea he wa kino.');
INSERT INTO `bible_verses_maori` VALUES ('22438', '30', '5', '14', 'Rapua te pai, kauaka hoki te kino, kia ora ai koutou: penei ko Ihowa, ko te Atua o nga mano hei hoa mo koutou, hei pena ano me ta koutou e ki na.');
INSERT INTO `bible_verses_maori` VALUES ('22439', '30', '5', '15', 'Kinongia te kino, arohaina te pai, whakapumautia te whakawa ki te kuwaha: tera pea a Ihowa, te Atua o nga mano, ka aroha ki te toenga o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('22440', '30', '5', '16', '¶ Mo reira tenei kupu a Ihowa, a te Atua o nga mano, a te Ariki, I nga waharoa katoa ko te tangi; ko ta ratou kupu i nga huarahi katoa, Aue! aue! ka karangatia te kaingaki whenua ki te tangi, me te hunga matau ki te uhunga, hei aue.');
INSERT INTO `bible_verses_maori` VALUES ('22441', '30', '5', '17', 'A he aue i nga mara waina katoa: ka tika atu hoki ahau i waenganui i a koe, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22442', '30', '5', '18', 'Aue, te mate mo koutou e hiahia nei ki te ra o Ihowa! Hei aha ma koutou te ra o Ihowa? he pouri hoki, ehara i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('22443', '30', '5', '19', 'Ka pera me te tangata i rere atu i te aroaro o te raiona, a ka tutaki te pea ki a ia; i haere ranei ki roto ki te whare, a okioki atu ana tona ringa ki te pakitara, na ngaua iho ia e te nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('22444', '30', '5', '20', 'He teka ianei tera e pouri te ra o Ihowa, e kore e marama? tera e pouri kerekere, kahore hoki he marama i roto?');
INSERT INTO `bible_verses_maori` VALUES ('22445', '30', '5', '21', '¶ E kino ana ahau, e whakarihariha ana ki a koutou hakari, a e kore ahau e ahuareka ki a koutou huihui nunui.');
INSERT INTO `bible_verses_maori` VALUES ('22446', '30', '5', '22', 'Ae ra, ahakoa whakaeke noa koutou i nga tahunga tinana, i a koutou whakahere totokore ki ahau, e kore e manakohia e ahau: e kore ano e tirohia e ahau nga whakahere mo te pai, ara a koutou mea momona.');
INSERT INTO `bible_verses_maori` VALUES ('22447', '30', '5', '23', 'Maua atu kia matara i ahau te ngangau o au waiata; e kore hoki ahau e whakarongo ki te rangi o au hatere.');
INSERT INTO `bible_verses_maori` VALUES ('22448', '30', '5', '24', 'Engari kia huri mai te whakawa ano he wai, te tika ano he awa nui.');
INSERT INTO `bible_verses_maori` VALUES ('22449', '30', '5', '25', 'I kawea mai koia e koutou ki ahau he patunga tapu, he whakahere totokore, e te whare o Iharaira, i te koraha, i nga tau e wha tekau?');
INSERT INTO `bible_verses_maori` VALUES ('22450', '30', '5', '26', 'Ae ra, kua maua e koutou a Hikutu, to koutou kingi, a Kiunu hoki, a koutou whakapakoko, te whetu o to koutou atua, i hanga nei e koutou ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22451', '30', '5', '27', 'Na ka whakaraua koutou e ahau ki ko atu i Ramahiku, e ai ta Ihowa nona nei te ingoa, Ko te Atua o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22452', '30', '6', '1', '¶ Aue, te mate mo te hunga e noho humarie ana i Hiona, mo te hunga hoki e whakawhirinaki ana ki te maunga o Hamaria, nga tangata whai ingoa o te tuatahi o nga iwi, i tae atu nei te whare o Iharaira ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22453', '30', '6', '2', 'Haere tonu ki Karane titiro ai, haere atu i reira ki Hamata nui; haere tonu atu ki Kata o nga Pirihitini: he pai atu ranei i enei kingitanga? nui atu ranei to ratou rohe i to koutou rohe?');
INSERT INTO `bible_verses_maori` VALUES ('22454', '30', '6', '3', 'E te hunga e whakamatara atu na i te ra kino, e mea na i te nohoanga o te tutu kia tata mai;');
INSERT INTO `bible_verses_maori` VALUES ('22455', '30', '6', '4', 'E takoto na i runga i te moenga rei, e wharoro na i runga i o ratou takotoranga, e kai na i nga reme o te kahui, i nga kuao kau o waenganui i te turanga kau;');
INSERT INTO `bible_verses_maori` VALUES ('22456', '30', '6', '5', 'E waiata na i nga waiata poauau ki te rangi hatere; e whakaaroa ana hoki e ratou nga mea whakatangi, e pera ana me Rawiri;');
INSERT INTO `bible_verses_maori` VALUES ('22457', '30', '6', '6', 'E inu ana i te waina o nga peihana, a e whakawahi ana i a ratou ki nga hinu pai rawa; kahore ia o ratou pouri mo te aitua o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('22458', '30', '6', '7', 'Na aianei ko ratou ki mua ka whakaraua atu o te hunga e whakaraua ana, a ka kore te hakari a te hunga i wharoro ra.');
INSERT INTO `bible_verses_maori` VALUES ('22459', '30', '6', '8', '¶ Kua oatitia te Ariki, a Ihowa, e ia ano, e ai ta Ihowa, ta te Atua o nga mano, E whakarihariha ana ahau ki ta Hakopa e whakai na, e kino ana ki ona whare kingi: mo reira ka tukua atu e ahau te pa me nga mea i roto.');
INSERT INTO `bible_verses_maori` VALUES ('22460', '30', '6', '9', 'Na, ki te toe nga tangata kotahi tekau i roto i te whare kotahi, ka mate ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22461', '30', '6', '10', 'A, ki te tangohia ake tetahi e tona matua keke, ara e te kaitahu mona, kia maua mai ai nga wheua i roto i te whare, a ka mea ia ki te tangata i roto rawa i te whare, He tangata ano ranei tena kei a koe na? a ka mea ia, Kahore; katahi ia ka mea, Whakarongoa; e kore hoki tatou e whakahua i te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22462', '30', '6', '11', 'No te mea, nana, kei te whakahau a Ihowa, a ka patua te whare nui ki nga pakaru, te whare iti ki nga ngatata.');
INSERT INTO `bible_verses_maori` VALUES ('22463', '30', '6', '12', 'E rere ranei te hoiho i runga i te kamaka? e parautia ranei a reira ki te kau? i whakaputaina ketia ai e koutou te whakawa hei au, nga hua hoki o te tika hei taru kawa.');
INSERT INTO `bible_verses_maori` VALUES ('22464', '30', '6', '13', 'E koa na hoki koutou ki te kahore noa iho, e mea na, He teka ianei kua riro mai he haona i a tatou, he mea na to tatou uaua?');
INSERT INTO `bible_verses_maori` VALUES ('22465', '30', '6', '14', 'Otiia, nana, ka ara i ahau tetahi iwi ki a koutou, e te whare o Iharaira, e ai ta Ihowa, ta te Atua o nga mano, a ka whakatupuria kinotia koutou e ratou i te haerenga atu ki Hamata a tae noa ki te awa o te Arapa.');
INSERT INTO `bible_verses_maori` VALUES ('22466', '30', '7', '1', '¶ Ko ta te Ariki, ko ta Ihowa tenei i whakaatu ai ki ahau; nana, i hanga e ia he mawhitiwhiti i te timatanga o te pihinga ake o to muri tupu; nana, ko to muri tupu ia i muri iho i a te kingi tapahanga.');
INSERT INTO `bible_verses_maori` VALUES ('22467', '30', '7', '2', 'Na ka poto te tarutaru o te whenua te kai, ka mea ahau, E te Ariki, e Ihowa, tena ra, murua te he: ma te aha oti a Hakopa ka ara ai? he iti nei hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('22468', '30', '7', '3', 'I puta ke to Ihowa whakaaro mo tenei; E kore e meatia, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22469', '30', '7', '4', 'Ko ta te Ariki, ko ta Ihowa tenei i whakakite ai ki ahau: na kua karangatia e te Ariki, e Ihowa, he whawhai, he mea ahi, a ka pau te rire nui, a ka mea kia kainga te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22470', '30', '7', '5', 'Na ka mea ahau, Kati ra, e te Ariki, e Ihowa, ma te aha oti a Hakopa ka ara ai? he iti nei hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('22471', '30', '7', '6', 'I puta ke to Ihowa whakaaro mo tenei, E kore ano tenei e meatia, e ai ta te Ariki, ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22472', '30', '7', '7', 'I whakakitea tenei e ia ki ahau: na, ko te Ariki e tu ana i runga i te taiepa, he mea paramu ki te aho, me te aho paramu i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22473', '30', '7', '8', 'Na ka mea a Ihowa ki ahau, Ko te aha e kitea ana e koe, e Amoho? Ano ra ko ahau, He aho paramu. Katahi te Ariki ka ki mai, Nana, ka iri i ahau he aho paramu i waenganui i taku iwi, i a Iharaira: e kore e whakarerea noatia iho ta ratou e ahau a mu ri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22474', '30', '7', '9', 'A ka ururuatia nga wahi tiketike o Ihaka, ka tuheatia nga wahi tapu o Iharaira; ka whakatika atu ano ahau, me te hoari ki te whare o Ieropoama.');
INSERT INTO `bible_verses_maori` VALUES ('22475', '30', '7', '10', '¶ Na ka unga tangata a Amatia tohunga o Peteere ki a Ieropoama kingi o Iharaira hei ki atu, Kua whakatakotoria e Amoho he he mou i roto i te whare o Iharaira; kahore e taea e tenei whenua te waha ana kupu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22476', '30', '7', '11', 'Ko te kupu hoki tenei a Amoho, Ka mate a Ieropoama i te hoari, a ka whakaraua rawatia atu a Iharaira i to ratou oneone.');
INSERT INTO `bible_verses_maori` VALUES ('22477', '30', '7', '12', 'I mea ano a Amatia ki a Amoho, E te matakite, haere, e rere ki te whenua o Hura, ki reira kai ai i te taro mau, ki reira poropiti ai.');
INSERT INTO `bible_verses_maori` VALUES ('22478', '30', '7', '13', 'Engari kati tau poropiti ki Peteere: ko to te kingi wahi tapu hoki ia, he whare hoki no te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('22479', '30', '7', '14', 'Na ka whakahoki a Amoho, ka mea ki a Amatia, Ehara ahau i te poropiti, ehara ano i te tama na te poropiti; engari he kaitiaki kahui ahau, he kaikikini hikamora:');
INSERT INTO `bible_verses_maori` VALUES ('22480', '30', '7', '15', 'I tikina ake hoki ahau e Ihowa i te mea e whai ana i nga hipi, i ki mai ano a Ihowa ki ahau, Haere, poropiti ki taku iwi, ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22481', '30', '7', '16', 'Na whakarongo ki te kupu a Ihowa, E mea na koe, Kaua e poropiti ki a Iharaira, kei maturuturu iho ano tetahi kupu au hei whakahe mo te whare o Ihaka.');
INSERT INTO `bible_verses_maori` VALUES ('22482', '30', '7', '17', 'No reira ko te kupu tenei a Ihowa, Tera tau wahine e kairau i roto i te pa, a ka hinga au tama me au tamahine i te hoari, ka wehewehea tou oneone, mea rawa ki te aho; ka mate koe i runga i te oneone poke, ka whakaraua rawatia atu hoki a Iharaira i tona oneone.');
INSERT INTO `bible_verses_maori` VALUES ('22483', '30', '8', '1', '¶ I whakakitea ano tenei e te Ariki, e Ihowa, ki ahau; na, he kete hua raumati.');
INSERT INTO `bible_verses_maori` VALUES ('22484', '30', '8', '2', 'Na ka mea ia, Ko te aha te kitea ana e koe, e Amoho? Ano ra ko ahau, He kete hua raumati. Ano ra ko Ihowa ki ahau, Kua tae mai te mutunga ki taku iwi, ki a Iharaira: e kore ta ratou e whakarerea noatia e ahau a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22485', '30', '8', '3', 'He aue ano nga waiata o te temepara i taua ra, e ai ta te Ariki, ta Ihowa; ka maha nga tinana mate i nga wahi katoa; ka akiritia pukutia atu.');
INSERT INTO `bible_verses_maori` VALUES ('22486', '30', '8', '4', '¶ Whakarongo ki tenei, e te hunga i horomia ai te rawakore, i meinga ai te hunga iti o te whenua kia ngohe;');
INSERT INTO `bible_verses_maori` VALUES ('22487', '30', '8', '5', 'E ki ana koutou, A hea pahemo ai te kowhititianga marama, kia hoko witi ai tatou? te hapati hoki, kia whakaputaia atu ai te witi e tatou? ka meinga te epa kia iti, te hekere kia nui, me te teka ki nga pauna tinihanga;');
INSERT INTO `bible_verses_maori` VALUES ('22488', '30', '8', '6', 'Kia hokona ai e tatou nga ware ki te hiriwa, te rawakore ki nga hu e rua; na, ko te witi rukenga me hoko atu.');
INSERT INTO `bible_verses_maori` VALUES ('22489', '30', '8', '7', 'Kua oatitia e Ihowa te nui o Hakopa, E kore ahau e wareware ki tetahi o a ratou mahi a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22490', '30', '8', '8', 'E kore ianei te whenua e wiri ki tenei? e kore ianei te hunga katoa e noho ana i reira e tangi? ae ra, ka pari katoa ake nei hoki ano ko te awa; ka akina e te hau, ka hoki iho ano, ka pera me te awa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22491', '30', '8', '9', 'Na i taua ra, e ai ta te Ariki, ta Ihowa, ka meinga e ahau te ra kia toene i te awatea, a ka pouri i ahau te whenua i te mea e marama ana ano te ra:');
INSERT INTO `bible_verses_maori` VALUES ('22492', '30', '8', '10', 'Ka puta ke ano i ahau a koutou hakari hei tangihanga, a koutou waiata katoa hei apakura; he taratara taku kakahu mo nga hope katoa; mo nga mahunga katoa he pakira; ka rite i ahau ki te tangihanga ki te huatahi, a ko tona mutunga hei ra mamae.');
INSERT INTO `bible_verses_maori` VALUES ('22493', '30', '8', '11', '¶ Nana, kei te haere mai nga ra, e ai ta te Ariki, ta Ihowa, e tukua ai e ahau he hemokai ki te whenua, ehara i te hemokai taro, ehara ano i te matewai; engari he hiahia kia rongo i nga kupu a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22494', '30', '8', '12', 'A ka atiutiu atu ratou i tetahi moana ki tetahi moana, i te raki ki te rawhiti; ka kopikopiko, he rapu i te kupu a Ihowa; heoi e kore e kitea.');
INSERT INTO `bible_verses_maori` VALUES ('22495', '30', '8', '13', 'I taua ra ka hemo nga wahine ataahua, me nga taitama, i te matewai.');
INSERT INTO `bible_verses_maori` VALUES ('22496', '30', '8', '14', 'Na, ko te hunga e oati ana i te he o Hamaria, e ki ana, Kei te ora tou Atua, e Rana; me tenei, Kei te ora te tikanga o Peerehepa; ka taka rawa ratou, e kore ano e ara a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22497', '30', '9', '1', '¶ I kite ahau i te Ariki e tu ana i te taha o te aata. Na ka mea ia, Taia nga puku whakapaipai, kia ngarue ai nga paepae: akina kia pakaru rikiriki ki runga ki te mahunga o ratou katoa; a ka tukitukia e ahau nga whakamutunga o ratou ki te hoari: e kore rawa tetahi kotahi o ratou e rere, e kore hoki tetahi kotahi mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('22498', '30', '9', '2', 'Ahakoa keri noa ratou, a tae noa ki te reinga, ka tikina atu ratou e toku ringa i reira; ahakoa kake ki te rangi, ka riro iho ano i ahau i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22499', '30', '9', '3', 'Ahakoa piri ratou ki te tihi o Karamere, ka rapua e ahau, ka tangohia mai i reira; ahakoa i huna atu ratou, kei kitea e ahau, ki te takere o te moana, ka whakahaua e ahau te nakahi i reira, a ka ngau ia i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22500', '30', '9', '4', 'Ahakoa haere ratou he parau i te aroaro o o ratou hoariri, ka whakahaua e ahau te hoari i reira hei tukituki i a ratou: a ka u atu oku kanohi ki a ratou mo te kino, kahore hoki mo te pai.');
INSERT INTO `bible_verses_maori` VALUES ('22501', '30', '9', '5', 'Ko te Ariki hoki, ko Ihowa o nga mano, ko ia te pa ana ki te whenua, rewa tonu iho, tangi ana nga tangata katoa o reira: a ka pari katoa ake ano ko te awa; ka hoki iho ano, ka pera me te awa o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('22502', '30', '9', '6', 'Ko ia te hanga nei i ana ruma ki runga ki te rangi, tu ana i a ia tana rua ki te whenua; ko ia te karanga nei ki nga wai o te moana, a ringihia ana e ia ki runga ki te mata o te whenua: ko Ihowa tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('22503', '30', '9', '7', 'He teka ianei, ki taku, he rite koutou ki nga tama a nga Etiopiana, e nga tama a Iharaira? e ai ta Ihowa. He teka ianei naku a Iharaira i kawe mai i te whenua o Ihipa? nga Pirihitini i Kapatoro? me nga Hiriani i Kiri?');
INSERT INTO `bible_verses_maori` VALUES ('22504', '30', '9', '8', 'Nana, kei runga nga kanohi o te Ariki, o Ihowa, i te kingitanga hara, a ka poto atu i ahau i runga i te mata o te whenua; e kore ia e poto rawa i ahau te whare o Hakopa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22505', '30', '9', '9', 'No te mea, tenei ahau te whakahau nei, a ka tataria e ahau te whare o Iharaira ki roto ki nga iwi katoa, ka peratia me te witi e tataria ana ki te tatari, e kore ano tetahi pata ririki e taka ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22506', '30', '9', '10', 'Ka mate i te hoari te hunga hara katoa o taku iwi, ena e ki na, E kore tatou e mau, e kore ano e haukotia e te kino.');
INSERT INTO `bible_verses_maori` VALUES ('22507', '30', '9', '11', '¶ I taua ra ka ara i ahau te tapenakara o Rawiri kua hinga nei, ka tutakina ano e ahau ona wahi pakaru; ka ara ano i ahau ona wahi i whakahoroa, ki hanga ano e ahau kia rite ki nga ra o mua:');
INSERT INTO `bible_verses_maori` VALUES ('22508', '30', '9', '12', 'Kia riro ai i a ratou te toenga o Eroma, o nga iwi katoa ano kua oti toku ingoa te whakahua mo ratou, e ai ta Ihowa, nana nei tenei mahi.');
INSERT INTO `bible_verses_maori` VALUES ('22509', '30', '9', '13', 'Nana, kei te haere mai nga ra, e ai ta Ihowa, e mau ai te kaikokoti i te kaiparau, e mau ai hoki te kaiwhakato purapura i te kaitakahi karepe; ka maturuturu ano te waina hou o nga maunga, a ka rewa nga pukepuke katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22510', '30', '9', '14', 'Ka whakahokia mai ano e ahau taku iwi, a Iharaira, i te whakarau, a ka hanga e ratou nga pa kua ururuatia, nohoia iho; ka whakato mara waina ano ratou, ka inu i te waina o aua mara: ka mahi kari ano ratou, a ka kai i nga hua o reira.');
INSERT INTO `bible_verses_maori` VALUES ('22511', '30', '9', '15', 'Ka whakatokia ano ratou e ahau ki to ratou oneone; e kore ano ratou e unuhia atu i muri ake nei, i to ratou oneone i hoatu e ahau ki a ratou, e ai ta Ihowa, ta tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22512', '31', '1', '1', '¶ Ko te kite a Oparia. Ko te kupu tenei a te Ariki, a Ihowa, mo Eroma; Kua tae mai he korero i a Ihowa, kua oti ano he karere te unga ki nga tauiwi, hei mea, Whakatika, kia whakatika atu hoki tatou ki a ia ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('22513', '31', '1', '2', 'Nana, kua oti koe te mea e ahau kia iti i roto i nga tauiwi: nui atu te whakahawea ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22514', '31', '1', '3', 'Kua oti koe te tinihanga e te whakapehapeha o tou ngakau, e koe e noho na i nga kapiti o te kamaka, kei runga na tona nohoanga; e mea na i roto i tona ngakau, Ko wai hei whakahoki iho i ahau ki raro ki te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('22515', '31', '1', '4', 'Ahakoa i rite tou kakenga ki to te ekara, ahakoa i hanga e koe tou kohanga ki nga whetu, ka whakahokia iho koe e ahau i reira, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22516', '31', '1', '5', 'Me i tae he kaitahae ki a koe, he kaipahua ranei i te po, taukiri e, tou ngaromanga! e kore ranei ratou e tahae, kia maha ra ano nga mea ma ratou? me i tae he kaiwhawhaki karepe ki a koe, e kore ranei etahi karepe e whakatoea e ratou?');
INSERT INTO `bible_verses_maori` VALUES ('22517', '31', '1', '6', 'Taukiri e, te rapunga atu o nga mea a Ehau! te kimihanga o ana mea ngaro!');
INSERT INTO `bible_verses_maori` VALUES ('22518', '31', '1', '7', 'Ko nga tangata katoa o tau kawenata, kua riro koe i a ratou, tae rawa ki te rohe: ko nga tangata i mau nei ta ratou rongo ki a koe, kua tinihanga ki a koe, a taea ana koe e ratou; ko te hunga i kai i tau taro kua takoto i a ratou he mahanga ki ra ro i a koe: kahore he matauranga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22519', '31', '1', '8', 'He teka ianei, e ai ta Ihowa, ka kore i ahau i taua ra nga tangata whakaaro nui i roto i Eroma, me te matauranga o te maunga o Ehau?');
INSERT INTO `bible_verses_maori` VALUES ('22520', '31', '1', '9', 'A ka wehi ou marohirohi, e Temana, he mea e hatepea atu ai nga tangata katoa o te maunga o Ehau, tukituki rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22521', '31', '1', '10', '¶ Ka taupokina koe e te whakama hei utu mo te mahi tutu ki tou teina, ki a Hakopa, ka hatepea atu ano koe a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22522', '31', '1', '11', 'I te ra i tu hangai mai ai koe, i te ra i whakaraua ai ona rawa e nga tautangata, i tapoko ai nga tangata iwi ke ki ona kuwaha, i kokiri nui ai mo Hiruharama, i rite rawa ano koe ki tetahi o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22523', '31', '1', '12', 'Otiia kaua koe e titiro ki te ra o tou teina, i te ra o tona aitua, kaua hoki koe e koa ki nga tama a Hura i te ra o to ratou whakangaromanga; kaua hoki e whakanuia tou mangai i te ra o te raru.');
INSERT INTO `bible_verses_maori` VALUES ('22524', '31', '1', '13', 'Kaua e tomo ki roto ki te kuwaha o taku iwi i te ra o to ratou aitua; ae ra, kaua koe e matakitaki ki to ratou matenga i te ra o to ratou aitua, kaua ano hoki koutou e pa ringaringa ki o ratou rawa i te ra o to ratou raru.');
INSERT INTO `bible_verses_maori` VALUES ('22525', '31', '1', '14', 'A kaua koe e tu ki te pekanga o te ara ki te hatepe i ona morehu e mawhiti; kaua hoki e tukua ona morehu i te ra o te raru.');
INSERT INTO `bible_verses_maori` VALUES ('22526', '31', '1', '15', 'Kua tata hoki te ra o Ihowa ki nga tauiwi katoa; ka rite ki tau i mea ai ka meatia ki a koe; ka hoki tau utu ki runga ki tou mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('22527', '31', '1', '16', 'Ka rite hoki ki ta koutou inumanga i runga i toku maunga tapu; ka pena ano te inu a nga tauiwi katoa a ake nei, ake nei; ina, ka inu ratou, ka horomia ano e ratou, a me te mea i kore ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22528', '31', '1', '17', '¶ Otiia tera ano nga mea ka mawhiti i Maunga Hiona, a ka tapu tera; a ka riro o ratou wahi i te whare o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('22529', '31', '1', '18', 'A hei ahi te whare o Hakopa, hei mura ano te whare o Hohepa, hei kakau witi hoki te whare o Ehau: ka ngiha ratou i roto i a ratou, a pau ake, kahore hoki he morehu o te whare o Ehau: na Ihowa nei hoki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('22530', '31', '1', '19', 'Na ka riro te maunga o Ehau i te hunga o te tonga; me nga Pirihitini i te hunga o te mania; ka riro ano i a ratou nga mara a Eparaima me nga mara o Hamaria; mo Pineamine hoki a Kireara.');
INSERT INTO `bible_verses_maori` VALUES ('22531', '31', '1', '20', 'Na, ko nga whakarau o tenei ope, o nga tama a Iharaira, ko era i roto i nga Kanaani, ka riro i a ratou tae noa ki Harepata; a, ko nga whakarau o Hiruharama, ko era i Teparara, ka riro i a ratou nga pa o te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('22532', '31', '1', '21', 'A ka tae ake he kaiwhakaora ki Maunga Hiona hei whakawa mo te maunga o Ehau; a ka riro i a Ihowa te kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('22533', '32', '1', '1', '¶ Na i puta mai te kupu a Ihowa ki a Hona, tama a Amitai, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('22534', '32', '1', '2', 'Whakatika, haere ki Ninewe, ki taua pa nui, karangatia he he mona; kua tae ake hoki to ratou kino ki toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('22535', '32', '1', '3', 'Ko Hona ia i whakatika, he rere ki Tarahihi i te aroaro o Ihowa; haere ana ia ki raro, ki Hopa, a ka kitea e ia tetahi kaipuke e rere ana ki Tarahihi: ka hoatu e ia te utu mo te ekenga ki runga, kia haere atu ai ia i roto i a ratou ki Tarahihi i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22536', '32', '1', '4', '¶ Na ka tukua e Ihowa he hau nui ki te moana, a he nui te awha i te moana, no ka kiia ka pakaru te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('22537', '32', '1', '5', 'Na ka wehi nga kaiwhakatere, ka karanga ki tona atua, ki tona atua; a akiritia ana e ratou nga taonga o runga o te kaipuke ki te moana kia mama ai ki a ratou. Ko Hona ia kua riro ki roto rawa i te kaipuke, a ka takoto ia, ka moe, au rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22538', '32', '1', '6', 'Na ko te haerenga atu o te rangatira o te kaipuke, ka mea ki a ia, He aha tau, e te tangata e moe na? maranga, karanga ki tou Atua, me kahore te Atua e whakaaro ki a tatou, kei ngaro tatou.');
INSERT INTO `bible_verses_maori` VALUES ('22539', '32', '1', '7', 'Na ka mea ratou ki tona hoa, ki tona hoa, Haere mai, kia makamaka rota tatou, kia mohio ai ko wai te take o tenei he ki a tatou. Na kei te makamaka rota ratou, a ka tau te rota ki a Hona.');
INSERT INTO `bible_verses_maori` VALUES ('22540', '32', '1', '8', 'Katahi ratou ka mea ki a ia, Tena ra, whakaaturia ki a matou ko wai te take o tenei he ki a tatou? he mahi aha tau? i haere mai koe i hea? Ko hea tou whenua? no tehea iwi koe?');
INSERT INTO `bible_verses_maori` VALUES ('22541', '32', '1', '9', 'Ano ra ko ia ki a ratou, He Hiperu ahau; e wehi ana hoki ahu i a Ihowa, i te Atua o nga rangi, nana nei i hanga te moana me te whenua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22542', '32', '1', '10', 'Na nui atu te wehi i wehi ai aua tangata, ka mea ratou ki a ia, He aha tenei i meatia nei e koe? I mohio hoki aua tangata e rere ana ia i te aroaro o Ihowa, nana hoki i whakaatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22543', '32', '1', '11', '¶ Na ka mea ratou ki a ia, Me aha matou ki a koe, kia marino ai te moana ki a tatou? e nui haere ana hoki te ngaru o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('22544', '32', '1', '12', 'A ka mea ia ki a ratou, Hapainga ake ahau, maka ki te moana; katahi ka marino te moana ki a koutou; e mohio ana hoki ahau he whakaaro ki ahau i puta mai ai tenei paroro ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22545', '32', '1', '13', 'Heoi hoe tonu aua tangata kia u ai ratou ki uta; otiia kihai i taea: e nui haere ana hoki te ngaru o te moana hei arai i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22546', '32', '1', '14', 'Katahi aua tangata ka karanga ki a Ihowa, ka mea, Aue, e Ihowa, kaua ra matou e whakangaromia hei utu mo te matenga o tenei tangata: kaua ano e utaina he toto harakore ki runga ki a matou: kua mahia na hoki e koe, e Ihowa, tau i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('22547', '32', '1', '15', 'Na hapainga ana a Hona e ratou, maka ana ki te moana: a mutu ake te riri o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('22548', '32', '1', '16', 'Na he nui te wehi i wehi ai aua tangata i a Ihowa; patua iho e ratou he patunga tapu ki a Ihowa, puaki ana a ratou kupu taurangi.');
INSERT INTO `bible_verses_maori` VALUES ('22549', '32', '1', '17', 'Na kua rite mai i a Ihowa tetahi ika nui hei horo i a Hona. A e toru nga ra, e toru nga po o Hona i roto i te kopu o te ika.');
INSERT INTO `bible_verses_maori` VALUES ('22550', '32', '2', '1', '¶ Katahi a Hona ka inoi ki a Ihowa, ki tona Atua, i roto i te kopu o te ika,');
INSERT INTO `bible_verses_maori` VALUES ('22551', '32', '2', '2', 'I mea ia, I karanga ahau, he ngakau mamae noku, ki a Ihowa; a whakahoki mai ana ia ki ahau; i tangi atu ahau i roto i te kopu o te reinga, a whakarongo ana koe ki toku reo.');
INSERT INTO `bible_verses_maori` VALUES ('22552', '32', '2', '3', 'I maka hoki ahau e koe ki te rire, ki waenga moana, a karapotia ana ahau e nga roma; tika ana au tuatea katoa me au ngaru i runga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22553', '32', '2', '4', 'Na ka mea ahau, Kua oti ahau te pei i mua i ou kanohi; otiia tera ahau e titiro atu ano ki tou temepara tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22554', '32', '2', '5', 'Karapotia ana ahau e te wai, tae tonu iho ki te wairua; i oku taha katoa te rire a taka noa; he rimu nga takai o toku mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('22555', '32', '2', '6', 'I haere ahau ki raro ki nga take o nga maunga; kopia ana ahau e te whenua me ona tutaki ake ake; heoi whakaputaina ake ana e koe toku ora i roto i te poka, e Ihowa, e toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22556', '32', '2', '7', 'I te hemonga o toku wairua i roto i ahau, i mahara ahau ki a Ihowa: i tae atu ano taku inoi ki a koe ki tou temepara tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22557', '32', '2', '8', 'Ko te hunga e pupuri ana i nga mea tekateka noa e whakarere ana i te atawhai mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22558', '32', '2', '9', 'Ko ahau ia ka mea patunga tapu ki a koe i runga i te reo whakawhetai; ka whakamana e ahau aku kupu taurangi. Na Ihowa te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('22559', '32', '2', '10', '¶ Na ka korero a Ihowa ki te ika, a ka ruakina e tera a Hona ki te wahi maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22560', '32', '3', '1', '¶ Na ka puta tuarua mai te kupu a Ihowa ki a Hona, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('22561', '32', '3', '2', 'Whakatika, haere ki Ninewe, ki taua pa nui, kauwhautia hoki ki reira te kauwhau e korerotia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22562', '32', '3', '3', 'Na whakatika ana a Hona, haere ana ki Ninewe, pera ana me ta Ihowa i korero ai. Na he pa nui rawa a Ninewe, e toru nga ra e haerea ai.');
INSERT INTO `bible_verses_maori` VALUES ('22563', '32', '3', '4', 'Na ka timata ta Hona haere ki roto ki te pa, kotahi te ra i haere ai, kei te karanga, kei te mea, Kia wha tekau ake nga ra, ka hurihia a Ninewe.');
INSERT INTO `bible_verses_maori` VALUES ('22564', '32', '3', '5', '¶ A whakapono tonu nga tangata o Ninewe ki ta te Atua; karangatia ana e ratou he nohopuku, he taratara o ratou kakahu, o nga mea rarahi o ratou tae rawa iho ki nga mea ririki.');
INSERT INTO `bible_verses_maori` VALUES ('22565', '32', '3', '6', 'Na ka tae he korero ki te kingi o Ninewe, a whakatika ana ia i runga i tona torona, whakarerea atu ana e ia tona koroka, kei te hipoki i a ia ki te kakahu taratara, noho ana i roto i te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('22566', '32', '3', '7', 'I meinga ano e ia kia karangatia te korero i roto i Ninewe, he mea whakatakoto na te kingi ratou ko ana metararahi, i mea ia, Kaua te tangata, te kararehe ranei, te kau ranei, te hipi ranei e pa ki tetahi aha: kaua ratou e kai, e inu wai ranei:');
INSERT INTO `bible_verses_maori` VALUES ('22567', '32', '3', '8', 'Engari kia hipokina te tangata me te kararehe ki te kakahu taratara, kia kaha ano ta ratou karanga ki te Atua: ae ra, kia hoki ano nga tangata i tona ara kino, i tona ara kino, i te tutu ano o o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22568', '32', '3', '9', 'Ko wai ka tohu tera pea te Atua ka tahuri, a ka puta ke tona whakaaro, ka tahuri atu hoki i te muranga o tona riri, a e kore tatou e ngaro?');
INSERT INTO `bible_verses_maori` VALUES ('22569', '32', '3', '10', 'A ka kite te Atua i a ratou mahi, kua tahuri atu ratou i to ratou ara kino; na ka puta ke te whakaaro o te Atua mo te kino i kiia e ia kia meatia ki a ratou; a kihai i meatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('22570', '32', '4', '1', '¶ Otiia ki ta Hona, nui atu te he, a mura ana tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('22571', '32', '4', '2', 'A ka inoi ia, ki a Ihowa, ka mea, Aue, e Ihowa, he teka ianei ko taku tenei i mea ai i ahau ano i toku whenua? Na reira ahau i rere wawe ai ki Tarahihi; i mohio hoki ahau he Atua atawhai koe, he tohu tangata, he puhoi ki te riri, he nui te aroha, e puta ke ana te whakaaro mo te kino.');
INSERT INTO `bible_verses_maori` VALUES ('22572', '32', '4', '3', 'Na, tera ra, e Ihowa, kia mate ahau aianei; he pai atu hoki i te ora te mate moku.');
INSERT INTO `bible_verses_maori` VALUES ('22573', '32', '4', '4', 'Ano ra ko Ihowa, He mea pai ranei kia riri koe?');
INSERT INTO `bible_verses_maori` VALUES ('22574', '32', '4', '5', '¶ Na ka puta a Hona i roto i te pa, a noho ana i te taha ki te rawhiti o te pa; kei te hanga i tetahi tihokahoka mona ki reira, noho ana i raro i te taumarumarunga iho, kia kite ra ano ka ahatia ranei te pa.');
INSERT INTO `bible_verses_maori` VALUES ('22575', '32', '4', '6', 'Na kua rite i a Ihowa tetahi hue, meinga ana e ia kia eke ki runga ki a Hona, hei whakamarumaru mo tona mahunga, hei whakaora mona i a ia i mamae ra. Na nui atu te koa o Hona ki te hue ra.');
INSERT INTO `bible_verses_maori` VALUES ('22576', '32', '4', '7', 'Na kua rite ano i te Atua he huhu i te aonga ake o te ra, a ngaua iho e tera te hue, na kua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22577', '32', '4', '8', 'Na i te whitinga o te ra kua rite mai ano i te Atua tetahi hau pumahu, he marangai; aki tonu mai te ra ki runga ki te mahunga o Hona, whakaruhi noa iho, a inoi ana mona kia mate ia, i mea ia, Pai atu i te ora te mate moku.');
INSERT INTO `bible_verses_maori` VALUES ('22578', '32', '4', '9', 'Na ka mea te Atua ki a Hona, He pai ranei kia riri koe ki te hue? Ano ra ko ia, He pai ano kia riri ahau a mate noa.');
INSERT INTO `bible_verses_maori` VALUES ('22579', '32', '4', '10', 'Ano ra ko Ihowa, I manawapa koe ki te hue kihai na i mahia e koe, kihai ano i whakatupuria e koe; kotahi ano te po i tupu ake ai, kotahi ano te po i kore ai,');
INSERT INTO `bible_verses_maori` VALUES ('22580', '32', '4', '11', 'A kaua ianei ahau e manawapa ki Ninewe ki taua pa nui, he tokomaha nei ona tangata i nga mano e ono tekau topu, he hunga kahore nei e mohio ki o ratou ringa matau, ki o ratou ringa maui, he maha ano hoki nga kararehe?');
INSERT INTO `bible_verses_maori` VALUES ('22581', '33', '1', '1', '¶ Ko te kupu a Ihowa i puta mai ki a Mika Morahati i nga ra o nga kingi o Hura, ara o Iotama, o Ahata, o Hetekia, ko tana i kite ai mo Hamaria raua ko Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22582', '33', '1', '2', 'Whakarongo e nga iwi, e koutou katoa; kia whai taringa mai, e te whenua, me nga mea katoa i roto i a koe: ko te Ariki, ko Ihowa hei whakaatu i to koutou he, ko te Ariki mai i tona temepara tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22583', '33', '1', '3', 'No te mea, nana, kei te puta mai a Ihowa i tona wahi, ka heke iho ia, ka takahi ki runga ki nga wahi tiketike o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22584', '33', '1', '4', 'A ka rewa nga maunga i raro i a ia, ka ngatata nga raorao, ka rite ki te waki i mua i te ahi, ki nga wai i ringihia ki te wahi paripari.');
INSERT INTO `bible_verses_maori` VALUES ('22585', '33', '1', '5', 'Mo te he o Hakopa tenei katoa, mo nga hara o te whare o Iharaira. He aha te he o Hakopa? he teka ianei ko Hamaria? He aha ano hoki nga wahi tiketike o Hura? he teka ianei ko Hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('22586', '33', '1', '6', 'Mo reira ka meinga e ahau a Hamaria kia rite ki te puranga o te mara, ki nga whakatokanga hoki o te mara waina; ka ringihia iho ano e ahau ona kohatu ki raro ki te raorao, a ka hurahia e ahau ona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('22587', '33', '1', '7', 'A ka wawahia ana whakapakoko, mongamonga ana, ka tahuna hoki ona utu katoa ki te ahi, a ka takoto kau i ahau ana whakapakoko katoa: he mea amene hoki nana ki te utu a te wahine kairau, a ka hoki atu ano hei utu ki te wahine kairau.');
INSERT INTO `bible_verses_maori` VALUES ('22588', '33', '1', '8', '¶ Mo reira ka tangi ahau, ka aue, ka haere ahau, tihore rawa nga kakahu, tahanga kau: ka rite taku tangi ki ta nga kuri mohoao, taku uhunga ki ta nga otereti.');
INSERT INTO `bible_verses_maori` VALUES ('22589', '33', '1', '9', 'No te mea ko ona patunga e kore e mahu; kua tae rawa nei hoki ki a Hura; kua tae ki te kuwaha o taku iwi, ara ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22590', '33', '1', '10', 'Kaua e whakaaturia ki Kata, kaua rawa e tangi: kua okeoke ahau i roto i te puehu i Petere Apara.');
INSERT INTO `bible_verses_maori` VALUES ('22591', '33', '1', '11', 'Haere atu korua, e te wahine e noho ana i Hapiri, i te takoto tahanga, i te whakama: kahore ano te wahine e noho ana i Taanana i puta mai; ka tangohia atu i a koutou e te tangihanga o Peteetere tona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('22592', '33', '1', '12', 'I tatari hoki te wahine e noho ana i Maroto ki te pai, me te manukanuka ano; no te mea kua heke iho te kino i a Ihowa ki te kuwaha o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22593', '33', '1', '13', 'Whakamaua te hariata ki te hoiho tere, e te wahine e noho ana i Rakihi: ko ia te timatanga o te hara o te tamahine a Hiona; kua kitea na hoki nga he o Iharaira i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22594', '33', '1', '14', 'Mo reira ka hoatu e koe he hakari poroporoaki ki Morehetekata: hei mea teka nga whare o Akatipi ki nga kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22595', '33', '1', '15', 'Tenei ake ka kawea atu e ahau ki a koe, e te wahine e noho ana i Mareha, te tangata e whiwhi ki a koe: ka tae te kororia o Iharaira ki Aturama ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('22596', '33', '1', '16', 'Moremorea tou mahunga, kutikutia hoki, mo au tamariki i ahuareka ai; whakanuia tou pakira kia rite ki to te ekara; kua mawehe atu hoki ratou i a koe, kua whakaraua.');
INSERT INTO `bible_verses_maori` VALUES ('22597', '33', '2', '1', '¶ Aue, te mate mo te hunga e whakaaro na ki te he, e mahi na i te kino i runga i o ratou moenga! takiri rawa ake te ata kua mahia e ratou, no te mea kei roto i te kaha o to ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22598', '33', '2', '2', 'E hiahia ana ratou ki nga mara, tangohia ake; ki nga whare hoki riro tonu i a ratou: e whakatupuria kinotia ana e ratou tetahi tangata me tona whare, te tangata rawa nei me tona wahi tupu.');
INSERT INTO `bible_verses_maori` VALUES ('22599', '33', '2', '3', 'Mo reira ko te kupu tenei a Ihowa: Nana, ka whakaaroa e ahau he kino mo tenei hapu, e kore ai e whakawateatia e koutou o koutou kaki i reira, e kore ano koutou e haere whakapehapeha; he kino hoki tenei wa.');
INSERT INTO `bible_verses_maori` VALUES ('22600', '33', '2', '4', 'I taua ra ka ara i a ratou tetahi whakatauki mo koutou, ka tangi hoki i tetahi rangi mamae nui, a ka mea, Kua pahuatia rawatia tatou; kua puta ke i a ia te wahi o taku iwi. Aue, tana wehenga atu i ahau! wehea ana e ia a tatou mara ma te hunga wha kakeke.');
INSERT INTO `bible_verses_maori` VALUES ('22601', '33', '2', '5', 'Mo reira kahore he tangata mau hei maka i te taura a te rota i roto i te whakaminenga a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22602', '33', '2', '6', '¶ Kaua koutou e poropiti: ko ta ratou poropiti tenei. E kore ratou e poropiti ki ena: e kore nga taunu e haere atu.');
INSERT INTO `bible_verses_maori` VALUES ('22603', '33', '2', '7', 'E kiia ianei, e te whare o Hakopa, Kua kuiti te wairua o Ihowa? ko ana mahi ianei enei? He teka ianei he mahi pai ta aku kupu ki te tangata e tika ana te haere?');
INSERT INTO `bible_verses_maori` VALUES ('22604', '33', '2', '8', 'Otiia no enei ra nei ano ka whakatika ake taku iwi ano he hoariri: e tihorea atu ana e koutou te koroka i te kakahu o te hunga e haere kore wehi noa atu ana ano he tangata e ngakaukore ana ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('22605', '33', '2', '9', 'Kua oti nga wahine o taku iwi te pei e koutou i roto i o ratou whare ahuareka; kua tangohia e koutou toku kororia i a ratou tamariki nonohi a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22606', '33', '2', '10', 'Whakatika, haere; ehara hoki tenei i to koutou okiokinga; he mea hoki mo te poke e whakangaro ana, e whakangaro kino rawa ana.');
INSERT INTO `bible_verses_maori` VALUES ('22607', '33', '2', '11', 'Ki te korero teka tetahi tangata e haere ana i te hau, i te teka, ki te mea, Ka poropiti ahau ki a koe mo te waina, mo te wai kaha; ko ia rawa ano hei poropiti mo tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('22608', '33', '2', '12', '¶ He pono ka kohikohi ahau i a koe katoa, e Hakopa; he pono ka whakawhaititia e ahau nga morehu o Iharaira; ka huihuia ratou e ahau, ka peratia me nga hipi o Potora: ka rite ki te kahui i waenganui o to ratou taiepa, ka nui to ratou nge i te tini hoki o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22609', '33', '2', '13', 'Kua tae ake te kaiwahi i to ratou aroaro: kua pakaru mai ratou ki waho, kua tika i roto i te kuwaha, kua puta atu ma reira: kua haere atu to ratou kingi i mua i a ratou, a Ihowa i to ratou upoko.');
INSERT INTO `bible_verses_maori` VALUES ('22610', '33', '3', '1', '¶ A i mea ahau, Whakarongo mai, e nga upoko o Hakopa, e nga ariki o te whare o Iharaira: He teka ianei mo koutou te matauranga ki te whakawa?');
INSERT INTO `bible_verses_maori` VALUES ('22611', '33', '3', '2', 'E kino na ki te pai, e aroha na ki te kino; e tihore na i to ratou kiri i o ratou tinana, i to ratou kikokiko i o ratou wheua;');
INSERT INTO `bible_verses_maori` VALUES ('22612', '33', '3', '3', 'E kai na hoki i nga kikokiko o taku iwi; e tihore na i to ratou kiri i o ratou tinana, e wawahi na i o ratou wheua: ae ra, e tapatapahia rawatia ana e ratou, ano he mea mo te kohua, ano he kikokiko i roto i te kohua nui.');
INSERT INTO `bible_verses_maori` VALUES ('22613', '33', '3', '4', 'Ko reira ratou karanga ai ki a Ihowa, heoi e kore ia e whakahoki kupu ki a ratou: ae ra, ka huna e ia tona mata ki a ratou i taua wa, ka rite ki to ratou kino i mahia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22614', '33', '3', '5', 'Ko te kupu tenei a Ihowa mo nga poropiti e whakapohehe nei i taku iwi, e ngau nei o ratou niho, me te karanga, He rongo mau! a ki te kahore e komotia e tetahi he mea ki o ratou mangai, ka tino anga ratou ki te whakataka whawhai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22615', '33', '3', '6', 'Mo reira ko te po mo koutou, e kore ai he kite ki a koutou; a ka pouri ki a koutou, e kore ai koutou e kite tikanga; a ka to te ra ki nga poropiti, a ka mangu te awatea ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22616', '33', '3', '7', 'A tera e whakama nga matakite, e numinumi hoki nga tohunga tuaahu; ae ra, tera ratou katoa e arai i o ratou ngutu; no te mea kahore he kupu whakahoki a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22617', '33', '3', '8', '¶ Otiia he pono, kua ki ahau i te kaha, he mea na te wairua o Ihowa, i te whakawa hoki, i te mana, kia whakaaturia ai e ahau ki a Hakopa tona poka ke, ki a Iharaira tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('22618', '33', '3', '9', 'Tena ra, whakarongo ki tenei, e nga upoko o te whare o Hakopa, e nga ariki hoki o te whare o Iharaira, e whakarihariha na ki te whakawa, e whakapeau ke na i te tika katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22619', '33', '3', '10', 'E hanga ana ratou i Hiona ki te toto, i Hiruharama ki te he.');
INSERT INTO `bible_verses_maori` VALUES ('22620', '33', '3', '11', 'E whakawa ana ona upoko, he mea na te patipati, e whakaako ana ona tohunga, he mea na te utu; ko ona poropiti na te hiriwa i kite tikanga ai; otiia kei te whakawhirinaki ratou ki a Ihowa, kei te mea, He teka ianei kei roto a Ihowa i a tatou? e k ore tetahi he e pa ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('22621', '33', '3', '12', 'Mo reira ka parautia a Hiona, ano he mara, he mea mo koutou, a ka waiho a Hiruharama hei puranga, ka rite hoki te maunga o te whare ki nga wahi tiketike o te ngahere.');
INSERT INTO `bible_verses_maori` VALUES ('22622', '33', '4', '1', '¶ Otiia tenei ake kei nga ra whakamutunga ka whakapumautia te maunga i to Ihowa whare ki te tihi o nga maunga, a ka hikitia ki runga ake i nga pukepuke, a ka rere nga iwi ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('22623', '33', '4', '2', 'A he maha nga iwi e haere, e mea, Haere mai koutou, tatou ka haere ki runga ki te maunga o Ihowa, ki te whare o te Atua o Hakopa, a mana tatou e whakaako ki ana ara, ka haere hoki tatou i ana huarahi; no te mea ka puta mai te ture i Hiona, te kup u hoki a Ihowa i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22624', '33', '4', '3', 'A ka whakarite whakawa ia i waenganui i nga iwi maha, ka riria hoki e ia te he o nga iwi kaha i tawhiti; a ka patupatua e ratou a ratou hoari hei hea parau, a ratou tao hei mea tapahi manga; e kore tetahi iwi e hapai hoari ki tetahi iwi, a heoi a no ta ratou ako ki te whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('22625', '33', '4', '4', 'Engari ka noho ratou, ia tangata, ia tangata, i raro i tana waina, i raro i tana piki; a kahore he tangata hei whakawehi i a ratou: na te mangai hoki o Ihowa o nga mano te korero.');
INSERT INTO `bible_verses_maori` VALUES ('22626', '33', '4', '5', 'Ka haere hoki nga iwi katoa, ia tangata, ia tangata, i runga i te ingoa o tona atua, a ka haere tatou i runga i te ingoa o Ihowa, o to tatou Atua a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('22627', '33', '4', '6', 'A taua ra, e ai ta Ihowa, ka huihuia e ahau te wahine e totitoti ana, ka whakaminea te wahine i peia atu, me ia ano i whakatupuria kinotia e ahau;');
INSERT INTO `bible_verses_maori` VALUES ('22628', '33', '4', '7', 'A ka meinga e ahau te wahine e totitoti ana hei morehu, me te wahine i maka atu ki tawhiti hei iwi kaha: a ka kingi a Ihowa ki a ratou ki Maunga Hiona aianei a ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('22629', '33', '4', '8', '¶ Na ka tae mai ki a koe, e koe, e te pourewa o te kahui, e te taumaihi o te tamahine a Hiona; ae ra, ka tae mai ki a koe te kingitanga o mua ra, te kingitanga o te tamahine a Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22630', '33', '4', '9', 'Na, he aha koe i hamama ai? Kahore ianei he kingi i roto i a koe, kua ngaro ranei tou kaiwhakatakoto whakaaro, i mau pu ai koe i te mamae me te mea he wahine e whanau ana?');
INSERT INTO `bible_verses_maori` VALUES ('22631', '33', '4', '10', 'Whakamamae, e ngana kia puta ki waho, e te tamahine a Hiona, kia rite ki te wahine e whanau ana: no te mea ko aianei koe puta ai i roto i te pa, a ka noho ki te parae, a ka tae ki Papurona ra ano; hei reira koe ka whakaorangia; hei reira a Ihowa hoko ai i a koe i te ringa o ou hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('22632', '33', '4', '11', 'Na, tona maha o nga iwi kua huihui ki te whawhai ki a koe, e mea ana, Tukua ia kia whakapokea, kia kite atu to tatou kanohi i tana koronga i runga i Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('22633', '33', '4', '12', 'Otira kahore ratou e matau ki nga whakaaro o Ihowa, kahore hoki e mohio ki tana i whakatakoto ai: kua kohikohia hoki ratou e ia ano he paihere ki te patunga witi.');
INSERT INTO `bible_verses_maori` VALUES ('22634', '33', '4', '13', 'Whakatika ki te patu witi, e te tamahine a Hiona: ka meinga hoki e ahau tou haona hei rino, ka meinga hoki e ahau ou paua hei parahi: a he maha nga iwi e patupatua e koe a mongamonga noa: a mau e whakatapu ma Ihowa nga mea i apohia mai e ratou, o ratou rawa ma te Ariki o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22635', '33', '5', '1', '¶ Na inaianei ka whakahuihui a ropu koe i a koe, e te tamahine a nga ropu: kua oti tatou te whakapae e ia: ka patua e ratou ki te rakau te paparinga o te kaiwhakawa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22636', '33', '5', '2', 'Na ko koe, e Peterehema Eparata, he iti nei i roto i nga mano o Hura, e puta mai i roto i a koe tetahi maku hei kawana mo Iharaira: ko ona putanga nonamata, no nga ra o tua iho.');
INSERT INTO `bible_verses_maori` VALUES ('22637', '33', '5', '3', 'Mo reira ratou ka tukua atu ai e ia, kia tae ra ano ki te wa e whanau ai tenei e whakamamae nei: hei reira nga toenga o ona tuakana hoki ai ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22638', '33', '5', '4', 'A ka tu ia, ka whangai i tana kahui i runga i te kaha o Ihowa, i runga hoki i te nui o te ingoa o Ihowa, o tona Atua; a ka noho ratou; no te mea akuareiia ka nui, ki nga pito ra ano o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22639', '33', '5', '5', 'A ko tenei tangata hei maunga rongo mo tatou: ina tae mai te Ahiriana ki to tatou whenua, a ka takahi ki o tatou whare kingi, hei reira ara ai i a tatou hei whawhai ki a ia etahi hepara tokowhitu me etahi tangata rangatira tokowaru.');
INSERT INTO `bible_verses_maori` VALUES ('22640', '33', '5', '6', 'A ka whakamotitia e ratou te whenua o Ahiria ki te hoari, te whenua hoki o Nimiroro i ona tomokanga: na ka whakaorangia tatou e ia i te Ahiriana, ina haere mai ia ki to tatou whenua, ina takahi ia i roto i o tatou rohe.');
INSERT INTO `bible_verses_maori` VALUES ('22641', '33', '5', '7', '¶ A ka rite nga toenga o Hakopa i roto i nga iwi maha ki te tomairangi a Ihowa, ki nga kouaua i runga i te tarutaru; e kore nei e whanga ki te tangata, e kore ano e tatari ki nga tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22642', '33', '5', '8', 'Na ka waiho te toenga o Hakopa i roto i nga tauiwi, i roto i nga iwi maha; ka rite ki te raiona i roto i nga kararehe o te ngahere, ki te kuao raiona i roto i nga kauhui hipi: na ki te tika atu ia i waenga, ka takatakahia e ia, ka haehaea, kahore hoki he kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('22643', '33', '5', '9', 'Whakaarahia tou ringa ki runga ake i ou hoariri, hatepea atu hoki ou hoariri katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22644', '33', '5', '10', 'Na i taua ra, e ai ta Ihowa, ka hatepea atu e ahau au hoiho i roto i a koe, ka kore ano i ahau au hariata;');
INSERT INTO `bible_verses_maori` VALUES ('22645', '33', '5', '11', 'A ka whakakorea atu e ahau nga pa o tou whenua, ka wawahia ano e ahau ou pa kaha katoa;');
INSERT INTO `bible_verses_maori` VALUES ('22646', '33', '5', '12', 'Ka hatepea atu hoki e ahau nga makutu i roto i tou ringa, a ka kore nga tohunga maori i roto i a koe:');
INSERT INTO `bible_verses_maori` VALUES ('22647', '33', '5', '13', 'Ka hatepea atu hoki e ahau au whakapakoko, me au pou whakaahua i roto i a koe: a e kore koe e koropiko i muri nei ki te mahi a ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22648', '33', '5', '14', 'Ka hutia ano e ahau Aherimi i roto i a koe: a ka huna e ahau ou pa.');
INSERT INTO `bible_verses_maori` VALUES ('22649', '33', '5', '15', 'Ka rapua hoki e ahau he utu i nga tauiwi i runga i te riri, i te weriweri, kihai nei ratou i whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('22650', '33', '6', '1', '¶ Whakarongo koutou inaianei ki te kupu i korerotia e Ihowa: Whakatika, totohe ki nga maunga, kia rangona hoki tou reo e nga pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('22651', '33', '6', '2', 'Whakarongo, e nga maunga nei, ki ta Ihowa totohe, e koutou hoki, e nga turanga kaha o te whenua: he totohe hoki ta Ihowa ki tana iwi, a ka riria e ia te he o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('22652', '33', '6', '3', 'E taku iwi, i aha ahau ki a koe? he ahatanga naku i hoha ai koe? whakaaturia mai toku he.');
INSERT INTO `bible_verses_maori` VALUES ('22653', '33', '6', '4', 'Naku na hoki koe i kawe mai i te whenua o Ihipa, naku ano koe i hoko i roto i te whare pononga; a i unga atu e ahau a Mohi, a Arona, a Miriama ki mua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22654', '33', '6', '5', 'Kia mahara, e taku iwi, ki te whakaaro i whakatakotoria e Paraka kingi o Moapa, ki te kupu hoki i whakahokia ki a ia e Paraama tama a Peoro; maharatia i Hitimi tae noa ki Kirikara, kia mohio ai koutou ki nga mahi tika a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22655', '33', '6', '6', '¶ He aha taku e haere ai ahau ki te aroaro o Ihowa, e piko ai ki te Atua i runga? he patunga tapu ranei te mea e haere ai ahau ki tona aroaro, he kuao tautahi ranei?');
INSERT INTO `bible_verses_maori` VALUES ('22656', '33', '6', '7', 'E manako ranei a Ihowa ki nga mano o nga hipi toa, ki nga mano kotahi tekau ranei o nga awa hinu? me hoatu ranei e ahau taku matamua hei utu mo taku poka ke, te hua o toku kopu mo te hara o toku wairua?');
INSERT INTO `bible_verses_maori` VALUES ('22657', '33', '6', '8', 'Kua whakaaturia e ia ki a koe, e te tangata, te mea pai; a he aha ta Ihowa e rapu nei ki a koe, heoi ano ko te whakawa tika, ko te pai ki te tohu tangata, ko te whakaiti me te haere tahi i tou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('22658', '33', '6', '9', '¶ E karanga ana te reo o Ihowa ki te pa, a ka kite te tangata whakaaro nui i tou ingoa; whakarongo ki te whiu, ki a ia hoki nana i whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('22659', '33', '6', '10', 'Tera ano ranei nga taonga o te kino kei roto i te whare o te tangata kino, me te mehua iti, whakarihariha ano?');
INSERT INTO `bible_verses_maori` VALUES ('22660', '33', '6', '11', 'Ka ma ranei ahau ki te kino nga pauna, ki te tinihanga nga weti i roto i te putea?');
INSERT INTO `bible_verses_maori` VALUES ('22661', '33', '6', '12', 'Ki tonu na hoki i te tutu ona tangata taonga, a kua korero teka ona tangata, kei te tinihanga hoki o ratou arero i roto i o ratou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('22662', '33', '6', '13', 'Mo reira kua whiua hoki koe e ahau ki te mate taimaha: kua meinga koe e ahau kia mokemoke, hei utu mo ou hara.');
INSERT INTO `bible_verses_maori` VALUES ('22663', '33', '6', '14', 'Ka kai koe, a kahore e makona; ka waiho ano tou whakaitinga i waenganui i a koe; ka tangohia atu ano e koe, heoi e kore e haere ora i a koe; ko te mea hoki e mauria atu e koe ka hoatu e ahau ki te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('22664', '33', '6', '15', 'Ka whakato koe, a e kore e kokoti; ka takahi koe i te oriwa, a e kore e whakawahi i a koe ki te hinu; i te waina hou, a e kore e inu i te waina.');
INSERT INTO `bible_verses_maori` VALUES ('22665', '33', '6', '16', 'No te mea e mau ana nga tikanga a Omori, me nga mahi katoa a te whare o Ahapa, a e haere ana koutou i runga i o ratou whakaaro; kia meinga ai koe e ahau kia ururua, a ko nga tangata o kona hei whakahianga atu; a ka mau ki a koutou te ingoa kino o taku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('22666', '33', '7', '1', '¶ Aue, te mate i ahau! he rite hoki ahau ki nga kohikohinga o nga hua raumati, ki nga hamunga i te wa e whawhaki karepe ana: kahore he tautau hei kai; e hiahia ana toku wairua ki te hua piki matamua.');
INSERT INTO `bible_verses_maori` VALUES ('22667', '33', '7', '2', 'Kua ngaro te tangata tapu i runga i te whenua, kahore hoki he tangata tika i roto i nga tangata: kei te whanga katoa ratou ki te toto; kei te whai ratou i tona hoa, i tona hoa ki te kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('22668', '33', '7', '3', 'Kei runga o ratou ringa i te mea kino kia mahia marietia e ratou; ka tono te rangatira, kei te tatari hoki te kaiwhakawa kia utua; a ko te tangata nui, e puaki ana i a ia te nanakia o tona wairua: na, whiria tahitia ake e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22669', '33', '7', '4', 'Ko te tangata pai o ratou, rite tonu ki te tumatakuru: ko te mea tino tika, kino atu i te taiepa tataramoa: kua tae mai te ra o au tutei, ara te ra e whiua ai koe; ko aianei ratou pokaikaha ai.');
INSERT INTO `bible_verses_maori` VALUES ('22670', '33', '7', '5', 'Kaua e whakapono ki te hoa, kaua e whakawhirinaki ki te kaiarahi: kaiponuhia nga tatau o tou mangai ki te wahine e takoto na i tou uma.');
INSERT INTO `bible_verses_maori` VALUES ('22671', '33', '7', '6', 'E whakaiti ana hoki te tama ki te papa, e whakatika atu ana te kotiro ki tona whaea, te hunaonga ki tona hungawai wahine; ko nga hoariri o te tangata ko nga tangata o tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('22672', '33', '7', '7', '¶ Tena ko ahau, ka titiro ahau ki a Ihowa; ka tatari ahau ki te Atua o toku whakaoranga: tera toku Atua e rongo ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22673', '33', '7', '8', 'Kei whakamanamana ki ahau e toku hoariri; ki te hinga ahau, ka ara ano ahau; ki te noho ahau i te pouri, ko Ihowa hei whakamarama moku.');
INSERT INTO `bible_verses_maori` VALUES ('22674', '33', '7', '9', 'Maku e waha te riri o Ihowa, kua hara nei hoki ahau ki a ia; kia tohe ra ano ia i taku tohe, kia whakarite ra ano i taku whakawa, ka whakaputaina ahau e ia ki waho ki te marama, a ka kite ahau i tona tika.');
INSERT INTO `bible_verses_maori` VALUES ('22675', '33', '7', '10', 'Katahi toku hoariri ka kite, a ka taupokina e te whakama; i ki mai ra hoki ia ki ahau, Kei hea a Ihowa, tou Atua? Ka kite oku kanohi i taua wahine; akuanei ia takahia ai, peratia ai me te paru o nga ara.');
INSERT INTO `bible_verses_maori` VALUES ('22676', '33', '7', '11', 'He ra hei hanganga mo ou taiepa! a taua ra ka matara rawa atu te tikanga i whakatakotoria.');
INSERT INTO `bible_verses_maori` VALUES ('22677', '33', '7', '12', 'A taua ra ka haere mai ratou ki a koe, mai i Ahiria me nga pa o Ihipa, mai i Ihipa ki te awa, mai i tetahi moana ki tetahi, i tetahi maunga ki tetahi maunga.');
INSERT INTO `bible_verses_maori` VALUES ('22678', '33', '7', '13', 'Otiia ka ururuatia te whenua, he mea mo te hunga e noho ana i reira, mo nga hua hoki o a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('22679', '33', '7', '14', '¶ Whangaia tau iwi ki tau rakau, nga hipi o tou kainga tupu, e noho mokemoke nei i te ngahere i waenganui o Karamere: kia kai ratou ki Pahana, ki Kireara, kia pera me nga ra o mua,');
INSERT INTO `bible_verses_maori` VALUES ('22680', '33', '7', '15', 'Ka rite ki nga ra i haere mai ai koe i te whenua o Ihipa, ka whakaaturia e ahau ki a ia nga mea whakamiharo.');
INSERT INTO `bible_verses_maori` VALUES ('22681', '33', '7', '16', 'Ka kite nga iwi, ka whakama ki to ratou marohirohi katoa: ka kopania to ratou mangai ki to ratou ringa, a ka turi o ratou taringa.');
INSERT INTO `bible_verses_maori` VALUES ('22682', '33', '7', '17', 'Ka mitimiti ratou i te puehu, ano he nakahi; ka oho wiri mai ratou i o ratou piringa kopiri, ano ko nga mea ngokingoki o te whenua: ka haere wehi mai ratou ki a Ihowa, ki to tatou Atua, a ka mataku ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22683', '33', '7', '18', 'Ko wai he Atua hei rite mou, e muru nei i te he, e whakarere noa nei i te poka ke o nga morehu o tona wahi tupu? E kore ia e kawe tonu i tona riri a ake ake, no te mea e ngakau nui ana ia ki te tohu tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22684', '33', '7', '19', 'Tera ia e tahuri ano, ka aroha ki a tatou; ka pehia e ia o tatou kino ki raro ki ona waewae; ka panga ano e koe o ratou hara ki nga rire o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('22685', '33', '7', '20', 'Ka whakatutukitia e koe te mea tika ki a Hakopa, te aroha ki a Aperahama, ko tau i oati ai ki o matou matua i nga ra o mua.');
INSERT INTO `bible_verses_maori` VALUES ('22686', '34', '1', '1', '¶ Ko te poropititanga mo Ninewe, Ko te pukapuka o te kite a Nahumu Erekohi.');
INSERT INTO `bible_verses_maori` VALUES ('22687', '34', '1', '2', '¶ He Atua hae a Ihowa, he rapu utu; he rapu utu a Ihowa, a ki tonu i te riri; e rapu utu ana a Ihowa i ona hoariri, a e rongoatia ana e ia he riri mo ona hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('22688', '34', '1', '3', 'He puhoi a Ihowa ki te riri, he nui tona kaha, e kore rawa e whakaharakoretia e ia te tangata hara. Ko to Ihowa ara kei te tukauati, kei te paroro, ko nga kapua te puehu o ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('22689', '34', '1', '4', 'E riria ana e ia te moana, a meinga ana kia maroke, a whakamaroketia ana nga awa katoa: e ngohe ana a Pahana, me Karamere, a kahakore noa iho te puawai o Repanona.');
INSERT INTO `bible_verses_maori` VALUES ('22690', '34', '1', '5', 'Wiri ana nga maunga i a ia, rewa ana nga pukepuke; huamo ake ana te whenua i tona aroaro, ae ra, te ao, me nga tangata katoa e noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22691', '34', '1', '6', 'Ko wai e kaha ki te tu i mua i tona aritarita? ko wai e kaha ki te whakatika, ina mura tona riri; ko te ringihanga mai o tona weriweri, ano he ahi; ko nga kamaka wahia iho e ia.');
INSERT INTO `bible_verses_maori` VALUES ('22692', '34', '1', '7', 'He pai a Ihowa, he pa kaha i te ra o te raru; e mohio ana hoki ia ki te hunga e whakawhirinaki ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22693', '34', '1', '8', 'Otiia ka moti to reira wahi i tana waipuke e ngawha ana; ka whaia ano e ia ona hoariri ki roto ki te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('22694', '34', '1', '9', '¶ Ko te aha ta koutou e whakaaro na ki a Ihowa? ka moti rawa i a ia: e kore e tuaruatia te putanga ake o te aitua.');
INSERT INTO `bible_verses_maori` VALUES ('22695', '34', '1', '10', 'No te mea, ahakoa rite ratou ki te tataramoa e whiwhi ana, ahakoa ki nga kopu ano na ta ratou waina, ka tino pau ratou, ano he kakau witi kua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22696', '34', '1', '11', 'Kua puta mai i roto i a koe tetahi e whakaaro ana i te he mo Ihowa, he kaiwhakatakoto i te whakaaro kino.');
INSERT INTO `bible_verses_maori` VALUES ('22697', '34', '1', '12', 'Ko te kupu tenei a Ihowa, Ahakoa tino kaha ratou, ahakoa tini, heoi ka tapahia ratou, ka pahemo ia. Ahakoa i whiua koe e ahau, e kore koe e whiua e ahau a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22698', '34', '1', '13', 'Na akuanei ahau wahi ai i tana ioka i runga i a koe, momotu ai i ou here.');
INSERT INTO `bible_verses_maori` VALUES ('22699', '34', '1', '14', 'He whakahau hoki ta Ihowa mou, ara kia kaua e whakatokia tetahi o tou ingoa a muri ake nei: ka hatepea atu e ahau te whakapakoko tarai me te whakapakoko whakarewa i roto i te whare o ou atua: ka hanga e ahau he urupa mou; no te mea he kino koe.');
INSERT INTO `bible_verses_maori` VALUES ('22700', '34', '1', '15', 'Nana, kei runga i nga maunga nga waewae o te kaikawe mai i te korero pai, o te kaikauwhau i te rongo mau. Mahia au hakari, e Hura, whakamana au kupu taurangi; no te mea heoi ano haeretanga atu o te tangata kino na waenga i a koe; kua hatepea raw atia atu ia.');
INSERT INTO `bible_verses_maori` VALUES ('22701', '34', '2', '1', '¶ Kua tae ake te kaiwawahi ki tou aroaro: tiakina te pa, tuteia te ara, kia kaha tou hope, kia u rawa tou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('22702', '34', '2', '2', 'No te mea ka whakahokia mai e Ihowa te kororia o Hakopa, me te kororia o Iharaira: kua takoto kau hoki ratou i nga kaiwhakatakoto kau, kua he ano a ratou manga waina i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22703', '34', '2', '3', 'Kua oti te whakangungu rakau a ana marohirohi te whakawhero, he ngangana te kakahu o nga maia: kei te rino e kanapa ana te rite o nga hariata i te ra e takatu ai ia, a ko nga tao wiri rawa.');
INSERT INTO `bible_verses_maori` VALUES ('22704', '34', '2', '4', 'Ngana tonu nga hariata i nga ara, taututetute ana ki a ratou ano i nga waharoa: ko to ratou ahua ano he roherohe, e rere ana me he uira.');
INSERT INTO `bible_verses_maori` VALUES ('22705', '34', '2', '5', 'Ka mahara ia ki ana metararahi: ka tapatu ratou i a ratou e haere ana; ka hohoro ratou ki to reira taiepa, a ka rite te arai.');
INSERT INTO `bible_verses_maori` VALUES ('22706', '34', '2', '6', 'Ka whakatuwheratia nga kuwaha o nga awa, ka papahoro te whare kingi.');
INSERT INTO `bible_verses_maori` VALUES ('22707', '34', '2', '7', 'Na kua tu tahanga a Huhapa, kua maua atu ia, a ka tangi ana pononga wahine, ko te reo koia ano kei to te kukupa, ko o ratou uma hei timipera ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22708', '34', '2', '8', 'Ko Ninewe ia, ko tona rite mai onamata, kei te puna wai: heoi ka tahuti ratou; ka karanga, E tu, e tu; heoi e kore tetahi e titiro whakamuri.');
INSERT INTO `bible_verses_maori` VALUES ('22709', '34', '2', '9', 'Pahuatia te hiriwa, pahuatia te koura: kahore hoki he mutunga o nga rawa, o te kororia i roto i nga taonga ahuareka katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22710', '34', '2', '10', 'Kua takoto kau ia, kahore ana mea, moti rawa; harotu kau te ngakau, kei te aki ano nga turi ki a raua, he nui te mamae kei nga hope katoa, kua koma nga mata o ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22711', '34', '2', '11', '¶ Kei hea te nohoanga o nga raiona? te wahi kai a nga kuao raiona? te wahi i haereere ai te raiona, me te raiona katua, me te kuao raiona, te ai he kaiwhakawehi?');
INSERT INTO `bible_verses_maori` VALUES ('22712', '34', '2', '12', 'I haehaea mai e te raiona he mea e makona ai ana kuao, notia ana e ia te kaki hei mea ma ana raiona uha, whakakiia ana e ia ona rua ki te kai, ona nohoanga hoki ki te mea i haehaea.');
INSERT INTO `bible_verses_maori` VALUES ('22713', '34', '2', '13', 'Nana, hei hoariri tenei ahau mou, e ai ta Ihowa o nga Mano, ka tahuna ano e ahau ana hariata i roto i te paowa, ka pau au kuao raiona i te hoari: ka kore i ahau he haehaenga mau i runga i te whenua, e kore ano te reo o au karere e rangona a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22714', '34', '3', '1', '¶ Aue, te mate mo te pa toto! kua ki katoa i te teka, i te pahua; kahore e mutu te muru taonga,');
INSERT INTO `bible_verses_maori` VALUES ('22715', '34', '3', '2', 'Ko te haruru o te whiu, ko te ngaehe o nga wira e keke ana; ko nga hoiho e takatakahi ana, ko nga hariata e tarapekepeke ana;');
INSERT INTO `bible_verses_maori` VALUES ('22716', '34', '3', '3', 'Ko nga kaieke hoiho e ekeeke ana, ko te wheriko o te hoari, ko te kanapa o te tao; ko te tini o te tupapaku, me te puranga nui o nga tinana mate: a kahore he mutunga o nga tinana; tutuki ana te waewae ki o ratou tinana:');
INSERT INTO `bible_verses_maori` VALUES ('22717', '34', '3', '4', 'He maha hoki no nga kairautanga o te wahine ataahua i kairau nei; ko te rangatira nei ia o nga makutu, e hoko nei i nga iwi ki ana kairautanga, i nga hapu ano ki ana mahi makutu.');
INSERT INTO `bible_verses_maori` VALUES ('22718', '34', '3', '5', 'Nana, hei hoariri tenei ahau mou, e ai ta Ihowa o nga mano, ka hurahia ano e ahau nga remu o tou ki tou aroaro; ka whakakite ano ahau i a koe e noho tahanga ana ki nga iwi, me tou whakama ki nga kingitanga.');
INSERT INTO `bible_verses_maori` VALUES ('22719', '34', '3', '6', 'A ka maka e ahau he mea whakarihariha ki runga ki a koe, ka whakaititia koe e ahau, ka meinga hei tirohanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('22720', '34', '3', '7', 'Na, ko te hunga katoa e kite ana i a koe ka rere atu i a koe, a ka mea, Kua ururuatia a Ninewe; ko wai hei tangi ki a ia? me rapu e ahau ki hea he kaiwhakamarie mou?');
INSERT INTO `bible_verses_maori` VALUES ('22721', '34', '3', '8', '¶ He pai ake ranei koe i Noamono, i tu nei i roto i nga awa, he mea karapoti e nga wai, ko tona pekerangi ko te moana, no te moana ano tona taiepa?');
INSERT INTO `bible_verses_maori` VALUES ('22722', '34', '3', '9', 'Ko tona kaha ko Etiopia, ko Ihipa, kahore hoki he mutunga; he awhina nou a Putu, a Rupimi.');
INSERT INTO `bible_verses_maori` VALUES ('22723', '34', '3', '10', 'Heoi kua whakaraua atu ia, kua riro hei parau; ko ana kohungahunga taia iho i te ahunga mai o nga ara katoa, mongamonga noa, i maka rota ratou mo ona tangata nunui, ko ona tangata rarahi katoa here rawa ki te mekameka.');
INSERT INTO `bible_verses_maori` VALUES ('22724', '34', '3', '11', 'Tera ano koe ka haurangi, ka huna koe; a ka rapu koe he wahi kaha i te wehi o te hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('22725', '34', '3', '12', 'Ko ou pa taiepa katoa ka rite ki te piki he hua matamua nei ona: ki te rurerurea, ka taka ki roto ki te mangai o te tangata e kai ana.');
INSERT INTO `bible_verses_maori` VALUES ('22726', '34', '3', '13', 'Nana, he wahine ou tangata i waenganui i a koe: ko nga kuwaha o tou whenua tuwhera pu ki ou hoariri; ka pau ou tutaki i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('22727', '34', '3', '14', 'Utuhia he wai mou mo te whakapaenga, whakakahangia ou pa taiepa: haere ki te mahi paru, takatakahia te mea pokepoke, kia u te tahunga pereki.');
INSERT INTO `bible_verses_maori` VALUES ('22728', '34', '3', '15', 'Ka pau koe i te ahi i reira, ka hatepea atu koe e te hoari, ko tana kai i a koe ka rite ki ta te tatarakihi: whakaraneatia koe, kia rite ki te tatarakihi, whakaraneatia koe, kia rite ki te mawhitiwhiti.');
INSERT INTO `bible_verses_maori` VALUES ('22729', '34', '3', '16', 'Ko au kaihokohoko whakatokomahatia ake e koe i nga whetu o te rangi: ko ta te tatarakihi he pahua, a rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('22730', '34', '3', '17', 'Ko ou tangata i te potae kingi, ko to ratou rite kei te mawhitiwhiti, ko ou rangatira rite tonu ki nga pokai mawhitiwhiti e noho nei i nga taiepa i te ra maeke i te whitinga o te ra ka rere ratou, kahore hoki e mohiotia to ratou wahi, kei hea ra?');
INSERT INTO `bible_verses_maori` VALUES ('22731', '34', '3', '18', 'Kei te moe au hepara, e te kingi o Ahiria; ko au metararahi kei te takoto; kua marara atu tou iwi ki runga ki nga maunga, kahore hoki he kaihuihui.');
INSERT INTO `bible_verses_maori` VALUES ('22732', '34', '3', '19', 'Kahore he whakamahunga i tou pakaru; he mamae rawa tou marutanga: ko te hunga katoa e rongo ana i te rongo ki a koe, ka papaki o ratou ringa ki a koe: i kore hoki ki a wahi te panga tonutanga o tou kino.');
INSERT INTO `bible_verses_maori` VALUES ('22733', '35', '1', '1', '¶ Ko te poropititanga i kitea e Hapakuku poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('22734', '35', '1', '2', 'Kia pehea te roa, e Ihowa, o taku tangi, a kahore koe e rongo? e karanga atu ana ahau ki a koe mo te tutu, a kahore koe e whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('22735', '35', '1', '3', 'He aha koe i whakakite mai ai i te kino ki ahau? he aha koe i titiro ai ki te pakeketanga? he pahua hoki, he tutu tenei kei toku aroaro, na he totohe tenei, a kei te oho ake he ngangare.');
INSERT INTO `bible_verses_maori` VALUES ('22736', '35', '1', '4', 'Na reira kahakore noa iho te ture, kore tonu ake e puta te whakawa; e karapotia ana hoki te tika e te kino: na reira, te putanga o te whakawa, he parori ke.');
INSERT INTO `bible_verses_maori` VALUES ('22737', '35', '1', '5', '¶ Titiro atu ki nga tauiwi, matakitaki, kia nui te miharo; no te mea kei te mahi ahau i tetahi mahi i o koutou ra, he mea e kore e whakaponohia, ki te korerotia atu.');
INSERT INTO `bible_verses_maori` VALUES ('22738', '35', '1', '6', 'No te mea tenei ka ara i ahau nga Karari, taua iwi nanakia ra, taua iwi hikaka tonu ra, e haerea nei e ratou te whanuitanga o te whenua, kia riro ai i a ratou nga kainga ehara nei i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22739', '35', '1', '7', 'He hanga whakamataku ratou, he mea wehi: i ahu tonu ake i a ratou ta ratou na whakawa, me to ratou na rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('22740', '35', '1', '8', 'He tere atu a ratou hoiho i te reparo, he nanakia atu i te wuruhi o te ahiahi: ka tohatoha noa atu o ratou kaieke hoiho: ae ra, ka haere mai ano a ratou kaieke hoiho i tawhiti; ko ta ratou rere rite tonu ki ta te ekara e hohoro ana ki te kai.');
INSERT INTO `bible_verses_maori` VALUES ('22741', '35', '1', '9', 'Ko ratou katoa he mahi nanakia i haere mai ai; ko o ratou kanohi whakamau tonu me te mea ko te hau marangai, me te mea he kirikiri nga whakarau e aohia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22742', '35', '1', '10', 'Ae ra, e taunu ana ia ki nga kingi, a hei kata mana nga rangatira: ka kata ia ki nga pa taiepa katoa; ka opehia ake hoki he puehu e ia, a riro tonu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22743', '35', '1', '11', 'Katahi ia ka wheoro ake ano he hau, ka whiti atu, a ka nahi i te he: ara a ia, te tangata ko tona kaha nei tona atua.');
INSERT INTO `bible_verses_maori` VALUES ('22744', '35', '1', '12', '¶ He tekia ianei nonamata riro koe, e Ihowa, e toku Atua, e toku Mea Tapu? e kore matou e mate. Kua waiho ia e koe, e Ihowa, hei whakawa; kua whakapumautia ia e koe, e te Kamaka, hei whiu.');
INSERT INTO `bible_verses_maori` VALUES ('22745', '35', '1', '13', 'He kanohi ma rawa ou, e kore koe e titiro ki te kino, e kore ano e ahei kia matakitaki koe ki te kino: he aha koe i matakitaki ai ki te hunga tinihanga, i whakarongo puku ai i te mea ka horomia e te tangata kino te tangata e tika rawa ana i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('22746', '35', '1', '14', 'He aha nga tangata i meinga ai e koe kia rite ki nga ika o te moana, ki nga mea ngokingoki kahore nei o ratou kaiwhakahaere tikanga?');
INSERT INTO `bible_verses_maori` VALUES ('22747', '35', '1', '15', 'Ko ratou katoa tangohia ake e ia ki te matau, ka mau i a ia ki roto ki tana kupenga, a kokoa ana ki tana rou; na reira koa ana ia, whakamanamana ana.');
INSERT INTO `bible_verses_maori` VALUES ('22748', '35', '1', '16', 'Koia ia i whakahere ai ki tana kupenga, i tahu whakakakara ai ki tana rou; no te mea na aua mea i whai ngako ai tona wahi, i momona ai tana kai.');
INSERT INTO `bible_verses_maori` VALUES ('22749', '35', '1', '17', 'He mea ano ranei tera e whakawateatia ai e ia tana kupenga, a kore iho e tohungia nga iwi e patua tonutia ana?');
INSERT INTO `bible_verses_maori` VALUES ('22750', '35', '2', '1', '¶ Ka tu ahau ki taku mahi tiaki, ka whakanoho i ahau ki te taumaihi, ka tutei atu, ka titiro atu, ko te aha e kiia mai e ia ki ahau, a ko te aha e whakahokia e ahau ina riria taku.');
INSERT INTO `bible_verses_maori` VALUES ('22751', '35', '2', '2', 'Na ka utua mai taku e Ihowa; i ki mai ia, Tuhituhia te kite, kia marama rawa ki nga papa, kia tere ai te kaikorero.');
INSERT INTO `bible_verses_maori` VALUES ('22752', '35', '2', '3', 'Mo tona wa ano hoki i whakaritea ai te kite, a e whawhai ana ia ki te mutunga, a e kore e teka; ahakoa roa ia, tatari atu ki a ia; no te mea he pono rawa ka puta mai; e kore e whakaroa.');
INSERT INTO `bible_verses_maori` VALUES ('22753', '35', '2', '4', 'Nana, kei te whakakake tona ngakau, kahore e tika i roto i a ia: ma tona whakapono ia ki ora ai te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('22754', '35', '2', '5', '¶ Ae ra hoki, he mea nanakia te waina, he tangata whakakake, kahore e ata noho i te kainga; ko tona hiahia whakanuia ake e ia ano ko te reinga; kei te mate tona rite, e kore ano e ngata, e tawhiua ana hoki e ia nga iwi katoa ki a ia, e tuapuatia an a nga tangata katoa ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('22755', '35', '2', '6', 'E kore ianei e whakahuatia e enei katoa he kupu whakatauki mona, he whakapeka taunu ano mona, a ka mea, Aue, te mate mo te tangata e ami ana i te mea ehara nei i a ia! he pehea ra te roa? mo te tangata ano e haupu ake ana i te taunaha ki runga ki a ia!');
INSERT INTO `bible_verses_maori` VALUES ('22756', '35', '2', '7', 'E kore ianei e maranga ohorere ake nga kaingau mou? e kore ianei e ara nga kaiwhakatoi i a koe, a ka waiho koe hei taonga parau ma ratou?');
INSERT INTO `bible_verses_maori` VALUES ('22757', '35', '2', '8', 'No te mea he maha nga iwi i pahuatia e koe, na ka pahuatia koe e nga toenga katoa o nga iwi; he mea hoki mo te toto o nga tangata, mo te mahi nanakia ki te whenua, ki te pa, a ki nga tangata katoa ano i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22758', '35', '2', '9', 'Aue, te mate mo te tangata, he kino nei te apo i apo taonga ai ia mo tona whare, he mea kia tiketike ake ai tona kohanga, kia ora ai ia i te kaha o te kino!');
INSERT INTO `bible_verses_maori` VALUES ('22759', '35', '2', '10', 'Kua takoto i a koe he whakama mo tou whare i tau hatepenga atu i nga iwi maha; kua hara ano ki tou wairua ake.');
INSERT INTO `bible_verses_maori` VALUES ('22760', '35', '2', '11', 'Ka karanga hoki te kohatu i roto i te pakitara, ka whakahoki kupu ano te kurupae i roto i nga rakau.');
INSERT INTO `bible_verses_maori` VALUES ('22761', '35', '2', '12', 'Aue, te mate mo te tangata e hanga ana i te pa ki te toto, e whakau ana hoki i te pa ki te he!');
INSERT INTO `bible_verses_maori` VALUES ('22762', '35', '2', '13', 'He teka ianei na Ihowa o nga mano i mauiui ai nga tangata i roto i te ahi, i ruha ai nga iwi i te kahore noa iho?');
INSERT INTO `bible_verses_maori` VALUES ('22763', '35', '2', '14', 'Ka kapi hoki te whenua i te matauranga ki te kororia o Ihowa, ano ko nga wai e taupoki ana i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('22764', '35', '2', '15', '¶ Aue, te mate mo te tangata e mea ana i tona hoa kia inu, e apiti atu ana i te mea nanakia ki tera, e whakahaurangi ana hoki i a ia, kia titiro ai koe ki a ratou e takoto tahanga ana!');
INSERT INTO `bible_verses_maori` VALUES ('22765', '35', '2', '16', 'E ki ana koe i te whakama, kahore i te kororia: e inu hoki koe, kia waiho ai koe, ano he mea kokotikore: ka anga mai ki a koe te kapu a to Ihowa ringa matau, a he whakama whakarihariha ka tau ki runga ki tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('22766', '35', '2', '17', 'Ko te mahi nanakia hoki ki Repanona hei taupoki mou, me te whakangaromanga o nga kararehe i wehingia ra e ratou; mo te toto hoki o nga tangata, mo te mahi nanakia ki te whenua, ki te pa, ki nga tangata ano o reira.');
INSERT INTO `bible_verses_maori` VALUES ('22767', '35', '2', '18', 'He aha te pai o te whakapakoko i whaoa ai e tona kaihanga; o te whakapakoko whakarewa ano, o te kaiwhakaako ki te teka, i whakawhirinaki ai tona kaihanga ki tana mahi, ka mahi i nga whakapakoko wahangu?');
INSERT INTO `bible_verses_maori` VALUES ('22768', '35', '2', '19', 'Aue, te mate mo te tangata e mea ana ki te rakau, Maranga; ki te kohatu reokore, E ara! ma tenei koia e whakaako? Nana, kua oti te koura, te hiriwa, te whakapiri ki a ia, a kahore rawa he wairua i roto.');
INSERT INTO `bible_verses_maori` VALUES ('22769', '35', '2', '20', 'Kei tona temepara tapu ia a Ihowa. Whakarongoa, e te whenua katoa, i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('22770', '35', '3', '1', '¶ He inoi na Hapakuku poropiti, ko Hikionoto te waiata.');
INSERT INTO `bible_verses_maori` VALUES ('22771', '35', '3', '2', 'E Ihowa, kua rongo ahau i tou rongo, wehi ana ahau: e Ihowa, kia ora tau mahi i waenganui o nga tau, kia matauria i waenganui o nga tau; i te mea e riri ana, mahara ki te tohu tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22772', '35', '3', '3', '¶ I haere mai te Atua i Temana, te Mea Tapu i Maunga Parana. (Hera. Hei hipoki tona kororia mo nga rangi; ki tonu te whenua i te whakamoemiti ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22773', '35', '3', '4', 'Ko tona tiahotanga ano ko te marama; he hihi e puta ana mai i tona ringa: i reira ano te hunanga o tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('22774', '35', '3', '5', 'I mua i a ia te mate uruta e haere ana, i puta ano te mura whanariki i ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('22775', '35', '3', '6', 'Tu ana ia, a whanganga ana e ia te whenua; i titiro ia, a titaria ana e ia nga iwi; rerere ana nga maunga onamata, piko ana nga pukepuke o mua: ko ona ara koia ano kei onamata.');
INSERT INTO `bible_verses_maori` VALUES ('22776', '35', '3', '7', 'I kite ahau, kei te tuatea nga teneti o Kuhana; wiri ana nga tauarai o te whenua o Miriana.');
INSERT INTO `bible_verses_maori` VALUES ('22777', '35', '3', '8', 'I riri ranei a Ihowa ki nga awa? Ki nga awa ranei tou riri? Ki te moana ranei tou riri? I haere ai koe i runga i au hoiho, i au hariata whakaora?');
INSERT INTO `bible_verses_maori` VALUES ('22778', '35', '3', '9', 'I meinga tau kopere kia noho tahanga: ko nga oati ki nga hapu he kupu pono. (Hera. Wahia ana e koe te whenua ki nga awa.');
INSERT INTO `bible_verses_maori` VALUES ('22779', '35', '3', '10', 'I kite nga maunga i a koe, a wehi ana; i pahemo ake te waipuke o nga wai: i puaki te reo o te rire, a ara ana ona ringa ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('22780', '35', '3', '11', 'Tu ana te ra me te marama i to raua kainga, haere ana ratou i te marama o au pere, i te wherikotanga o tau tao kanapa.');
INSERT INTO `bible_verses_maori` VALUES ('22781', '35', '3', '12', 'Haereerea ana e koe te whenua i runga i te aritarita, patua a wititia ana e koe nga iwi i runga i te riri.');
INSERT INTO `bible_verses_maori` VALUES ('22782', '35', '3', '13', 'I puta koe ki te whakaora i tau iwi, ae ra, ki te whakaora i tau i whakawahi ai; pakaru ana i a koe te upoko i roto o te whare o te hunga kino, takoto kau ana te turanga, a taea noatia te kaki. Hera.');
INSERT INTO `bible_verses_maori` VALUES ('22783', '35', '3', '14', 'Werohia ana e koe te upoko o ona ariki ki ana tokotoko ano: ano he paroro ratou e aki mai ana ki te titaritari i ahau; ko to ratou koanga ngakau he kai puku i te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('22784', '35', '3', '15', 'Takahia ana e koe te moana ki au hoiho, te kaupuranga o nga wai nunui.');
INSERT INTO `bible_verses_maori` VALUES ('22785', '35', '3', '16', '¶ I toku rongonga, wiri ana toku kopu, oraora ana oku ngutu i te reo: ngoto ana te pirau ki roto ki oku whenua, a wiri ana ahau i toku wahi; he mea ia e whai okiokinga ai ahau i te ra o te raru, i te haerenga ake ki te iwi e kokiri ana mai ki a ia me ana kaieke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('22786', '35', '3', '17', 'Ahakoa kore te piki e kopuku, kore nga waina e whai hua; ka he te mahi oriwa, kahore hoki nga mara e whai kai; ko nga hipi poto ake i roto i nga taiepa, kahore hoki he kau i roto i nga taiepa kau:');
INSERT INTO `bible_verses_maori` VALUES ('22787', '35', '3', '18', 'Otiia ka koa ahau ki a Ihowa, ka whakamanamana ki te Atua o toku whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('22788', '35', '3', '19', 'Ko Ihowa, ko toku Ariki, toku kaha, ka meinga e ia oku waewae kia rite ki o te hata, ka meinga ano ahau e ia kia takahi i runga i oku wahi tiketike. Ki te tino kaiwaiata i runga i aku mea whakatangi.');
INSERT INTO `bible_verses_maori` VALUES ('22789', '36', '1', '1', '¶ Ko te kupu a Ihowa i puta mai ki a Tepania tama a Kuhi, tama a Keraria, tama a Amaria, tama a Hetekia, i nga ra o Hohia tama a Amono, kingi o Hura.');
INSERT INTO `bible_verses_maori` VALUES ('22790', '36', '1', '2', 'Ka poto rawa i ahau nga mea katoa i runga i te mata o te oneone, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22791', '36', '1', '3', 'Ka poto i ahau te tangata, te kararehe; ka poto i ahau te manu o te rangi, me te ika o te moana, nga tutukitanga waewae ngatahi ano ko te hunga kino; ka hatepea atu ano e ahau te tangata i runga i te mata o te oneone, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22792', '36', '1', '4', 'Ka totoro ano toku ringa ki runga ki a Hura, ki nga tangata katoa ano o Hiruharama; ka hatepea atu e ahau i tenei wahi nga toenga o Paara, me te ingoa o nga Kemarimi, ratou ko nga tohunga;');
INSERT INTO `bible_verses_maori` VALUES ('22793', '36', '1', '5', 'Me te hunga e koropiko ana i runga i nga tuanui ki te ope o te rangi; ratou ko te hunga e koropiko ana, e oati ana i a Ihowa, me te oati ano ratou i a Marakama;');
INSERT INTO `bible_verses_maori` VALUES ('22794', '36', '1', '6', 'Me te hunga i tahuri atu nei i te whai i a Ihowa, me te hunga kihai nei i ui ki a Ihowa, kihai ano i rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22795', '36', '1', '7', '¶ Whakarongoa i te aroaro o te Ariki, o Ihowa, ka tata hoki te ra o Ihowa, kua takoto hoki ta Ihowa patunga tapu, kua whakatapua hoki e ia ana manuhiri.');
INSERT INTO `bible_verses_maori` VALUES ('22796', '36', '1', '8', 'Na i te ra o ta Ihowa patunga tapu, ka whiua e ahau nga rangatira, ratou ko nga tama a te kingi, ko te hunga katoa ano he kakahu ke o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22797', '36', '1', '9', 'A taua ra ka whiua e ahau te hunga katoa e tupekepeke ana i runga i te paepae, e whakaki ana i nga whare o o ratou ariki ki te nanakia, ki te tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('22798', '36', '1', '10', 'A taua ra, e ai ta Ihowa, ka karanga te reo i te kuwaha ika, he aue hoki i te wahi tuarua, a he nui te pakaru i nga pukepuke.');
INSERT INTO `bible_verses_maori` VALUES ('22799', '36', '1', '11', 'Aue, e nga tangata o Makateha, kua moti hoki nga tangata katoa o Kanaana, kua hatepea atu nga kaimau hiriwa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22800', '36', '1', '12', 'I taua ra ka rapua e ahau ta Hiruharama, mea rawa ki te rama; ka whiua ano nga tangata kua totoka i runga i o ratou nganga, a e mea ana i roto i o ratou ngakau, E kore a Ihowa e mahi i te pai, e kore ano e mahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('22801', '36', '1', '13', 'Na hei mea parau o ratou rawa; o ratou whare hei ururua: ae ra, ka hanga whare ratou; a e kore e nohoia e ratou, ka whakato i te mara waina, otiia e kore e inu i te waina.');
INSERT INTO `bible_verses_maori` VALUES ('22802', '36', '1', '14', '¶ Ka tata te ra nui o Ihowa, ka tata, nui atu te hohoro, ara te reo o te ra o Ihowa: nui noa atu te tangi o te marohirohi i reira.');
INSERT INTO `bible_verses_maori` VALUES ('22803', '36', '1', '15', 'He ra riri taua ra, he ra mamae, he pawera, he ra whakangaro, whakamoti, he ra pouri, he mangu, he ra kapua, he pouri kerekere;');
INSERT INTO `bible_verses_maori` VALUES ('22804', '36', '1', '16', 'Ko te ra ia o te tetere, o te whakaoho mo nga pa taiepa, mo nga taumaihi tiketike.');
INSERT INTO `bible_verses_maori` VALUES ('22805', '36', '1', '17', 'Ka mamae ano i ahau nga ngakau o nga tangata, ka rite ratou ki te matapo ina haere, mo ratou i hara ki a Ihowa: ka ringihia o ratou toto ano he puehu, o ratou kikokiko ano he paru.');
INSERT INTO `bible_verses_maori` VALUES ('22806', '36', '1', '18', 'E kore ano ta ratou hiriwa, ta ratou koura, e tau hei whakaora i a ratou i te ra o to Ihowa riri; engari ka pau te whenua katoa i te ahi, ara i tona hae; ka ohorere hoki, ka poto i a ia nga tangata katoa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22807', '36', '2', '1', '¶ Huihui, ae ra, huihui i a koutou, e te iwi kahore nei he whakama;');
INSERT INTO `bible_verses_maori` VALUES ('22808', '36', '2', '2', 'I te mea kiano te ture i whai hua, a kiano i pahemo te ra ano he papapa, i te mea kiano i tae iho ki a koutou te mura o to Ihowa riri, i te mea kiano i tae iho ki a koutou te ra o to Ihowa riri.');
INSERT INTO `bible_verses_maori` VALUES ('22809', '36', '2', '3', 'Rapua a Ihowa, e te hunga mahaki katoa o te whenua, e te hunga e mahi ana i tana i whakarite ai; rapua te tika, rapua te tikanga mahaki: me kahore koutou e piri i te ra o to Ihowa riri.');
INSERT INTO `bible_verses_maori` VALUES ('22810', '36', '2', '4', '¶ No te mea tera a Kaha ka mahue, ka ururuatia a Ahakerono: ka peia atu a Aharoro i te poutumarotanga, ka hutia atu hoki a Ekerono.');
INSERT INTO `bible_verses_maori` VALUES ('22811', '36', '2', '5', 'Aue, te mate mo nga tangata i nga tahatika o te moana, mo te iwi o nga Kereti! Kua korero a Ihowa i te he mou, e Kanaana, e te whenua o nga Pirihitini; ka ngaro koe i ahau, kahore he tangata hei noho.');
INSERT INTO `bible_verses_maori` VALUES ('22812', '36', '2', '6', 'A ka waiho te tahatika o te moana hei haerenga hipi, me nga whare mo nga hepara, me nga taiepa mo nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('22813', '36', '2', '7', 'Ka waiho ano te tahatika mo nga toenga o te whare o Hura, ka whangaia e ratou a ratou hipi ki reira; ka takoto i te ahiahi i roto i nga whare o Ahakerono: no te mea ka tirotirohia ratou e Ihowa, e to ratou Atua, a ka whakahokia mai e ia i te whak arau.');
INSERT INTO `bible_verses_maori` VALUES ('22814', '36', '2', '8', '¶ Kua rongo ahau i ta Moapa tawai, i nga taunu a nga tama a Amona, i ta ratou tawai ki taku iwi, i ta ratou whakatete mo to ratou rohe kia nui.');
INSERT INTO `bible_verses_maori` VALUES ('22815', '36', '2', '9', 'Mo reira e ora ana ahau, e ai ta Ihowa o nga mano, ta te Atua o Iharaira, he pono ka rite a Moapa ki Horoma, nga tama a Amona ki Komora, hei tupuranga ongaonga, hei rua tote, hei ururua, a ake ake: ma nga toenga o taku iwi ratou e pahua, hei kain ga tupu ratou mo nga morehu o aku tangata.');
INSERT INTO `bible_verses_maori` VALUES ('22816', '36', '2', '10', 'Hei utu tenei ki a ratou mo to ratou whakapehapeha, mo ta ratou rawai, mo ta ratou whakakake ki te iwi o Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22817', '36', '2', '11', 'Na ka wehingia a Ihowa e ratou, no te mea ka hiroki i a ia nga atua katoa o te whenua; a ka koropiko nga tangata katoa ki a ia i tona wahi, i tona wahi, ara nga motu katoa o nga tuaiwi.');
INSERT INTO `bible_verses_maori` VALUES ('22818', '36', '2', '12', '¶ Ko koutou ano, e nga Etiopiana, ka werohia koutou ki taku hoari.');
INSERT INTO `bible_verses_maori` VALUES ('22819', '36', '2', '13', 'Ka totoro ano tona ringa ki te raki, a ka ngaro a Ahiria i a ia; a ka meinga a Ninewe hei ururua, ka maroke, ka pera i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('22820', '36', '2', '14', 'A ka tapapa nga kahui ki waenganui ona, nga kirehe katoa o nga tauiwi; ka noho te kawau raua ko te matuku ki ona puku whakapaipai; ka puaki to raua reo i nga matapihi; ka ururuatia nga kuwaha: no te mea ka tu tahanga nga mea hita i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22821', '36', '2', '15', 'Ko te pa whakamanamana tenei i noho wehikore nei, i mea nei i roto i tona ngakau, Ko ahau tenei, kahore atu hoki, ko ahau anake: ano tona ururuatanga! he tapapatanga kirehe! ko te hunga katoa e tika ana na reira ka hi atu, ka tawhi i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22822', '36', '3', '1', '¶ Aue te mate mo tenei e whakakeke nei, kua poke nei, mo te pa tukino!');
INSERT INTO `bible_verses_maori` VALUES ('22823', '36', '3', '2', 'Kihai ia i whakarongo ki te reo, kihai i pai ki te ako; kihai i whakawhirinaki ki a Ihowa, kihai i whakatata ki tona Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22824', '36', '3', '3', 'He raiona e hamama ana ona rangatira i roto i a ia, he wuruhi i te ahiahi ona kaiwhakarite, kahore a ratou toenga mo te ata.');
INSERT INTO `bible_verses_maori` VALUES ('22825', '36', '3', '4', 'Ko ona poropiti, he wairangi, he hunga tinihanga: kua whakapokea te wahi tapu e ona tohunga, kua tukinotia e ratou te ture.');
INSERT INTO `bible_verses_maori` VALUES ('22826', '36', '3', '5', 'He tika a Ihowa i roto i a ia; kahore ana mahi he: i tenei ata, i tenei ata, e puta ana tana whakawakanga ki te marama, e kore tana e ngaro atu; na, ko te kaimahi i te he, e kore ia e mohio ki te whakama.');
INSERT INTO `bible_verses_maori` VALUES ('22827', '36', '3', '6', 'Kua oti nga iwi te hatepe atu e ahau; tu kau ana o ratou taumaihi; kua ururua i ahau o ratou ara, kahore e haerea: kua ngaro o ratou pa, kahore he tangata, kahore he kainoho.');
INSERT INTO `bible_verses_maori` VALUES ('22828', '36', '3', '7', 'I ki ahau, He pono ka wehi koe i ahau, ka pai ki te ako; penei kihai i hatepea atu tona nohoanga, kihai i pera me aku whiunga katoa i a ia: heoi moata tonu to ratou maranga, he iho a ratou mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22829', '36', '3', '8', '¶ Mo reira tatari mai ki ahau, e ai ta Ihowa, ki te ra e whakatika ai ahau ki te taonga parakete: ko taku tikanga hoki tenei, kia huihuia mai nga tauiwi, kia tawhiua mai nga kingitanga, kia ringihia ki runga ki a ratou toku riri, toku aritarita kat oa, mura tonu: ka pau hoki te whenua katoa i te ahi, ara i toku hae.');
INSERT INTO `bible_verses_maori` VALUES ('22830', '36', '3', '9', 'Ka puta he hoki i ahau i reira he reo tino tika mo nga iwi, e karanga ai ratou katoa ki te ingoa o Ihowa, e kotahi tonu ai te whakaaro e mahi ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22831', '36', '3', '10', 'Ka kawea mai he whakahere ki ahau e te hunga e inoi ana ki ahau, ara e te tamahine a aku whati, i tera taha o nga awa o Etiopia.');
INSERT INTO `bible_verses_maori` VALUES ('22832', '36', '3', '11', 'I taua ra e kore koe e whakama ki tetahi o au mahi, o ou he ki ahau: no te mea ka tangohia atu e ahau i roto i a koe te hunga e whakamanamana ana, e whakapehapeha ana, e kore ano koe e whakakake a muri ake nei i runga i toku maunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22833', '36', '3', '12', 'Ka whakatoea ano e ahau etahi i roto i a koe, he ware, he rawakore, a ka whakawhirinaki ratou ki te ingoa o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22834', '36', '3', '13', 'E kore nga toenga o Iharaira e mahi he, e korero teka ranei; e kore ano e kitea he arero teka i roto i o ratou mangai; ka kai hoki ratou, ka takoto, te ai he kaiwhakawehi.');
INSERT INTO `bible_verses_maori` VALUES ('22835', '36', '3', '14', '¶ Waiata, e te tamahine a Hiona; hamama, e Iharaira; whakapaua te ngakau ki te koa ki te whakamanamana, e te tamahine a Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22836', '36', '3', '15', 'Kua kore i a Ihowa nga whakawa mou, kua peia e ia tou hoariri; kei roto i a koe te kingi o Iharaira, ara a Ihowa; e kore koe e kite i te kino a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('22837', '36', '3', '16', 'Ko te korero tenei ki Hiruharama i taua ra, Kaua e wehi; e Hiona, kei ruha ou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22838', '36', '3', '17', 'Kei roto a Ihowa, tou Atua, i a koe, a he nui ia, mana e whakaora; ka koa ia, ka hari ki a koe; ka ata noho ia i runga i tona aroha, ka whakamanamana ia, ka waiata ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22839', '36', '3', '18', 'Ka whakaminea e ahau te hunga e pouri ana ki te huihuinga nui, era i roto i a koe, era e mau na tona ingoa kino ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22840', '36', '3', '19', 'Nana, i taua wa, ka mahi ahau ki te hunga katoa e whakatupu kino ana i a koe: ka whakaora i te wahine e totitoti ana; ka kohikohi i te mea i peia atu, a hei whakamoemititanga ratou, hei ingoa i nga whenua katoa i whakama ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('22841', '36', '3', '20', 'I taua wa ka kawea mai koutou e ahau, a i taua wa ka whakaminea mai koutou e ahau: a hei ingoa koutou, hei whakamoemititanga i roto i nga iwi katoa o te whenua, ina whakahokia koutou e ahau i te whakarau me te titiro ano koutou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22842', '37', '1', '1', '¶ I te rua o nga tau o Kingi Tariuha, i te ono o nga marama, i te ra tuatahi o te marama ka puta mai te kupu a Ihowa, he mea na Hakai poropiti, ki a Herupapera tama a Haratiera, kawana o Hura, raua ko te tino tohunga, ko Hohua tama a Iohereke; i me a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22843', '37', '1', '2', 'Ko te kupu tenei a Ihowa o nga mano, e mea ana ia, Ki ta tenei iwi, Kahore ano kia taea noatia te wa, te wa e hanga ai to Ihowa whare.');
INSERT INTO `bible_verses_maori` VALUES ('22844', '37', '1', '3', 'Na ka puta mai te kupu a Ihowa, he mea na Hakai poropiti; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('22845', '37', '1', '4', 'Ko ta koutou wa ianei tenei, e mea ma, e noho ai i o koutou whare kua oti nei to roto hipoki, i te mea he ururua tenei whare?');
INSERT INTO `bible_verses_maori` VALUES ('22846', '37', '1', '5', 'Na ko te kupu tenei a Ihowa o nga mano, Whakaaroa o koutou ara.');
INSERT INTO `bible_verses_maori` VALUES ('22847', '37', '1', '6', 'He nui ta koutou i whakato ai, he iti ta koutou i mau mai ai; e kai ana, heoi kahore e makona; e inu ana, te ngata i te wai; e kakahu ana i o koutou, te mahana tetahi; e riro ana i te kaimahi te moni mo tana mahi, a whaowhina ana e ia ki roto ki te putea koputaputa.');
INSERT INTO `bible_verses_maori` VALUES ('22848', '37', '1', '7', 'Ko te kupu tenei a Ihowa o nga mano, Whakaaroa o koutou ara.');
INSERT INTO `bible_verses_maori` VALUES ('22849', '37', '1', '8', 'Pikitia te maunga, maua mai he rakau, hanga hoki te whare; a ka manako ahau ki reira, ka whai kororia ano ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22850', '37', '1', '9', 'I tumanako hoki koutou kia maha, nana, he iti noa; ta koutou kawenga mai ki te whare, na kua puhipuhia e ahau. Mo te aha? e ai ta Ihowa o nga mano. Mo toku whare e ururua nei, kei te rere ia koutou ki tona whare, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('22851', '37', '1', '10', 'Na reira i kaiponuhia ai te tomairangi o te rangi, he mea ki a koutou; na reira ano i kaiponuhia ai nga hua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22852', '37', '1', '11', 'A karangatia ana e ahau he tauraki ki runga ki te whenua, ki nga maunga, ki te witi, ki te waina hou, ki te hinu, ki nga mea e puta mai ana i te whenua, ki te tangata, ki te kararehe, ki nga mahi katoa a nga ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22853', '37', '1', '12', '¶ Na ka rongo a Herupapera te tama a Haratiera raua ko te tino tohunga, ko Hohua tama a Iohereke, me nga morehu katoa o te iwi ki te reo o Ihowa, o to ratou Atua, ki nga kupu a Hakai poropiti, mo nga mea i unga mai ai ia e Ihowa, e to ratou Atua, na ka wehi te iwi i te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22854', '37', '1', '13', 'Katahi a Hakai, te karere a Ihowa, i a ia nei nga kupu a Ihowa, ka korero ki te iwi, ka mea, Ko ahau hei hoa mo koutou, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22855', '37', '1', '14', 'Na ka whakaohokia e Ihowa te wairua o Herupapera tama a Haratiera, o te kawana o Hura, me te wairua o te tino tohunga, o Hohua tama a Iohereke, me te wairua o nga morehu katoa o te iwi, a ka haere mai ratou, ka mahi i te mahi o te whare o Ihowa o nga mano, o to ratou Atua,');
INSERT INTO `bible_verses_maori` VALUES ('22856', '37', '1', '15', 'I te rua tekau ma wha o nga ra o te ono o nga marama, i te rua o nga tau o Kingi Tariuha.');
INSERT INTO `bible_verses_maori` VALUES ('22857', '37', '2', '1', '¶ I te whitu o nga marama, i te rua tekau ma tahi o nga ra o te marama, ka puta mai te kupu a Ihowa, he mea na Hakai poropiti; i ki ia,');
INSERT INTO `bible_verses_maori` VALUES ('22858', '37', '2', '2', 'Tena, korero ki a Herupapera tama a Haratiera, kawana o Hura, raua ko te tino tohunga, ko Hohua tama a Iohereke, ki nga morehu ano o te iwi, mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('22859', '37', '2', '3', 'Ko wai te morehu i roto i a koutou i kite i tenei whare i tona kororia o mua? e pehea ana hoki ki ta koutou titiro inaianei? ehara ranei ki o koutou na kanohi he kahore noa iho?');
INSERT INTO `bible_verses_maori` VALUES ('22860', '37', '2', '4', 'Na kia kaha aianei, e Herupapera, e ai ta Ihowa; kia kaha, e te tino tohunga, e Hohua tama a Iohereke; kia kaha hoki, e te iwi katoa o te whenua, e ai ta Ihowa, e mahi; ko ahau hoki hei hoa mo koutou, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22861', '37', '2', '5', 'Ka rite ki te kupu i whakaritea e ahau ki a koutou i to koutou haerenga mai i Ihipa; a i tu toku wairua i roto i a koutou; kaua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('22862', '37', '2', '6', 'No te mea ko te kupu tenei a Ihowa o nga mano, Kia kotahi ake ano, he wahi iti nei, a ka whakangaueuetia e ahau te rangi me te whenua, te moana me te wahi maroke.');
INSERT INTO `bible_verses_maori` VALUES ('22863', '37', '2', '7', 'A ka whakangaueuetia e ahau nga iwi katoa. Na ka haere mai nga mea ahuareka o nga iwi katoa; a ka whakakiia e ahau tenei whare ki te kororia, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22864', '37', '2', '8', 'Naku te hiriwa, naku hoki te koura, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22865', '37', '2', '9', 'Tera te kororia o tenei whare o muri nei ka nui atu i to tera i mua, e ai ta Ihowa o nga mano: ka hoatu ano e ahau te rongo mau i tenei wahi, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22866', '37', '2', '10', '¶ I te rua tekau ma wha o nga ra o te iwa o nga marama, i te rua o nga tau o Tariuha, ka puta mai te kupu a Ihowa, he mea na Hakai poropiti, i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('22867', '37', '2', '11', 'Ko te kupu tenei a Ihowa o nga mano, Tena ra uia te ture ki nga tohunga, mea atu,');
INSERT INTO `bible_verses_maori` VALUES ('22868', '37', '2', '12', 'Ki te maua e tetahi tangata he kikokiko tapu i te pito o tona kakahu, a ka pa taua pito ona ki tetahi taro, ki tetahi mea ranei e kohuatia ana, ki te waina, ki te hinu, ki tetahi kai ranei, a tapu ranei? Na ka whakahoki nga tohunga ka mea, Kahor e.');
INSERT INTO `bible_verses_maori` VALUES ('22869', '37', '2', '13', 'Ano ra ko Hakai, Ki te pa te tangata i poke i te tupapaku ki tetahi o enei, e poke ranei? Na ka whakahoki nga tohunga, ka mea, E poke ano.');
INSERT INTO `bible_verses_maori` VALUES ('22870', '37', '2', '14', 'Na ka oho a Hakai, ka mea, He pena ano enei tangata, he pena ano te iwi i toku aroaro nei, e ai ta Ihowa, he pena ano nga mahi katoa a o ratou ringa; ko nga mea katoa e whakaherea ana e ratou ki reira, he poke.');
INSERT INTO `bible_verses_maori` VALUES ('22871', '37', '2', '15', 'Na, tena ra, whakaaroa aianei i tenei ra, i era atu hoki, i te mea kahore ano i takoto tetahi kohatu ki runga ki tetahi kohatu i te temepara o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('22872', '37', '2', '16', 'I taua wa puta noa, ki te tae tetahi tangata ki tetahi puranga e rua tekau nei ona mehua, na kotahi tonu tekau; ki te haere ki te poka waina ki te utu mai i etahi oko e rima tekau, na e rua tonu tekau.');
INSERT INTO `bible_verses_maori` VALUES ('22873', '37', '2', '17', 'I patua koutou e ahau, nga mahi katoa a o koutou ringa ki te ngingio, ki te koriri, ki te whatu, a kihai koutou i tahuri ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22874', '37', '2', '18', 'Whakaaroa tenei ra me era atu ano, o te rua tekau ma wha o te iwa o nga marama, o te ra i whakatakotoria ai te turanga o te temepara o Ihowa, whakaaroa.');
INSERT INTO `bible_verses_maori` VALUES ('22875', '37', '2', '19', 'Kei te whare witi ano ranei te purapura? ina, kahore ano te waina, te piki, te pamekaranete, te oriwa, kia hua noa; ka timata i tenei ra taku manaaki i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22876', '37', '2', '20', '¶ I tuaruatia ano te puta mai o te kupu a Ihowa ki a Hakai i te rua tekau ma wha o nga ra o te marama; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('22877', '37', '2', '21', 'Korero ki a Herupapera kawana o Hura, mea atu, Ka whakangaueuetia e ahau te rangi me te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('22878', '37', '2', '22', 'Ka hurihia ake ano e ahau te torona o nga kingitanga, ka ngaro i ahau te kaha o nga kingitanga o nga tauiwi; ka hurihia ake e ahau nga hariata, me ona kaieke; ka riro iho ano nga hoiho me o ratou kaieke, tenei, tenei, i te hoari a tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('22879', '37', '2', '23', 'I taua ra, e ai ta Ihowa o nga mano, ka mau ahau ki a koe, e taku pononga, e Herupapera tama a Haratiera, e ai ta Ihowa, ka mea i a koe hei hiri: he mea whiriwhiri hoki koe naku, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22880', '38', '1', '1', '¶ I te waru o nga marama, i te rua o nga tau o Tariuha, ka puta mai te kupu a Ihowa ki a Hakaraia, tama a Perekia, tama a Iro poropiti; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('22881', '38', '1', '2', 'Nui atu te riri o Ihowa ki o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('22882', '38', '1', '3', 'Na mea atu ki a ratou, Ko te kupu tenei a Ihowa o nga mano: Tahuri mai ano ki ahau, e ai ta Ihowa o nga mano, a ka tahuri atu ano hoki ahau ki a koutou, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22883', '38', '1', '4', 'Kei rite koutou ki o koutou matua, i karanga ra nga poropiti o mua ki a ratou, i mea, Ko te kupu tenei a Ihowa o nga mano, Tahuri mai inaianei i o koutou ara kino, i a koutou mahi kino: otiia kihai ratou i rongo, kihai hoki i whai taringa ki ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22884', '38', '1', '5', 'Ko o koutou matua, kei hea ratou? a ko nga poropiti, e ora tonu ana ranei ratou ake aka?');
INSERT INTO `bible_verses_maori` VALUES ('22885', '38', '1', '6', 'Na, ko aku kupu me aku tikanga i whakahaua e ahau ki aku pononga, ki nga poropiti, kihai ranei o koutou matua i rokohanga e era? a hoki mai ana ratou, mea ana, Ka pera i ta Ihowa o nga mano i whakaaro ai kia meatia ki a matou, he mea whakarite ki o matou ara, ki a matou mahi; ka pera tonu tana ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('22886', '38', '1', '7', '¶ I te rua tekau ma wha o nga ra o te tekau ma tahi o nga marama, ara o te marama Hepata, i te rua o nga tau o Tariuha, ka puta mai te kupu a Ihowa ki a Hakaraia tama a Perekia, tama a Iro poropiti; i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('22887', '38', '1', '8', 'I titiro ahau i te po, na ko tetahi tangata e noho ana i runga i te hoiho whero, a tu ana ia i roto i nga ramarama i te wharua; a i muri atu i a ia ko etahi hoiho, he whero, he kopurepure, he ma.');
INSERT INTO `bible_verses_maori` VALUES ('22888', '38', '1', '9', 'Na ka mea atu ahau, E toku ariki, he aha enei? A ka ki mai te anahera i korero ki ahau, Maku e whakaatu ki a koe te tikanga o enei.');
INSERT INTO `bible_verses_maori` VALUES ('22889', '38', '1', '10', 'Na ka oho mai te tangata i tu ra i roto i nga ramarama, ka mea, Ko nga mea enei i unga atu nei e Ihowa hei haereere i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22890', '38', '1', '11', 'Na ka whakahoki ratou ki te anahera a Ihowa e tu ana i roto i nga ramarama, ka mea, Kua haereerea e matou te whenua, nana, kei te ata noho te whenua katoa, kei te marie.');
INSERT INTO `bible_verses_maori` VALUES ('22891', '38', '1', '12', 'Katahi ka oho te anahera a Ihowa, ka mea, E Ihowa o nga mano, kia pehea te roa ou ka kore nei e tohu i Hiruharama, i nga pa o Hura, e mauaharatia nei e koe i enei tau e whitu tekau?');
INSERT INTO `bible_verses_maori` VALUES ('22892', '38', '1', '13', 'Na ka whakahoki a Ihowa ki te anahere i korero nei ki ahau, he kupu pai, ara he kupu whakamarie.');
INSERT INTO `bible_verses_maori` VALUES ('22893', '38', '1', '14', 'Heoi ka mea ki ahau te anahera i korero nei ki ahau, Karanga atu koe, mea atu, Ko te kupu tenei a Ihowa o nga mano, He nui te hae i hae ai ahau ki Hiruharama, ki Hiona.');
INSERT INTO `bible_verses_maori` VALUES ('22894', '38', '1', '15', 'A he tino nui toku riri ki nga iwi e noho humarie ana: he iti noa ra hoki toku riri, a na ratou i whakatetere te he.');
INSERT INTO `bible_verses_maori` VALUES ('22895', '38', '1', '16', 'Mo reira ko te kupu tenei a Ihowa: Kua hoki mai ahau ki Hiruharama i runga i te tohu tangata; ka hanga toku whare ki reira, e ai ta Ihowa o nga mano, a ka whakamarokia he aho ki runga ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22896', '38', '1', '17', 'Karanga atu ano, mea atu, Ko te kupu tenei a Ihowa o nga mano Tera oku pa e rauroha noa atu i te pai; a tera a Ihowa ka whakamarie i Hiona, tera ka whiriwhiri i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22897', '38', '1', '18', '¶ Na ka maranga ake oku kanohi, a ka kite ahau, nana, e wha nga haona.');
INSERT INTO `bible_verses_maori` VALUES ('22898', '38', '1', '19', 'Na ka mea ahau ki te anahera i korero nei ki ahau, He aha enei? Ano ra ko ia ki ahau, Ko nga haona enei nana i whakamarara a Hura, a Iharaira, a Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22899', '38', '1', '20', 'Na ka whakakitea e Ihowa etahi kamura ki ahau, tokowha.');
INSERT INTO `bible_verses_maori` VALUES ('22900', '38', '1', '21', 'Katahi ahau ka mea, I haere mai enei ki te aha? A ka korero tera, ka mea, Ko nga haona enei nana i whakamarara a Hura, i kore ai e ara te mahunga o tetahi: otira i haere mai enei ki te whakawehi i a ratou, ki te whakataka iho i nga haona o nga t auiwi, o te hunga i ara nei to ratou haona ki te whenua o Hura, ki te titaritari i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22901', '38', '2', '1', '¶ I maranga ake ano oku kanohi, i titiro, na ko tetahi tangata, he aho ruri i tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22902', '38', '2', '2', 'Na ka mea ahau, E haere ana koe ki hea? A ka mea ia ki ahau, Ki te whanganga i Hiruharama, kia kitea ai he aha tona whanui, he aha tona roa.');
INSERT INTO `bible_verses_maori` VALUES ('22903', '38', '2', '3', 'Na ka haere te anahera i korero ra ki ahau, a ka puta ano tetahi anahera ki te whakatau i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('22904', '38', '2', '4', 'A ka mea atu ki a ia, E oma, korero atu ki te taitama nei, ki atu, Ka nohoia a Hiurharama, ka rite ki nga pa taiepakore, i te tini hoki o te tangata, o nga kararehe i roto:');
INSERT INTO `bible_verses_maori` VALUES ('22905', '38', '2', '5', 'No te mea ko ahau, ko Ihowa, hei taiepa ahi ahau ki a ia a tawhio noa, a ko ahau hei kororia i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22906', '38', '2', '6', '¶ Ho ho! rere mai i te whenua o te raki, e ai ta Ihowa; kua whakamararatia atu hoki koutou e ahau me te mea ko nga hau e wha o te rangi, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22907', '38', '2', '7', 'E Hiona, kawhaki i a koe, e koe e noho mai na i te tamahine a Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('22908', '38', '2', '8', 'Ko te kupu hoki tenei a Ihowa o nga mano; No muri i te kororia kua unga ahau e ia ki nga tauiwi nana na koutou i pahua; ko te tangata hoki e pa ana ki a koutou, e pa ana ki te whatupango o tona kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('22909', '38', '2', '9', 'Na, tenei ka ruru toku ringa ki a ratou, a hei taonga parau ratou ma a ratou pononga; a ka mohio koutou na Ihowa o nga mano ahau i unga mai.');
INSERT INTO `bible_verses_maori` VALUES ('22910', '38', '2', '10', '¶ Waiata, kia koa, e te tamahine a Hiona: no te mea na, kei te haere atu ahau, a ka noho ahau i roto i a koe, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22911', '38', '2', '11', 'A he maha nga iwi e whakauru i a ratou ki a Ihowa i taua ra, a ko ratou hei iwi maku: a ka noho ahau i roto i a koe, a ka mohio koe na Ihowa o nga mano ahau i unga mai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('22912', '38', '2', '12', 'A ka riro i a Ihowa a Hura hei wahi tupu mana i te whenua tapu, tera ano hoki ia ka whiriwhiri Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('22913', '38', '2', '13', 'Whakarongoa, e nga kikokiko katoa, i te aroaro o Ihowa: kua whakaohokia mai hoki ia i tona kainga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22914', '38', '3', '1', '¶ I whakakitea hoki e ia ki ahau a Hohua, te tino tohunga e tu ana i te aroaro o te anahera a Ihowa, me Hatana e tu ana i tona matau hei hoariri mona.');
INSERT INTO `bible_verses_maori` VALUES ('22915', '38', '3', '2', 'Na ka mea atu a Ihowa ki a Hatana, kia whakatupehupehu a Ihowa ki a koe, e Hatana; ae ra, ko Ihowa nana nei a Hiruharama i whiriwhiri, kia whakatupehupehu a Ihowa ki a koe: he teka ianei he mounga tenei kua kapohia mai i roto i te ahi?');
INSERT INTO `bible_verses_maori` VALUES ('22916', '38', '3', '3', 'Na he whakahouhou nga kakahu o Hohua, a i tu ia i te aroaro o te anahera.');
INSERT INTO `bible_verses_maori` VALUES ('22917', '38', '3', '4', 'Na ka oho ia, ka mea ki te hunga e tu ana i tona aroaro, ka ki atu, Tangohia nga kakahu paru i a ia. Katahi ia ka mea ki a ia, Nana, kua meinga e ahau tou he kia pahemo atu i a koe, a ka whakakakahuria koe e ahau ki nga kakahu whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('22918', '38', '3', '5', 'Na ka mea ahau, Potaea he potae ataahua ki tona mahunga. Na potaea ana e ratou he potae ataahua ki tona mahunga, a whakakakahuria ana ia e ratou; me te tu ano te anahera a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22919', '38', '3', '6', 'Katahi te anahera a Ihowa ka kauwhau ki a Hohua, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('22920', '38', '3', '7', 'Ko te kupu tenei a Ihowa o nga mano; Ki te haere koe i aku ara, ki te puritia e koe aku mea, na mau ano e whakarite mo toku whare, mau hoki e tiaki oku marae, a ka hoatu e ahau he haereerenga mou i roto i te hunga e tu nei.');
INSERT INTO `bible_verses_maori` VALUES ('22921', '38', '3', '8', '¶ Whakarongo mai aianei, e Hohua, e te tino tohunga, koutou ko ou hoa e noho na i tou aroaro; hei tohu hoki ratou, aua tangata: no te mea, nana, ka kawea mai e ahau taku pononga, te Manga.');
INSERT INTO `bible_verses_maori` VALUES ('22922', '38', '3', '9', 'Na, ko te kohatu i hoatu e ahau ki te aroaro o Hohua, e whitu nga kanohi o taua kohatu kotahi; na, maku e whaowhao ona whakairo, e ai ta Ihowa o nga mano, a ka whakawateatia atu e ahau te he o taua whenua i te ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('22923', '38', '3', '10', 'I taua ra, e ai ta Ihowa o nga mano, ka karangatia e koutou tona hoa, tona hoa, i raro i te waina, i raro hoki i te piki.');
INSERT INTO `bible_verses_maori` VALUES ('22924', '38', '4', '1', '¶ Na ka hoki mai te anahera i korero ra ki ahau, ka whakaarahia ahau, ko toku rite kei te tangata e whakaarahia ana i te moe.');
INSERT INTO `bible_verses_maori` VALUES ('22925', '38', '4', '2', 'Na ka mea ia ki ahau, Ko te aha e kitea ana e koe? Ano ra ko ahau, Kua kite ahau, na, ko tetahi turanga rama, he koura katoa, me tona peihana i tona pito ki runga, ko ona rama e whitu ki runga o tera; e whitu nga korere o te rama kotahi i tona pi to ki runga;');
INSERT INTO `bible_verses_maori` VALUES ('22926', '38', '4', '3', 'Na e rua nga oriwa i tona taha, ko tetahi i te taha ki matau o te peihana, ko tetahi i tona taha maui.');
INSERT INTO `bible_verses_maori` VALUES ('22927', '38', '4', '4', 'Na ka oho atu ahau, ka mea ki te anahera i korero ki ahau, ka ki atu, He aha enei, e toku ariki?');
INSERT INTO `bible_verses_maori` VALUES ('22928', '38', '4', '5', 'Katahi te anahera i korero ra ki ahau ka oho, ka mea ki ahau, Kahore ranei koe e mohio he aha enei? Ano ra ko ahau, Kahore, e toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('22929', '38', '4', '6', 'Na ka oho mai ia, ka korero ki ahau, ka mea, Ko te kupu tenei a Ihowa ki a Herupapera, e ki ana: Ehara i te mea ma te uaua, ma te kaha, engari ma toku wairua, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22930', '38', '4', '7', 'Ko wai koe, e te maunga nui? i te aroaro o Herupapera hei papatairite koe: a ka whakaputaina mai e ia te kohatu o runga rawa, me te pa ano nga karanga, He pai, he pai mona.');
INSERT INTO `bible_verses_maori` VALUES ('22931', '38', '4', '8', 'I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('22932', '38', '4', '9', 'Na nga ringa o Herupapera i whakatakoto te turanga mo tenei whare, ma ona ringa ano e whakaoti; a ka mohio koe na Ihowa o nga mano ahau i unga mai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('22933', '38', '4', '10', 'Ko wai oti i whakahawea ki te ra o nga mea ririki? ka koa hoki ratou, ka kite hoki i te kohatu paramu i roto i te ringa o Herupapera, ara enei e whitu nei, koia nei nga kanohi o Ihowa; e kopikopiko ana ratou i te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22934', '38', '4', '11', '¶ Katahi ahau ka oho atu, ka mea ki a ia, He aha enei oriwa e rua i te taha ki matau o te turanga rama, i te taha hoki ki maui?');
INSERT INTO `bible_verses_maori` VALUES ('22935', '38', '4', '12', 'I whakahoki atu ano ahau, he tuarua, ka mea ki a ia, He aha enei manga oriwa e rua, e rua nga korere koura i piri atu ai raua, i rere atu ai te hinu koura i roto i aua korere ra?');
INSERT INTO `bible_verses_maori` VALUES ('22936', '38', '4', '13', 'Katahi tera ka korero mai ki ahau, ka mea, Kahore ranei koe e mohio ko te aha enei? Ano ra ko ahau, Kahore, e toku ariki.');
INSERT INTO `bible_verses_maori` VALUES ('22937', '38', '4', '14', 'Na ka ki mai ia, Ko enei e rua ko nga tama a te hinu, e tu ana i te taha o te Ariki o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22938', '38', '5', '1', '¶ Na ka maranga ake ano oku kanohi, a ka kite, na ko tetahi pukapuka e rere a manu ana.');
INSERT INTO `bible_verses_maori` VALUES ('22939', '38', '5', '2', 'Na ka mea ia ki ahau, Ko te aha tau e kite na? Ano ra ko ahau, He pukapuka e rere ana taku e kite nei; ko tona roa e rua tekau whatianga, ko tona whanui kotahi tekau whatianga.');
INSERT INTO `bible_verses_maori` VALUES ('22940', '38', '5', '3', 'Katahi ia ka mea mai ki ahau, Ko te kanga tenei ka puta atu nei ki te mata o te whenua katoa: ko nga tangata katoa hoki e tahae ana ka hatepea atu i tetahi taha, ka rite ki ta tenei; a ko nga tangata katoa e oati teka ana, ka hatepea atu i tera t aha, ka rite ki ta tenei.');
INSERT INTO `bible_verses_maori` VALUES ('22941', '38', '5', '4', 'Maku ano e mea kia puta atu, e ai ta Ihowa o nga mano, a ka uru ki te whare o te tahae, ki te whare hoki o te tangata i oatitia tekatia ai toku ingoa; a ka noho ki roto ki tona whare, a pau noa ona rakau me ona kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('22942', '38', '5', '5', '¶ Katahi te anahera i korero ra ki ahau ka puta, a ka mea ki ahau, Tena ra, e ara ou kanohi, tirohia ko te aha tenei ka puta nei.');
INSERT INTO `bible_verses_maori` VALUES ('22943', '38', '5', '6', 'Ano ra ko ahau, He aha koia? A ka ki mai ia, Ko te epa tenei e puta nei. I ki mai ano ia, Ko to ratou ahua tenei i te whenua katoa:');
INSERT INTO `bible_verses_maori` VALUES ('22944', '38', '5', '7', 'Na ko tetahi taranata mata kua oti te hapai ake: a he wahine tenei e noho nei i roto i te epa.');
INSERT INTO `bible_verses_maori` VALUES ('22945', '38', '5', '8', 'Na ka ki ia, Ko te Kino tenei; na maka iho ana ia e ia ki roto ki te epa: a maka ana e ia te poro mata ki runga ki te ngutu o taua epa.');
INSERT INTO `bible_verses_maori` VALUES ('22946', '38', '5', '9', 'Katahi ka maranga ake oku kanohi, ka kite, na ko nga wahine tokorua e puta mai ana, i roto hoki te hau i o raua parirau; ko o raua parirau hoki koia ano kei o te taka; a hapainga ake ana e raua te epa ki te takiwa o te whenua, o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('22947', '38', '5', '10', 'Katahi ahau ka mea atu ki te anahera i korero ra ki ahau, E maua ana e enei te epa ki hea?');
INSERT INTO `bible_verses_maori` VALUES ('22948', '38', '5', '11', 'A ka ki mai tera ki ahau, Hei hanga whare mona ki te whenua o Hinara: a ka pumau ki reira, ka whakaturia ki tona turanga.');
INSERT INTO `bible_verses_maori` VALUES ('22949', '38', '6', '1', '¶ A ka maranga ake ano oku kanohi, ka kite, na e wha nga hariata e puta mai ana i waenganui o nga maunga e rua; na, ko nga maunga, he maunga parahi.');
INSERT INTO `bible_verses_maori` VALUES ('22950', '38', '6', '2', 'I te hariata tuatahi he whero nga hoiho; i te hariata tuarua he mangu nga hoiho;');
INSERT INTO `bible_verses_maori` VALUES ('22951', '38', '6', '3', 'I te toru o nga hariata he ma nga hoiho, i te wha o nga hariata he kopurepure, he pakaka nga hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('22952', '38', '6', '4', 'Katahi ahau ka oho atu, ka mea ki te anahera i korero ra ki ahau, He aha enei, e toku ariki?');
INSERT INTO `bible_verses_maori` VALUES ('22953', '38', '6', '5', 'Na ka whakahoki mai te anahera, ka mea ki ahau, Ko nga hau e wha enei o te rangi, e haere mai ana i te tu i te aroaro o te Ariki o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22954', '38', '6', '6', 'Ko te hariata i nga hoiho mangu, e haere ana ratou ki te whenua i te raki; a i haere nga mea ma i muri i a ratou; na ko nga mea kopurepure i ahu pera ki te whenua ki te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('22955', '38', '6', '7', 'I haere atu ano nga mea pakaka, i whai kia haereere, kia kopikopiko ratou i te whenua: na ka mea ia, Haere atu koe, kopikopiko i te whenua. Na kei te kopikopiko ratou i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('22956', '38', '6', '8', 'Katahi tera ka karanga ki ahau, ka korero mai hoki ki ahau, ka mea, Nana, ko enei i ahu atu nei ki te whenua ki te raki, kua marie i a ratou toku wairua i te whenua ki te raki.');
INSERT INTO `bible_verses_maori` VALUES ('22957', '38', '6', '9', '¶ I puta mai ano te kupu a Ihowa ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('22958', '38', '6', '10', 'Tangohia ta nga whakarau, ara ta Hererai, ta Topia, ta Ieraia; haere mai ano koe i taua ra, ka tomo ki te whare o Hohia tama a Tepania, ki te whare i tae mai ai ratou i Papurona;');
INSERT INTO `bible_verses_maori` VALUES ('22959', '38', '6', '11', 'Ae ra, ka tango i ta ratou hiriwa, koura hoki, ka hanga ai i etahi karauna, a ka potae atu ki te mahunga o te tino tohunga, o Hohua tama a Iohereke;');
INSERT INTO `bible_verses_maori` VALUES ('22960', '38', '6', '12', 'Korero atu hoki ki a ia, mea atu, Ko te kupu tenei a Ihowa o nga mano, e ki ana, Nana, te tangata ko tona ingoa nei ko te Manga; a ka tupu ake ano ia i tona wahi, a mana e hanga te temepara o Ihowa:');
INSERT INTO `bible_verses_maori` VALUES ('22961', '38', '6', '13', 'Mana rawa e hanga te temepara o Ihowa; a mana e waha te kororia, ka noho hoki ia ka whakahaere tikanga i runga i tona torona; a hei tohunga ia i runga i tona torona: a ka whakaaro ngatahi raua mo te rongo mau.');
INSERT INTO `bible_verses_maori` VALUES ('22962', '38', '6', '14', 'Ka ai hoki nga karauna hei whakamahara ki a Hereme ratou ko Topia, ko Ieraia, ko Hene tama a Tepania, i roto i te temepara o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22963', '38', '6', '15', 'Ka haere mai ano te hunga i tawhiti, ka hanga i roto i te temepara o Ihowa, a ka mohio koutou na Ihowa o nga mano ahau i unga mai ki a koutou. A e puta ano tenei, ki te ata whakarongo koutou ki te reo o Ihowa, o to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('22964', '38', '7', '1', '¶ Na i te wha o nga tau o Kingi Tariuha ka puta mai te kupu a Ihowa ki a Hakaraia, i te wha o nga ra o te iwa o nga marama, ara o Kihereu.');
INSERT INTO `bible_verses_maori` VALUES ('22965', '38', '7', '2', 'Na kua unga e te hunga o Peteere a Haretere raua ko Rekeme Mereke, me a raua tangata, ki te inoi manaaki i a Ihowa,');
INSERT INTO `bible_verses_maori` VALUES ('22966', '38', '7', '3', 'A hei korero hoki ki nga tohunga o te whare o Ihowa o nga mano, ki nga poropiti hoki, hei mea, Me tangi ranei ahau i te rima o nga marama, me te wehe i ahau, me pera me taku i mea ai i enei tau ka maha?');
INSERT INTO `bible_verses_maori` VALUES ('22967', '38', '7', '4', 'Na ka puta mai te kupu a Ihowa o nga mano ki ahau, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('22968', '38', '7', '5', 'Korero ki nga tangata katoa o te whenua, ratou ko nga tohunga, mea atu, I a koutou i nohopuku ra, i tangi ra, i te rima, i te whitu o nga marama, ara i enei tau e whitu tekau, he nohopuku ranei ta koutou ki ahau? ki ahau koia?');
INSERT INTO `bible_verses_maori` VALUES ('22969', '38', '7', '6', 'A i a koutou e kai nei, e inu nei, he teka ianei ma koutou ano ta koutou e kai ai, e inu ai?');
INSERT INTO `bible_verses_maori` VALUES ('22970', '38', '7', '7', 'Ehara ianei i te mea kia rongo koutou i nga kupu i karangatia e Ihowa, ara e nga poropiti o mua, i te mea e nohoia ana a Hiruharama, e noho rangatira ana, me ona pa ano a taka noa, i te mea hoki e nohoia ana te tonga me te mania?');
INSERT INTO `bible_verses_maori` VALUES ('22971', '38', '7', '8', '¶ I puta mai ano te kupu a Ihowa ki a Hakaraia, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('22972', '38', '7', '9', 'Ko te kupu tenei a Ihowa o nga mano, e mea ana, Kia pono te whakarite o te whakawa, kia puta te aroha me te tohu tangata ki tona tuakana, ki tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('22973', '38', '7', '10', 'Kaua hoki e tukinotia te pouaru, te pani, te manene, te ware; kaua hoki e whakaaroa he kino i roto i o koutou ngakau ki tona tuakana, ki tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('22974', '38', '7', '11', 'Heoi kihai ratou i pai ki te whakarongo, kei te whakahoki i te pokohiwi, kei te whakapuhoi i o ratou taringa kei rongo.');
INSERT INTO `bible_verses_maori` VALUES ('22975', '38', '7', '12', 'Ae ra, i meinga e ratou o ratou ngakau kia rite ki te taimana kei rongo ratou ki te ture, ki nga kupu hoki i unga atu e Ihowa o nga mano, he mea na tona wairua, na te ringa o nga poropiti o mua; na reira ka puta mai he riri nui i a Ihowa o nga m ano.');
INSERT INTO `bible_verses_maori` VALUES ('22976', '38', '7', '13', 'Na, i tana karangatanga, kihai ratou i rongo; waihoki ka karanga ratou, a e kore ahau e rongo, e ai ta Ihowa o nga mano:');
INSERT INTO `bible_verses_maori` VALUES ('22977', '38', '7', '14', 'Otiia ka aia atu ratou e ahau ki te paroro ki waenga i nga iwi katoa kihai i mohiotia e ratou. Heoi ururua ana te whenua i muri i a ratou, te haerea, te hokia; na ratou hoki i mea te whenua ahuareka kia ururua.');
INSERT INTO `bible_verses_maori` VALUES ('22978', '38', '8', '1', '¶ I puta mai ano te kupu a Ihowa o nga mano ki ahau, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('22979', '38', '8', '2', 'Ko te kupu tenei a Ihowa o nga mano, Nui atu te hae i hae ai ahau ki Hiona, he nui hoki te riri i hae ai ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('22980', '38', '8', '3', 'Ko te kupu tenei a Ihowa; Kua hoki nei ahau ki Hiona, kua noho ki Hiruharama; a tera e kiia a Hiruharama, Ko te pa o te pono, ko te maunga o Ihowa o nga mano, Ko te maunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('22981', '38', '8', '4', 'Ko te kupu tenei a Ihowa o nga mano, Tenei ake ka noho he koroheke, he ruruhi ki nga waharoa o Hiruharama, rite rawa te ringa o tenei, o tenei, i te tokotoko, he maha hoki no nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('22982', '38', '8', '5', 'Ko nga waharoa ano o te pa kapi tonu i nga tamariki tane, i nga kotiro e takaro ana i ona waharoa.');
INSERT INTO `bible_verses_maori` VALUES ('22983', '38', '8', '6', 'Ko te kupu tenei a Ihowa o nga mano; Ki te pakeke ki te titiro a nga morehu o tenei iwi i aua ra, e pakeke ano ranei ki taku titiro? e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22984', '38', '8', '7', 'Ko te kupu tenei a Ihowa o nga mano, Tenei ahau te whakaora nei i taku iwi i te whenua ki te rawhiti, i te whenua ano hoki ki te hauauru.');
INSERT INTO `bible_verses_maori` VALUES ('22985', '38', '8', '8', 'Ka kawea mai ano ratou e ahau, ka noho ratou ki waenganui o Hiruharama, a hei iwi ratou maku, ko ahau hoki hei Atua mo ratou i runga i te pono, i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('22986', '38', '8', '9', '¶ Ko te kupu tenei a Ihowa o nga mano, Kia kaha o koutou ringa, e te hunga e rongo ana i enei ra ki enei kupu o roto i te mangai o nga poropiti i te ra i whakatakotoria ai te turanga mo te whare o Ihowa o nga mano, ara mo te temepara kia hanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('22987', '38', '8', '10', 'I mua hoki i enei ra kahore he utu mo te mahi a te tangata, kahore he utu mo ta te kararehe; kahore hoki he ata noho mo te tangata i haere atu, mo te tangata ano i haere mai, i te hoariri hoki; naku hoki i mea nga tangata katoa kia whawhai ki to na hoa, ki tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('22988', '38', '8', '11', 'Na e kore taku inaianei ki nga morehu o tenei iwi e rite ki to nga ra o mua, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('22989', '38', '8', '12', 'No te mea ka ai te purapura o te rongo mau, ka tukua mai ona hua e te waina, ka tukua mai ano ona mau e te whenua, ka homai hoki to ratou tomairangi e nga rangi; maku ano e mea nga morehu o tenei iwi kia whiwhi ki enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('22990', '38', '8', '13', 'Na i mua hei kanga koutou i roto i nga iwi, e te whare o Hura, e te whare o Iharaira, ka pena te nui o taku whakaora i a koutou, a hei manaakitanga koutou: kaua e wehi, kia kaha o koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('22991', '38', '8', '14', 'Ko te kupu hoki tenei a Ihowa o nga mano, Ka rite ki taku meatanga i te he mo koutou i te whakapataritaringa a o koutou matua ki ahau, e ai ta Ihowa o nga mano, a kihai toku whakaaro i puta ke:');
INSERT INTO `bible_verses_maori` VALUES ('22992', '38', '8', '15', 'Ka pera ano te hoki ake o toku whakaaro i enei ra ki te pai kia meatia ki Hiruharama, ki te whare ano o Hura: kaua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('22993', '38', '8', '16', 'Ko a koutou enei e mea ai; Korerotia te pono ki tona hoa, ki tona hoa; kia pono, kia whai i te rangimarie ta koutou whakarite whakawa i o koutou kuwaha:');
INSERT INTO `bible_verses_maori` VALUES ('22994', '38', '8', '17', 'Kaua hoki e whakaaroa he kino i roto i o koutou ngakau ki tona hoa, ki tona hoa; kaua ano e arohaina te oati teka; no te mea e kinongia ana enei mea katoa e ahau, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('22995', '38', '8', '18', '¶ I puta ano te kupu a Ihowa o nga mano ki ahau: i mea,');
INSERT INTO `bible_verses_maori` VALUES ('22996', '38', '8', '19', 'Ko te kupu tenei a Ihowa o nga mano, Ko te nohopuku o te wha o nga marama, ko te nohopuku o te rima, ko te nohopuku o te whitu, ko te nohopuku o te ngahuru, hei oranga ngakau ena ki te whare o Hura, hei mea whakahari, hei hakari harakoa; na aroh aina te pono me te ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('22997', '38', '8', '20', 'Ko te kupu tenei a Ihowa o nga mano, Tenei ake ka tae mai he iwi, he tangata i nga pa maha:');
INSERT INTO `bible_verses_maori` VALUES ('22998', '38', '8', '21', 'A ka haere nga tangata o tetahi pa ki tetahi pa, ka mea, Hapainga, tatou ka haere ki te inoi ki te aroaro o Ihowa, ki te rapu i a Ihowa o nga mano: ka haere ano hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('22999', '38', '8', '22', 'Ae ra, he tini nga iwi, he kaha nga tauiwi e haere mai ki te rapu i a Ihowa o nga mano i Hiruharama, ki te inoi ki te aroaro o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('23000', '38', '8', '23', 'Ko te kupu tenei a Ihowa o nga mano, i aua ra ka hopu nga tangata kotahi tekau, he hunga no nga reo katoa o nga iwi, ka hopu i te remu o to tetahi Hurai, ka mea, Kia haere tahi tatou; kua rongo hoki matou kei a koutou te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23001', '38', '9', '1', '¶ Ko te poropititanga o te kupu a Ihowa i te whenua o Hararaka. Na, ko tona taunga atu kei Ramahiku; e whai kanohi ana hoki te tangata me nga hapu katoa o Iharaira ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('23002', '38', '9', '2', 'Kei Hamata ano e tata ra ki reira; kei Taira, kei Hairona no te mea he pa whakaaro nui rawa ia.');
INSERT INTO `bible_verses_maori` VALUES ('23003', '38', '9', '3', 'I hanga ano e Taira he pa kaha mona, i opehia e ia te hiriwa, ano he puehu, te koura parakore, ano ko te paru o nga waharoa.');
INSERT INTO `bible_verses_maori` VALUES ('23004', '38', '9', '4', 'Nana, ma te Ariki ia e pei, ka patua hoki e ia tona kaha i te moana; ka pau ia i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('23005', '38', '9', '5', 'Ka kite a Ahakerono, a ka wehi, a Kaha, nui atu te mamae, me Ekerono ano; no te mea he whakama to tana i tumanako ai; ka kore hoki to Kaha kingi; e kore ano a Ahakerono e nohoia.');
INSERT INTO `bible_verses_maori` VALUES ('23006', '38', '9', '6', 'A ka nohoia a Aharoro e te poriro, ka hatepea atu ano e ahau te whakapehapeha o nga Pirihitini.');
INSERT INTO `bible_verses_maori` VALUES ('23007', '38', '9', '7', 'Ka kore ano i ahau ona toto i roto i tona mangai, me ana mea whakarihariha i waenganui i ona niho; na, hei morehu ia mo to tatou Atua, ka rite ano ki te kawana i roto i a Hura, ka rite ano a Ekerono ki te Iepuhi.');
INSERT INTO `bible_verses_maori` VALUES ('23008', '38', '9', '8', 'Ka nohoia ano e ahau nga taha o toku whare, hei arai mo te taua, mo te tangata ano e tika ana na reira, mo te tangata e hoki ana; e kore ano te kaitukino e tika na waenga i a ratou a muri ake nei: kua kite nei hoki oku kanohi inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('23009', '38', '9', '9', '¶ Kia nui te whakamanamana, e te tamahine a Hiona, hamama, e te tamahine a Hiruharama, nana, ko tou Kingi e haere na ki a koe: he tika ia, he whakaora, he ngakau mahaki, e noho ana i runga i te kaihe, i te kuao ano, i te tama a te kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('23010', '38', '9', '10', 'A ka hatepea atu e ahau te hariata o Eparaima, me te hoiho o Hiruharama; ka hatepea atu ano te kopere o te whawhai: mo te rongo mau hoki ana kupu ki nga tauiwi; ka kingi ano ia i tetahi moana a tae noa ki tetahi moana, i te awa a tae noa ki nga pito o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23011', '38', '9', '11', 'Me koe ano, na te toto o tau kawenata i unga atu ai e ahau ou herehere i roto i te poka kahore nei ona wai.');
INSERT INTO `bible_verses_maori` VALUES ('23012', '38', '9', '12', '¶ Tahuri ki te pa kaha, e nga herehere, e te hunga e tumanako ana: i tenei ra nei me whakaatu e ahau e rua aku whakautu ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('23013', '38', '9', '13', 'Kua piko hoki i ahau a Hura maku, kua whakakiia te kopere ki a Eparaima; a ka oho i ahau au tama, e Hiona, ki te whawhai ki au tama, e Kariki, ka meinga hoki koe e ahau kia rite ki te hoari a te marohirohi.');
INSERT INTO `bible_verses_maori` VALUES ('23014', '38', '9', '14', 'A ka kitea a Ihowa i runga i a ratou, ka puta atu ano tana pere ano he uira: ka tangi hoki te tetere a te Ariki, a Ihowa, a ka haere ia i runga i nga tukauati o te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('23015', '38', '9', '15', 'Ma Ihowa o nga mano ratou e tiaki; a ka kai ratou, a ka takahi i nga kohatu o te kotaha; ka inu ano ratou, ka hamama me te mea na te waina; ka ki ratou ano he peihana, ano ko nga koki o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('23016', '38', '9', '16', 'Na ka whakaora a Ihowa, to ratou Atua, i a ratou i taua ra, me he kahui no tana iwi: ka rite hoki ratou ki nga kohatu o te karauna, maiangi rawa i runga i tona whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23017', '38', '9', '17', 'Na koia ano tona pai, koia ano tona ataahua! ka tupu nga tama i te witi, nga kotiro i te waina hou.');
INSERT INTO `bible_verses_maori` VALUES ('23018', '38', '10', '1', '¶ Inoia he ua i a Ihowa i te wa o to muri ua; ara i a Ihowa e hanga nei i nga uira, he nui ano te ua e homai e ia ki a ratou, he tarutaru i te mara ma tenei, ma tenei.');
INSERT INTO `bible_verses_maori` VALUES ('23019', '38', '10', '2', 'He tekateka noa hoki te korero a nga terapimi, he teka te kite a nga tohunga, he horihori nga moe i korerotia e ratou; he hanga noa iho ta ratou whakamarie, na reira haere ana ratou ano he kahui hipi; karangirangi kau ana i te kore hepara.');
INSERT INTO `bible_verses_maori` VALUES ('23020', '38', '10', '3', 'I mura toku riri ki nga hepara, i whiua ano e ahau nga koati toa: kua tae mai hoki a Ihowa o nga mano ki tana kahui, ki te whare o Hura, kua mea i a ratou hei hoiho atanga mona i te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('23021', '38', '10', '4', 'No roto i a ia te putanga ake o te kohatu o te kokonga, no roto i a ia te whao, no roto i a ia te kopere mo te tatauranga, no roto i a ia nga kaiakiaki katoa, rupeke, rupeke.');
INSERT INTO `bible_verses_maori` VALUES ('23022', '38', '10', '5', '¶ A ka rite ratou ki nga marohirohi e takatakahi ana i o ratou hoariri ki te paru o nga waharoa i te mea e whawhai ana: ka whawhai ano ratou, no te mea kei a ratou a Ihowa, a ka whakama nga kaieke hoiho.');
INSERT INTO `bible_verses_maori` VALUES ('23023', '38', '10', '6', 'Na ka kaha i ahau te whare o Hura, ka ora ano i ahau te whare o Hohepa, ka whakahokia ki te nohoanga; no te mea ka tohungia ratou e ahau, a me te mea kihai ratou i peia e ahau; ko ahau hoki, ko Ihowa, to ratou Atua, ka whakarongo ano ahau ki a ra tou.');
INSERT INTO `bible_verses_maori` VALUES ('23024', '38', '10', '7', 'Na ka rite nga Eparaimi ki te marohirohi, ka koa ano to ratou ngakau me te mea na te waina: ka kite ano a ratou tamariki, a ka koa; ka whakamanamana to ratou ngakau ki a Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('23025', '38', '10', '8', 'Ka hi ahau ki a ratou, ka huihui i a ratou; kua hokona hoki ratou e ahau; a ka tini ratou, ka pera me ratou i tini ra.');
INSERT INTO `bible_verses_maori` VALUES ('23026', '38', '10', '9', 'A ka whakatokia ratou e ahau ki roto ki nga iwi, ka mahara ano ratou ki ahau i nga whenua tawhiti, ka ora hoki ratou me a ratou tamariki, a ka hoki.');
INSERT INTO `bible_verses_maori` VALUES ('23027', '38', '10', '10', 'Ka whakahokia mai ano ratou e ahau i te whenua o Ihipa, ka huihuia mai i Ahiria; ka kawea ano ki te whenua o Kireara, ki Repanona, te kitea he wahi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23028', '38', '10', '11', 'Na ka tika atu ia i waenga moana, ara i te raruraru, a ka patu i nga ngaru i te moana, ka maroke hoki nga wahi hohonu o te awa, a ka riro iho te whakapehapeha o Ahiria, ka riro ke ano te hepeta o Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('23029', '38', '10', '12', 'Ka whakakahangia ano ratou e ahau i runga i a Ihowa; ka haereere hoki ratou i runga i tona ingoa, e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('23030', '38', '11', '1', '¶ Whakatuwheratia, ou kuwaha, e Repanona, kia kai ai te ahi i ou hita.');
INSERT INTO `bible_verses_maori` VALUES ('23031', '38', '11', '2', 'Aue, e te kauri; kua hinga hoki te hita, kua pahuatia nga mea ataahua; aue, e nga oki o Pahana, kua riro iho hoki te ngahere kahore nei e taea atu!');
INSERT INTO `bible_verses_maori` VALUES ('23032', '38', '11', '3', 'He reo no nga hepara e aue ana; no te mea kua oti to ratou kororia te pahua; he reo no nga kuao raiona e ngengere ana; no te mea kua oti te whakapehapeha o Horano te pahua.');
INSERT INTO `bible_verses_maori` VALUES ('23033', '38', '11', '4', '¶ Ko te kupu tenei a Ihowa, a toku Atua, Whangaia nga hipi, nga mea e patua ana;');
INSERT INTO `bible_verses_maori` VALUES ('23034', '38', '11', '5', 'E patua ana hoki e nga tangata nana, te ai he whakahe ake: ko te ki a o ratou kaihoko, Kia whakapaingia a Ihowa; kua whiwhi hoki ahau ki te taonga: kahore hoki he manawapa o o ratou hepara ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23035', '38', '11', '6', 'E kore hoki ahau e manawapa ki nga tangata o te whenua a muri ake nei, e ai ta Ihowa: engari na, ka tukua nga tangata ki te ringa o tona hoa, o tona hoa, ki te ringa ano o tona kingi: a ma ratou te whenua e patu; e kore ano ahau e whakaora i a ra tou i roto i o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('23036', '38', '11', '7', 'Na kei te whangai ahau i nga hipi e patua ana, i nga mea iti ano o te kahui. I tikina ano e ahau etahi tokotoko e rua moku, tapa iho e ahau tetahi ko Ataahua, tetahi tapa iho e ahau, ko nga Paihere; na kei te whangai ahau i nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('23037', '38', '11', '8', 'He mea hatepe ano naku nga hepara tokotoru i te marama kotahi; i whakarihariha hoki toku wairua ki a ratou, ko o ratou wairua hoki i whakarihariha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23038', '38', '11', '9', 'Katahi ahau ka ki atu, E kore koutou e whangaia e ahau: ko te mea mo te mate kia mate, ko te mea e hatepea kia hatepea; kia kai hoki nga toenga i nga kikokiko o tona hoa, o tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('23039', '38', '11', '10', 'Na kua mau ahau ki toku tokotoko ki a Ataahua, tapahia putia ana e ahau, he whakatakanga i taku kawenata i whakaritea e ahau ki nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23040', '38', '11', '11', 'Na kua whakataka i taua ra; a mohio tonu iho nga mea iti o te kahui i tatari ki ahau, na Ihowa taua kupu.');
INSERT INTO `bible_verses_maori` VALUES ('23041', '38', '11', '12', 'I mea ano ahau ki a ratou, Ki te mea e pai ana ki ta koutou titiro, homai toku utu; ki te kahore, kauaka. Na paunatia mai ana toku utu e ratou, e toru tekau hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('23042', '38', '11', '13', 'Na ka ki mai a Ihowa ki ahau, Maka atu ki te kaihanga rihi te utu pai i whakaritea moku e ratou. Na ka mau ahau ki nga hiriwa e toru tekau, a maka atu ana e ahau ki te kaihanga rihi i te whare o Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('23043', '38', '11', '14', 'Katahi ka tapahia putia e ahau te rua o oku tokotoko, ara nga Paihere, kia kore ai te tuakanatanga o Hura ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23044', '38', '11', '15', '¶ I ki mai ano a Ihowa ki ahau, Tikina ano etahi mea a te hepara wairangi mau.');
INSERT INTO `bible_verses_maori` VALUES ('23045', '38', '11', '16', 'No te mea, na, ka ara i ahau tetahi hepara i te whenua; e kore ia e tirotiro i nga mea ka motuhia atu, e kore e rapu i nga mea kua marara, e kore e rongoa i te mea he whati tona, e kore ano e whangai i te mea e toitu ana: engari ka kainga e ia t e kikokiko o te mea momona, ko o ratou matikuku titaritaria rawatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23046', '38', '11', '17', 'Aue, te mate mo te hepara hauwarea, e whakarere ana i nga hipi! ka pa te hoari ki tona ringa, ki tona kanohi matau: ka memenge rawa tona ringa, ka pouri rawa tona kanohi matau.');
INSERT INTO `bible_verses_maori` VALUES ('23047', '38', '12', '1', '¶ Ko te poropititanga, he kupu na Ihowa mo Iharaira, E ai ta Ihowa, nana nei nga rangi i hora, nana te whenua i whakatu, nana i whai ahua ai te wairua o te tangata i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23048', '38', '12', '2', 'Tenei ahau te mea nei i Hiruharama hei kapu wiri ki nga iwi katoa a taka noa; ka pehi ano i a Hura i te whakapaenga o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('23049', '38', '12', '3', 'Na i taua ra ka meinga e ahau a Hiruharama hei kohatu taimaha ki nga iwi katoa: ko te hunga katoa e hapai ana ka maruru rawa, a ka huihui nga iwi katoa o te whenua ki te tu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23050', '38', '12', '4', 'I taua ra, e ai ta Ihowa, ka patua e ahau ki te miharo nga hoiho katoa, me o ratou kaieke ki te haurangi: a ka titiro matatau oku kanohi ki te whare o Hura, ka patua ano e ahau nga hoiho katoa o nga iwi ki te matapo.');
INSERT INTO `bible_verses_maori` VALUES ('23051', '38', '12', '5', 'A ka mea nga rangatira o Hura i roto i o ratou ngakau, Ko nga tangata o Hiruharama hei kaha moku i runga i to ratou Atua, i a Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23052', '38', '12', '6', 'I taua ra ka meinga e ahau nga rangatira o Hura kia rite ki te kanga ahi i roto i nga rakau, kia rite ano ki te rama ahi i roto i te paihere; ka pau hoki i a ratou nga iwi katoa i te taha matau, i te taha maui, a karapoi noa; a tera a Hiruharama e noho ano i runga i tona turanga, ara i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('23053', '38', '12', '7', 'Na ka whakaora a Ihowa i nga teneti o Hura i te tuatahi, kei whakapehapeha te kororia o te whare o Rawiri, te kororia ranei o nga tangata o Hiruharama ki a Hura.');
INSERT INTO `bible_verses_maori` VALUES ('23054', '38', '12', '8', 'I taua ra ka tiakina e Ihowa nga tangata o Hiruharama; na, ko te tangata ngoikore i roto i a ratou, ka rite i taua ra ki a Rawiri; ko te whare o Rawiri ki te Atua, ki te anahera a Ihowa i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('23055', '38', '12', '9', '¶ I taua ra ka whai ahau kia whakangaromia nga iwi katoa e haere mai ana ki te whawhai ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('23056', '38', '12', '10', 'Ka ringihia ano e ahau te wairua o te aroha noa, o nga inoi ki runga ki te whare o Rawiri, ki nga tangata o Hiruharama, a ka titiro ratou ki ahau ki ta ratou i wero ai, ka tangi ano ki a ia, me te mea e tangi ana ki tana huatahi, ka pouri ano ki a ia, me te mea e pouri ana ki tana matamua.');
INSERT INTO `bible_verses_maori` VALUES ('23057', '38', '12', '11', 'I taua ra ka nui te tangi i roto i Hiruharama, ka rite ki te tangi i Harararimono i te raorao o Mekirono.');
INSERT INTO `bible_verses_maori` VALUES ('23058', '38', '12', '12', 'A ka tangi te whenua, tenei hapu, tenei hapu, wehe rawa; ko te hapu o te whare o Rawiri wehe rawa, ko a ratou wahine wehi rawa; ko te hapu o te whare o Natana wehe rawa, ko a ratou wahine wehe rawa;');
INSERT INTO `bible_verses_maori` VALUES ('23059', '38', '12', '13', 'Ko te hapu o te whare o Riwai wehe rawa, ko a ratou wahine wehe rawa; ko te hapu o Himei wehe rawa, ko a ratou wahine wehe rawa,');
INSERT INTO `bible_verses_maori` VALUES ('23060', '38', '12', '14', 'Ko nga hapu katoa e toe ana, ko tenei hapu, ko tenei hapu, wehe rawa, me a ratou wahine wehe rawa.');
INSERT INTO `bible_verses_maori` VALUES ('23061', '38', '13', '1', '¶ I taua ra ka tuwhera he puna mo te whare o Rawiri, mo nga tangata ano o Hiruharama, hei mea mo te hara, mo te poke.');
INSERT INTO `bible_verses_maori` VALUES ('23062', '38', '13', '2', 'I taua ra, e ai ta Ihowa o nga mano, ka hatepea atu e ahau nga ingoa o nga whakapakoko i runga i te whenua; e kore ano e maharatia a muri ake nei; ka kore ano i ahau nga poropiti, me te wairua poke, i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23063', '38', '13', '3', 'Na, tenei ake, ki te poropiti tetahi a muri ake nei, ka mea tona papa ki a ia, raua ko tona whaea i whanau ai ia, E kore koe e ora; kua korero teka hoki koe i runga i te ingoa o Ihowa: na ka werohia ia e tona papa raua ko tona whaea i whanau ai i a, ina poropiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('23064', '38', '13', '4', 'I taua ra ka whakama nga poropiti, tenei, tenei, ki tana kite, i te mea ka poropiti ia; e kore ano e kakahuria e ratou he kakahu huruhuru hei mea tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('23065', '38', '13', '5', 'Engari ka mea ia, Ehara ahau i te poropiti, he paruauru ahau, he pononga hoki ahau no toku taitamarikitanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('23066', '38', '13', '6', 'A ka mea tetahi ki a ia, He aha enei patunga i ou ringa? a ka mea ia, Ko oku patunga i roto i te whare o oku hoa aroha.');
INSERT INTO `bible_verses_maori` VALUES ('23067', '38', '13', '7', '¶ E ara, e te hoari, ki taku hepara, ki te tangata i takahoatia ki ahau, e ai ta Ihowa o nga mano; patua te hepara, kia marara hoki nga hipi; ka tahuri atu ano toku ringa ki nga mea ririki.');
INSERT INTO `bible_verses_maori` VALUES ('23068', '38', '13', '8', 'Na i te whenua katoa, e ai ta Ihowa, e rua nga wahi o reira ka hatepea atu, ka mate; ka toe ia te tuatoru o nga wahi ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('23069', '38', '13', '9', 'Ka kawea ano e ahau te tuatoru o nga wahi i roto i te ahi, ka tahia hoki te para, ka peratia me te hiriwa e tahia ana, ka whakamatautauria ano ratou e ahau, ka peratia me te koura; ka karanga ratou ki toku ingoa, a ka whakarongo ahau ki a ratou: ka mea ahau, He iwi ratou naku; a ka mea ratou, Ko Ihowa toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23070', '38', '14', '1', '¶ Nana, kei te haere mai te ra o Ihowa, a ka wehewehea ou taonga parakete i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23071', '38', '14', '2', 'Na ka huihuia e ahau nga iwi katoa ki te tatau ki Hiruharama, a ka horo te pa, ka pahuatia nga whare, ka moea nga wahine; a ko tetahi hawhe o te pa ka riro hei whakarau, e kore ano ia te toenga o te iwi e hatepea atu i roto i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('23072', '38', '14', '3', 'Katahi a Ihowa ka haere atu, ka whawhai ki aua iwi, ka rite ki te ra i whawhai ai ia i te ra o te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('23073', '38', '14', '4', 'Na ka tu ona waewae i taua ra ki runga ki Maunga Oriwa, ki tera i te ritenga atu o Hiruharama ki te rawhiti, a ka pakaru a Maunga Oriwa i waenganui ona ki te rawhiti; ki te hauauru, nui atu te awaawa, a ka neke atu tetahi hawhe o te maunga ki te raki, tetahi hawhe ona ki te tonga.');
INSERT INTO `bible_verses_maori` VALUES ('23074', '38', '14', '5', 'A ka oma atu koutou ki te awaawa i oku maunga; no te mea ka tutuki atu te takiwa o nga maunga ki Atara: na, ko ta koutou oma ka rite ki to koutou omanga atu i te ru i nga ra o Utia kingi o Hura: tera ano a Ihowa, toku Atua, e haere mai, ko te hun ga tapu katoa hei hoa mou.');
INSERT INTO `bible_verses_maori` VALUES ('23075', '38', '14', '6', 'Na i taua ra e kore te marama e purotu, e kore ano e pouri.');
INSERT INTO `bible_verses_maori` VALUES ('23076', '38', '14', '7', 'Erangi kotahi tonu taua ra, he mea e mohiotia ana e Ihowa, ehara i te ra, ehara i te po; na i nga wa o te ahiahi ka marama.');
INSERT INTO `bible_verses_maori` VALUES ('23077', '38', '14', '8', '¶ Na i taua ra ka puta he wai ora i Hiruharama, ko tetahi hawhe ki te moana i te rawhiti, ko tetahi hawhe ki te moana i te uru: i te raumati taua hanga, i te hotoke ano.');
INSERT INTO `bible_verses_maori` VALUES ('23078', '38', '14', '9', 'A ko Ihowa hei kingi mo te whenua katoa: i taua ra he kotahi a Ihowa, he kotahi ano tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('23079', '38', '14', '10', 'A hei mania katoa te whenua a taka noa, i Kepa tae noa ki Rimona, ki te tonga o Hiruharama; a ka neke ake taua pa, ka noho ki tona wahi ano, ki te kuwaha o Pineamine tae noa ki te wahi i te kuwaha tuatahi, ki te kuwaha i te koki, ki te pourewa o Hananeere tae noa ki nga poka waina a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('23080', '38', '14', '11', 'Ka nohoia ano a reira, a heoi ano whakangaromanga; a ka noho a Hiruharama i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('23081', '38', '14', '12', 'Ko te whiu ano tenei e whiua ai e Ihowa nga iwi katoa i whawhai nei ki Hiruharama; ka pirau o ratou kikokiko i te mea e tu ana o ratou waewae, ka pirau o ratou kanohi i roto i nga pae, ka pirau ano o ratou arero i roto i o ratou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('23082', '38', '14', '13', 'I taua ra he nui ta Ihowa whakaoho i roto i a ratou; a ka hopu ratou i te ringa o tona hoa, o tona hoa, ka ara ake ano o ratou ringa ki te ringa o tona hoa, o tona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('23083', '38', '14', '14', 'Tera ano a Hura ka whawhai ki Hiruharama; a ka huihuia nga rawa o nga iwi katoa a taka noa, te koura, te hiriwa, nga kakahu, nui atu.');
INSERT INTO `bible_verses_maori` VALUES ('23084', '38', '14', '15', 'A ka pera ano te mate o te hoiho, o te muera, o te kamera, o te kaihe, o nga kararehe katoa i roto i enei puni me tenei whiu.');
INSERT INTO `bible_verses_maori` VALUES ('23085', '38', '14', '16', '¶ Tenei ake, na, ko nga morehu katoa o nga iwi katoa i haere mai ki te whawhai ki Hiruharama, ka haere mai i ia tau, i ia tau, ki te koropiko ki te Kingi, ki a Ihowa o nga mano, ki te whakarite hoki i te hakari whare wharau.');
INSERT INTO `bible_verses_maori` VALUES ('23086', '38', '14', '17', 'Na, ko te tangata o nga hapu o te whenua ka kore e haere mai ki Hiruharama ki te koropiko ki te Kingi, ki a Ihowa o nga mano, kahore he ua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23087', '38', '14', '18', 'A ki te kahore te hapu o Ihipa e haere mai, e tae mai, te hunga kahore nei he ua mo ratou, ka pa ano te whiu e whiua ai e Ihowa nga iwi kahore nei e haere mai ki te whakarite i te hakari whare wharau.');
INSERT INTO `bible_verses_maori` VALUES ('23088', '38', '14', '19', 'Ko te utu hara tenei mo Ihipa, ko te utu hara ano mo nga iwi katoa e kore e haere mai ki te whakarite i te hakari whare wharau.');
INSERT INTO `bible_verses_maori` VALUES ('23089', '38', '14', '20', 'I taua ra ka piri ki nga pere o nga hoiho, HE TAPU KI A IHOWA; ka rite hoki nga kohua i roto i te whare o Ihowa ki nga peihana i mua i te aata.');
INSERT INTO `bible_verses_maori` VALUES ('23090', '38', '14', '21', 'Ina, ko nga kohua katoa i Hiruharama, i a Hura, he tapu ki a Ihowa o nga mano, a ka haere mai te hunga katoa e patu whakahere ana, ka tango i etahi hei kohua ma ratou: kahore hoki he Kanaani a muri ake nei i roto i te whare o Ihowa o nga mano i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('23091', '39', '1', '1', '¶ Ko te poropititanga, he kupu na Ihowa ki a Iharaira, he mea na Maraki.');
INSERT INTO `bible_verses_maori` VALUES ('23092', '39', '1', '2', 'I aroha ahau ki a koutou, e ai ta Ihowa, heoi e mea na koutou, He aroha aha tou ki a matou? He teka ianei he tuakana a Ehau no Hakopa? e ai ta Ihowa; heoi i aroha ahau ki a Hakopa,');
INSERT INTO `bible_verses_maori` VALUES ('23093', '39', '1', '3', 'Engari i kino ahau ki a Ehau, a i meinga e ahau ona maunga hei ururua, a hoatu ana tona kainga tupu ki nga kirehe mohoao o te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('23094', '39', '1', '4', 'Ko Eroma ia e ki ana, Kua pehia tatou ki raro, otiia ka hoki tatou, ka hanga i nga tuhea; ko te kupu tenei a Ihowa o nga mano, Ma ratou e hanga, a maku e wahi; a ka huaina aua wahi, Ko te rohe kino, Ko te iwi i riri ai a Ihowa a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('23095', '39', '1', '5', 'E kite ano o koutou kanohi, a ka mea koutou, Kia whakanuia a Ihowa i tua i te rohe o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23096', '39', '1', '6', '¶ E whakahonoretia ana te papa e te tama, tona ariki e te pononga: ki te mea he matua ahau, kei hea toku honore? ki te mea he ariki ahau, kei hea te wehi ki ahau? e ai ta Ihowa o nga mano ki a koutou, e nga tohunga e whakahawea na ki toku ingoa, e mea na koutou, He whakahawea aha ta matou ki tou ingoa?');
INSERT INTO `bible_verses_maori` VALUES ('23097', '39', '1', '7', 'He taro poke ta koutou e tapae na i runga i taku aata, a e mea na koutou, I whakapokea koe e matou ki te aha? Ki ta koutou e ki na, Ko te tepu a Ihowa, he hanga mo te whakahawea.');
INSERT INTO `bible_verses_maori` VALUES ('23098', '39', '1', '8', 'Ki te tapaea hoki e koutou te matapo hei patunga tapu, ehara i te mea kino! ki te tapaea ano e koutou te mea totitoti, te mea mate, ehara i te kino! tena koa, hoatu aianei ki tou kawana; e pai ranei ia ki a koe? e manako ranei ia ki tou tinana? e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23099', '39', '1', '9', 'Na, tena ra, inoi ki te Atua kia atawhai ki a tatou: na ta koutou mahi tenei: e manako ranei ia ki tetahi o koutou? e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23100', '39', '1', '10', 'Aue, me kore noa ake tetahi o koutou hei tutaki i nga tatau, kei whakau kau koutou i te ahi ki runga ki taku aata! Kahore oku ngakau ki a koutou, e ai ta Ihowa o nga mano, e kore ano ahau e manako ki te whakahere a to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('23101', '39', '1', '11', 'Ka nui nei hoki toku ingoa i roto i nga tauiwi, i te whitinga o te ra a tae noa ki tona torengitanga; a ka tukua he whakakakara ki toku ingoa i nga wahi katoa, me te whakahere pokekore; ka nui hoki toku ingoa i roto i nga tauiwi, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23102', '39', '1', '12', 'Ko koutou ia kei te whakapoke i taua ingoa, i a koutou e ki na, Ko te tepu a Ihowa he poke; ko ona hua, ko tana kai, he hanga mo te whakahawea.');
INSERT INTO `bible_verses_maori` VALUES ('23103', '39', '1', '13', 'E mea ana ano koutou, Nana, te whakahoha! whakatupererutia iho e koutou, e ai ta Ihowa o nga mano; a maua mai ana e koutou te mea i haea, te mea totitoti, te mea mate; na kei te mau mai i te whakahere; e manakohia ranei tenei mea a to koutou rin ga? e ai ta Ihowa.');
INSERT INTO `bible_verses_maori` VALUES ('23104', '39', '1', '14', 'He kanga ia mo te tangata tinihanga, he toa nei tana i roto i tana kahui, na ka puaki tana ki taurangi, a patua ana e ia te mea he ma te Ariki; he kingi nui hoki ahau, e ai ta Ihowa o nga mano, he hanga whakawehi ano toku ingoa i roto i nga taui wi.');
INSERT INTO `bible_verses_maori` VALUES ('23105', '39', '2', '1', '¶ Na inaianei he whakahau tenei mo koutou, e nga tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('23106', '39', '2', '2', 'Ki te kore koutou e rongo, ki te kore e takoto i o koutou ngakau kia homai he kororia ki toku ingoa, e ai ta Ihowa o nga mano, ina ka tukua atu e ahau he kanga ki a koutou, ka kanga ano e ahau a koutou manaaki: ae ra, kua oti ano i ahau te kanga, no te mea kahore i te ngoto ki o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('23107', '39', '2', '3', 'Nana, ka riria e ahau te purapura, he mea mo koutou, ka akiritia atu hoki he paru kararehe ki runga ki o koutou mata, ara ko te paru o a koutou whakahere; a ka riro tahi atu koutou me tena.');
INSERT INTO `bible_verses_maori` VALUES ('23108', '39', '2', '4', 'A ka mohio koutou naku tenei whakahau i tuku ki a koutou, kia mau ai taku kawenata ki a Riwai, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23109', '39', '2', '5', 'I a ia taku kawenata mo te ora, mo te rongo mau; he mea hoatu naku ki a ia kia wehi ai ia, a i wehi ia ki ahau, a hopohopo ana ki toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('23110', '39', '2', '6', 'I roto i tona mangai te ture o te pono, kihai hoki te he i kitea ki ona ngutu: i haere tahi ia i ahau i runga i te rongo mau, i te tika, he tini hoki i tahuri mai i a ia i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('23111', '39', '2', '7', 'Ko te tikanga hoki ma nga ngutu o te tohunga he tiaki matauranga, a ma ratou e rapu te ture ki tona mangai: no te mea ko te karere ia a Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23112', '39', '2', '8', 'Ko koutou ia kua peka ke i te ara, kua mea i te ture hei tutukitanga waewae mo etahi, he tokomaha; he iho i a koutou te kawenata ki a Riwai, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23113', '39', '2', '9', 'Na kua meinga na koutou e ahau kia whakahaweatia, kia iti, i te aroaro o nga tangata katoa, kua rite ki ta koutou kihai na i mau ki aku ara; a i nga mea o te ture he whakapai tangata ta koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23114', '39', '2', '10', '¶ He teka ianei kotahi ano te papa o tatou katoa? he teka ianei kotahi ano te Atua nana tatou i hanga? he aha tatou i tinihanga ai, te tuakana ki te teina, i whakanoa ai i te kawenata ki o tatou matua?');
INSERT INTO `bible_verses_maori` VALUES ('23115', '39', '2', '11', 'Kua tinihanga a Hura, e mahia ana hoki te mea whakarihariha i roto i a Iharaira, i Hiruharama; kua noa hoki i a Hura te tapu o Ihowa, tana hoki i aroha ai, a marenatia ana mana te tamahine a te atua ke.');
INSERT INTO `bible_verses_maori` VALUES ('23116', '39', '2', '12', 'Ka hatepea atu e Ihowa ki te tangata nana tenei mahi te kaiwhakaoho raua ko te tangata whakao, i roto i nga teneti o Hakopa, ratou ano ko te kaitapae i te whakahere ki a Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23117', '39', '2', '13', 'Na kei te mahi ano koutou i tenei: kei te hipoki koutou i te aata a Ihowa ki te roimata, ki te tangi, ki te aue, nawai a ka kore ia e aro ki te whakahere i muri atu, kahore hoki e manako ki te tango mai i ta to koutou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('23118', '39', '2', '14', 'Heoi e mea na koutou, Na te aha? No te mea he kaiwhakaatu a Ihowa mo tau ki te wahine o tou taitamarikitanga i tinihangatia ra e koe, ahakoa ko ia tou hoa, ko te wahine o tau kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('23119', '39', '2', '15', 'He teka ianei kotahi tana i hanga ai, ahakoa i a ia ano te toenga iho o te wairua? A na te aha i kotahi ai? I rapu ia i te uri atua. Na tiakina to koutou wairua, kaua hoki tetahi e tinihanga ki te wahine o tona taitamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('23120', '39', '2', '16', 'E kino ana hoki ahau ki te whakarere, e ai ta Ihowa, ta te Atua o Iharaira; ki te hipoki ano hoki i tona kakahu ki te tutu, e ai ta Ihowa o nga mano; no reira tiakina to koutou wairua, kia kaua koutou e tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('23121', '39', '2', '17', 'Kua hoha a Ihowa i a koutou kupu. A e mea na koutou, I whakahohatia ia e matou ki te aha? I a koutou e ki na, He pai ki te titiro a Ihowa nga tangata katoa e mahi ana i te kino, e manako ana hoki ia ki a ratou. Kei hea oti te Atua o te whakawa?');
INSERT INTO `bible_verses_maori` VALUES ('23122', '39', '3', '1', '¶ Tenei te unga atu nei e ahau taku karere, mana e whakapai te ara i mua i ahau, a kitea rawatia ake, kua tae te Ariki, e rapua nei e koutou, ki tona temepara; na ko te anahera o te kawenata, ko ta koutou e ngakau nui na, nana, tera ia ka tae atu, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23123', '39', '3', '2', 'A ko wai e u i te ra e tae mai ai ia? ko wai hoki e tu, ina puta mai ia? e rite ana hoki ia ki te ahi a te kaitahi para, ki te mea horoi a te kaihoroi:');
INSERT INTO `bible_verses_maori` VALUES ('23124', '39', '3', '3', 'Ka noho ano ia, ka rite ki te kaitahi para, ki te kaiwhakapai hiriwa, a ka whakapaia e ia nga tama a Riwai, ka whakahemokia to ratou para, ano he koura, he hiriwa: kia tapaea ai e ratou he whakahere ki a Ihowa i runga i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('23125', '39', '3', '4', 'Ko reira te whakahere a Hura raua ko Hiruharama rekaina ai e Ihowa, ka rite ki nga ra o mua, ki nga tau onamata.');
INSERT INTO `bible_verses_maori` VALUES ('23126', '39', '3', '5', 'Ka whakatata atu ano ahau ki a koutou ki te whakawa; ka hohoro ano ahau hei kaiwhakaatu i te he o nga kaimakutu, o te hunga puremu, o nga kaioati teka, o te hunga e tahae ana i nga utu o te kaimahi, i ta te pouaru, i ta te pani, e whakapeau ke an a i ta te manene, a kahore e wehi i ahau, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23127', '39', '3', '6', 'Ko ahau hoki, ko Ihowa, kahore ahau e puta ke; na reira koutou, e nga tama a Hakopa, i kore ai e pau.');
INSERT INTO `bible_verses_maori` VALUES ('23128', '39', '3', '7', '¶ No nga ra o o koutou matua i whakarerea ai e koutou aku tikanga, kihai ano i puritia e koutou. Hoki mai ki ahau, a ka hoki atu ahau ki a koutou, e ai ta Ihowa o nga mano. Heoi kei te mea na koutou, Kia pehea ta matou hoki atu?');
INSERT INTO `bible_verses_maori` VALUES ('23129', '39', '3', '8', 'E tahae ranei te tangata i ta te Atua? Heoi e tahae na koutou i taku. A e mea na koutou, He pehea ta matou tahae i tau? Ki nga whakatekau ra, me nga whakahere.');
INSERT INTO `bible_verses_maori` VALUES ('23130', '39', '3', '9', 'Kua kanga, kua kanga koutou: ko koutou hoki kei te tahae i taku, ara ko tenei iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23131', '39', '3', '10', 'Maua katoatia mai te whakatekau ki roto ki te toa, kia whai kai ai toku whare, waiho hoki tenei hei whakamatautau moku, e ai ta Ihowa o nga mano, me kahore e tuwhera i ahau nga matapihi o te rangi ki a koutou, a ka ringihia he manaaki ki a kouto u, a kia kore ra ano he takotoranga.');
INSERT INTO `bible_verses_maori` VALUES ('23132', '39', '3', '11', 'A ka riria e ahau te kaiwhakapareho, he mea mo koutou, a e kore e huna e ia nga hua o to koutou oneone; e kore ano e marere noa nga hua o ta koutou waina i te mara, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23133', '39', '3', '12', 'A ki ta nga iwi katoa, he manaakitanga koutou: no te mea he whenua ahuareka koutou, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23134', '39', '3', '13', '¶ He kaha a koutou kupu ki ahau, e ai ta Ihowa. Heoi e ki na koutou, He aha ta matou korero mou?');
INSERT INTO `bible_verses_maori` VALUES ('23135', '39', '3', '14', 'Kua ki na koutou, Kahore he hua o te mahi ki te Atua: he aha hoki te rawa o ta matou pupuri i ana mea, o ta matou haere taua i te aroaro o Ihowa o nga mano?');
INSERT INTO `bible_verses_maori` VALUES ('23136', '39', '3', '15', 'Na inaianei ki ta matou, ko te hunga whakakake nga mea koa; ae ra, ko nga kaimahi i te kino te hunga e hanga ake; ae ra, e whakamatautau ana ratou i te Atua, a kua mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('23137', '39', '3', '16', 'Na, ko te hunga i wehi i a Ihowa, kei te korerorero ratou ki tona hoa, ki tona hoa; a ka tahuri a Ihowa, ka whakarongo, na ka tuhituhia he pukapuka whakamahara ki tona aroaro mo te hunga i wehi ki a Ihowa, i whakaaro hoki ki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('23138', '39', '3', '17', 'Maku hoki ratou, e ai ta Ihowa o nga mano, i te ra e mahia ai e ahau he taonga motuhake; ka manawapa ano ahau ki a ratou, ka pera me te tangata e manawapa ana ki tana tama e mahi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23139', '39', '3', '18', 'Ko reira ano koutou hoki ai, kite ai i te rereketanga o ta te tika, o ta te kino, o ta tera e mahi ana ki te Atua, o ta tera kahore e mahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23140', '39', '4', '1', '¶ Ta te mea, nana, kei te haere mai te ra, e ngiha ai ano he oumu; na, ko te hunga whakakake katoa, me te hunga katoa e mahi ana i te kino hei kakau witi ratou: a ka tahuna e te ra meake nei puta, e ai ta Ihowa o nga mano, e kore ano he pakiaka, he manga e mahue ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23141', '39', '4', '2', 'Ki a koutou ia e wehi na i toku ingoa ka ara ake te ra o te tika, he whakaora mate hoki i runga i ona parirau; a ka puta mai koutou, ka tupekepeke ano he kuao kau no te turanga kau.');
INSERT INTO `bible_verses_maori` VALUES ('23142', '39', '4', '3', 'Ka takatakahia ano e koutou te hunga kino; ka rite hoki ratou ki nga pungarehu i raro i nga kapu o o koutou waewae i te ra e mahi ai ahau, e ai ta Ihowa o nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('23143', '39', '4', '4', '¶ Kia mahara ki te ture a taku pononga, a Mohi, ki taku i whakahau ai ki a ia i Horepa, he mea mo Iharaira katoa, ki nga tikanga, ki nga whakaritenga.');
INSERT INTO `bible_verses_maori` VALUES ('23144', '39', '4', '5', 'Nana, ka unga atu e ahau a Iraia poropiti ki a koutou i mua i te taenga mai o te ra nui o Ihowa, o te ra whakamataku.');
INSERT INTO `bible_verses_maori` VALUES ('23145', '39', '4', '6', 'A ka tahuri i a ia nga ngakau o nga matua ki nga tamariki, me nga ngakau o nga tamariki ki o ratou matua; kei haere atu ahau, kei patu i te whenua ki te kanga.');
INSERT INTO `bible_verses_maori` VALUES ('23146', '40', '1', '1', '¶ Ko te pukapuka o te whakapapa o Ihu Karaiti, tama a Rawiri, tama a Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('23147', '40', '1', '2', 'Na ko ta Aperahama ko Ihaka; ta Ihaka ko Hakopa; ta Hakopa ko Hura ratou ko ona tuakana, ko ona teina;');
INSERT INTO `bible_verses_maori` VALUES ('23148', '40', '1', '3', 'Ta Hura raua ko Tamara ko Parete raua ko Hara; ta Parete ko Heteromo; ta Heteromo ko Arame;');
INSERT INTO `bible_verses_maori` VALUES ('23149', '40', '1', '4', 'Ta Arame ko Aminarapa; ta Aminarapa ko Nahona; ta Nahona ko Haramono;');
INSERT INTO `bible_verses_maori` VALUES ('23150', '40', '1', '5', 'Ta Haramono raua ko Rahapa ko Poaha; ta Poaha raua ko Rutu ko Opere; ta Opere ko Hehe;');
INSERT INTO `bible_verses_maori` VALUES ('23151', '40', '1', '6', 'Ta Hehe ko Rawiri, ko te kingi; ta Rawiri kingi raua ko te wahine a Uria ko Horomona;');
INSERT INTO `bible_verses_maori` VALUES ('23152', '40', '1', '7', 'Ta Horomona ko Rehopoama; ta Rehopoama ko Apia; ta Apia ko Aha;');
INSERT INTO `bible_verses_maori` VALUES ('23153', '40', '1', '8', 'Ta Aha ko Iehohapata; ta Iehohapata ko Iorama; ta Iorama ko Ohiaha;');
INSERT INTO `bible_verses_maori` VALUES ('23154', '40', '1', '9', 'Ta Ohiaha ko Iotama; ta Iotama ko Ahata; ta Ahata ko Hetekia;');
INSERT INTO `bible_verses_maori` VALUES ('23155', '40', '1', '10', 'Ta Hetekia ko Manahi; ta Manahi ko Amono; ta Amono ko Hohia;');
INSERT INTO `bible_verses_maori` VALUES ('23156', '40', '1', '11', 'Ta Hohia ko Hekonia ratou ko ona teina; i te wa o te whakahekenga ki Papurona:');
INSERT INTO `bible_verses_maori` VALUES ('23157', '40', '1', '12', 'A, i muri i te whakahekenga atu ki Papurona, ka whanau ta Hekonia ko Haratiera; ta Haratiera ko Herupapera;');
INSERT INTO `bible_verses_maori` VALUES ('23158', '40', '1', '13', 'Ta Herupapera ko Apiuru; ta Apiuru ko Eriakimi; ta Eriakimi ko Atoro;');
INSERT INTO `bible_verses_maori` VALUES ('23159', '40', '1', '14', 'Ta Atoro ko Haroko; ta Haroko ko Akimi; ta Akimi ko Eriuru;');
INSERT INTO `bible_verses_maori` VALUES ('23160', '40', '1', '15', 'Ta Eriuru ko Ereatara; ta Ereatara ko Matana; ta Matana ko Hakopa;');
INSERT INTO `bible_verses_maori` VALUES ('23161', '40', '1', '16', 'Ta Hakopa ko Hohepa, ko te tahu a Meri; whanau ake ta Meri ko Ihu, e kiia nei ko te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('23162', '40', '1', '17', 'Heoi, ko nga whakatupuranga katoa o Aperahama tae noa ki a Rawiri tekau ma wha nga whakatupuranga; o Rawiri tae noa ki te whakahekenga ki Papurona tekau ma wha nga whakatupuranga; a no te whakahekenga ki Papurona tae noa ki a te Karaiti tekau ma wha nga whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('23163', '40', '1', '18', '¶ Na ko te whanautanga tenei o Ihu Karaiti: he mea taumau a Meri, tona whaea, ma Hohepa, a i te mea kiano raua i tata noa ki a raua, ka kitea kua hapu ia i te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('23164', '40', '1', '19', 'Otira he tangata tika tana tahu, a Hohepa, a kahore ona ngakau kia whakakitea nuitia ia, ka mea kia whakarerea pukutia.');
INSERT INTO `bible_verses_maori` VALUES ('23165', '40', '1', '20', 'Otiia i a ia e hurihuri ana i enei mea, na, ka puta moemoea mai tetahi anahera a te Ariki ki a ia, ka mea, E Hohepa, e te tama a Rawiri, kaua e hopohopo ki te tango i a Meri, i tau wahine; na te Wairua Tapu hoki tona hapu.');
INSERT INTO `bible_verses_maori` VALUES ('23166', '40', '1', '21', 'A e whanau ia he tama, me hua e koe tona ingoa ko IHU: no te mea mana e whakaora tona iwi i o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('23167', '40', '1', '22', 'Na ka oti tenei katoa, katahi ka rite ta te Ariki, i korerotia e te poropiti, i mea ai ia,');
INSERT INTO `bible_verses_maori` VALUES ('23168', '40', '1', '23', 'Na, ka hapu te wahine, ka whanau hoki he tama, a ka huaina e ratou tona ingoa ko Emanuera, ko tona whakamaoritanga tenei, Kei a tatou te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23169', '40', '1', '24', 'A ka ara ake a Hohepa i te moe, ka meatia e ia ta te anahera a te Ariki i whakahau ai ki a ia, a tango ana ia i tana wahine:');
INSERT INTO `bible_verses_maori` VALUES ('23170', '40', '1', '25', 'A kihai i mohio ki a ia, whanau noa tana tama matamua: a huaina ana e ia tona ingoa ko IHU.');
INSERT INTO `bible_verses_maori` VALUES ('23171', '40', '2', '1', '¶ Na, i te mea kua whanau nei a Ihu ki Peterehema o Huria, i nga ra o Kingi Herora, na, ka haere mai etahi Maki i te rawhiti ki Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('23172', '40', '2', '2', 'Ka mea, Kei hea tenei kua whanau nei hei kingi mo nga Hurai? i kite hoki matou i tona whetu i te rawhiti, a ka tae mai nei ki te koropiko ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23173', '40', '2', '3', 'A, no te rongonga o Kingi Herora, ka ohorere ratou ko Hiruharama katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23174', '40', '2', '4', 'Na whakaminea katoatia ana e ia nga tohunga nui me nga karaipi o te iwi, a ka ui ki a ratou ki te wahi e whanau ai a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('23175', '40', '2', '5', 'Ka mea ratou ki a ia, Ki Peterehema o Huria: ko ta te poropiti hoki tenei i tuhituhi ai,');
INSERT INTO `bible_verses_maori` VALUES ('23176', '40', '2', '6', 'A ko koe, e Peterehema, whenua o Hura, ehara rawa i te iti rawa i roto i nga kawana o Hura: e puta mai hoki i a koe he kawana, hei hepara mo taku iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23177', '40', '2', '7', 'Na, ka oti nga Maki te karanga puku e Herora, ka uia marietia ratou ki te wa i puta mai ai te whetu.');
INSERT INTO `bible_verses_maori` VALUES ('23178', '40', '2', '8', 'A unga ana ratou e ia ki Peterehema, i mea ia, Haere, rapua marietia te tamaiti; a, ka kitea, ka whakahoki mai i te korero ki ahau, kia haere ai hoki ahau ki te koropiko ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23179', '40', '2', '9', '¶ Na, ka rongo ratou i ta te kingi, ka haere; na ko te whetu, i kite ai ratou i te rawhiti, e haere ana i mua i a ratou, a tae noa, tu noa ki runga ake i te takotoranga o te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('23180', '40', '2', '10', 'A, i to ratou kitenga i te whetu, ko te tino haringa i hari ai.');
INSERT INTO `bible_verses_maori` VALUES ('23181', '40', '2', '11', 'A, ka tae ki roto ki te whare, ka kite i te tamaiti raua ko tona whaea, ko Meri, na tapapa ana ratou, koropiko ana ki a ia: a, no ka mawhera o ratou taonga, ka hoatu etahi mea ki a ia, he koura, he parakihe, he maira.');
INSERT INTO `bible_verses_maori` VALUES ('23182', '40', '2', '12', 'A i whakatupatoria ratou e te Atua, he mea moemoea, kia kaua e hoki ki a Herora; na haere ana ki to ratou kainga he ara ke.');
INSERT INTO `bible_verses_maori` VALUES ('23183', '40', '2', '13', '¶ A, ka riro atu ratou, na ka puta moemoea tetahi anahera a te Ariki ki a Hohepa, ka mea, E ara, tangohia te tamaiti raua ko tona whaea, e rere ki Ihipa, a hei reira koe kia korero ra ano ahau ki a koe: meake hoki rapu a Herora i te tamaiti kia wh akangaromia.');
INSERT INTO `bible_verses_maori` VALUES ('23184', '40', '2', '14', 'Na, ka ara ake ia, ka mau ki te tamaiti raua ko tona whaea i te po, a haere ana ki Ihipa:');
INSERT INTO `bible_verses_maori` VALUES ('23185', '40', '2', '15', 'A noho ana i reira, mate noa a Herora; na ka rite ta te Ariki i korerotia e te poropiti, i mea ai ia, He mea karanga naku taku tamaiti i Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('23186', '40', '2', '16', '¶ A, no te kitenga o Herora ka oti ia te tinihanga e nga Maki, rahi rawa tona riri, ka tono tangata, a patua iho nga tamariki katoa, nga mea e rua nei o ratou tau, me o muri iho, i Peterehema, i nga wahi katoa o reira, he mea whakarite ki te taima i uia marietia e ia ki nga Maki.');
INSERT INTO `bible_verses_maori` VALUES ('23187', '40', '2', '17', 'Katahi ka rite ta Heremaia poropiti i korero ai, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('23188', '40', '2', '18', 'I rangona he reo ki Rama, he uhunga, he tangi, he aue nui, ko Rahera e tangi ana ki ana tamariki, a kihai i pai kia whakamarietia, no te mea kua kahore ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23189', '40', '2', '19', '¶ A, no ka mate a Herora, na ka puta moemoea te anahera a te Ariki ki a Hohepa ki Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('23190', '40', '2', '20', 'Ka mea, Ara ake, tangohia te tamaiti raua ko tona whaea, a haere ki te whenua o Iharaira: kua mate hoki te hunga i whai kia patua te tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('23191', '40', '2', '21', 'A, ko tona aranga ake, ka mau ki te tamaiti raua ko tona whaea, ka haere ki te whenua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23192', '40', '2', '22', 'Otira ka rongo ia ko Arakerauha te kingi o Huria i muri i tona matua, i a Herora, ka wehi ki te haere ki reira: otiia i whakamaharatia ia e te Atua, he mea moemoea, a haere ana ki nga wahi o Kariri;');
INSERT INTO `bible_verses_maori` VALUES ('23193', '40', '2', '23', 'A ka tae, a ka noho ki tetahi pa, ko Nahareta te ingoa; i rite ai ta nga poropiti i mea ai, Me hua ia he tangata no Nahareta.');
INSERT INTO `bible_verses_maori` VALUES ('23194', '40', '3', '1', '¶ Na i aua ra ka puta a Hoani Kaiiriiri, ka kauwhau i te koraha o Huria,');
INSERT INTO `bible_verses_maori` VALUES ('23195', '40', '3', '2', 'Ka mea, Ripeneta, kua tata hoki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23196', '40', '3', '3', 'Ko ta Ihaia poropiti hoki tenei i korero ai, i mea ai, He reo no tetahi i te koraha e karanga ana, Whakapaia te huarahi o te Ariki, whakatikaia ona ara.');
INSERT INTO `bible_verses_maori` VALUES ('23197', '40', '3', '4', 'A ko te kakahu o taua Hoani he huruhuru kamera, he hiako hoki te whitiki o tona hope; ko tana kai he mawhitiwhiti, he honi koraha.');
INSERT INTO `bible_verses_maori` VALUES ('23198', '40', '3', '5', 'Katahi ka haere ki a ia a Hiruharama, me Huria katoa, me nga kainga katoa e tutata ana ki Horano,');
INSERT INTO `bible_verses_maori` VALUES ('23199', '40', '3', '6', 'A iriiria ana ratou e ia ki Horano, me te whaki ano i o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('23200', '40', '3', '7', '¶ No tona kitenga ia i te tini o nga Parihi, o nga Haruki e haere ana ki tana iriiringa, ka mea ia ki a ratou, E te uri nakahi, na wai koutou i whakamahara kia rere i te riri meake puta?');
INSERT INTO `bible_verses_maori` VALUES ('23201', '40', '3', '8', 'Na, whakaputaina he hua e rite ana ki o te ripeneta:');
INSERT INTO `bible_verses_maori` VALUES ('23202', '40', '3', '9', 'Kei anga koutou kei mea i roto i a koutou, Ko Aperahama to tatou matua: ko taku kupu hoki tenei ki a koutou, e ahei ana ano i te Atua te whakaara tamariki ake ma Aperahama i enei kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('23203', '40', '3', '10', 'Na tenei ka pa te toki ki te pakiaka o nga rakau; a, ki te kahore tetahi rakau e hua i te hua pai, ka tuaina, ka maka ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('23204', '40', '3', '11', 'Ko ahau nei he iriiri taku i a koutou ki te wai, hei mea ripeneta: ko tenei ia, e haere mai ana i muri i ahau, nui atu tona mana i toku, e kore ahau e tau hei mau i ona hu: mana koutou e iriiri ki te Wairua Tapu, ki te kapura:');
INSERT INTO `bible_verses_maori` VALUES ('23205', '40', '3', '12', 'Ko tana mea tahi kei tona ringa, a e tino tahia e ia tana patunga witi, a e kohia ana witi ki roto ki te whare witi; tena ko te papapa e tahuna ki te kapura e kore e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('23206', '40', '3', '13', '¶ I reira ka haere a Ihu i Kariri ki Horano, ki a Hoani, kia iriiria e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23207', '40', '3', '14', 'Otira ka whakakahore a Hoani ki a ia, ka mea, Ko te tikanga ra ko ahau kia iriiria e koe, a e haere mai ana koe ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('23208', '40', '3', '15', 'Na ka whakahoki a Ihu, ka mea ki a ia, Tukua ra aianei; ko te tikanga hoki tenei ma taua kia whakarite i nga mea tika katoa. Na tukua ana ia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23209', '40', '3', '16', 'A, no ka oti a Ihu te iriiri, tika tonu ake ia i te wai: na ko te rangi ka tuwhera ki a ia, a ka kite ia i te Wairua o te Atua e heke iho ana me he kukupa, a tau ana ki runga ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('23210', '40', '3', '17', 'Na ko tetahi reo no te rangi e mea ana, Ko taku Tama tenei i aroha ai, ko taku i ahuareka ai.');
INSERT INTO `bible_verses_maori` VALUES ('23211', '40', '4', '1', '¶ Me i reira ka arahina a Ihu e te Wairua ki te koraha, kia whakamatautauria e te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('23212', '40', '4', '2', 'A, no ka wha tekau nga ra ka wha tekau nga po i nohopuku ai, muri iho ka hiakai.');
INSERT INTO `bible_verses_maori` VALUES ('23213', '40', '4', '3', 'Na ka tae te kaiwhakamatautau ki a ia, ka mea, Ki te mea ko te Tama koe a te Atua, kiia iho kia meinga enei kohatu hei taro.');
INSERT INTO `bible_verses_maori` VALUES ('23214', '40', '4', '4', 'Na ka whakahoki ia, ka mea, Kua oti te tuhituhi, E kore e ora te tangata i te taro kau, engari i nga kupu katoa e puta mai ana i te mangai o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23215', '40', '4', '5', 'Me i reira ka kawe te rewera i a ia ki te pa tapu, a whakaturia ana ia ki runga ki te keokeonga o te temepara,');
INSERT INTO `bible_verses_maori` VALUES ('23216', '40', '4', '6', 'A ka mea ki a ia, Ki te mea ko te Tama koe a te Atua, rere atu ki raro: kua oti hoki te tuhituhi, Ka korerotia iho koe e ia ki ana anahera; ma ratou koe e hiki ake ki o ratou ringa, kei tutuki tou waewae ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('23217', '40', '4', '7', 'Mea atu ana a Ihu ki a ia, Ka oti ano hoki te tuhituhi, Kaua e whakamatautau ki te Ariki ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23218', '40', '4', '8', 'Ka kawe ano te rewera i a ia ki runga ki tetahi maunga tiketike rawa, a whakakitea ana ki a ia nga rangatiratanga katoa o te ao, me te kororia o aua mea;');
INSERT INTO `bible_verses_maori` VALUES ('23219', '40', '4', '9', 'A mea ana ki a ia, Ko enei mea katoa e hoatu e ahau ki a koe, ki te tapapa koe, ki te koropiko ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23220', '40', '4', '10', 'Na ka mea a Ihu ki a ia, Haere atu, e Hatana; kua oti hoki te tuhituhi, Me koropiko koe ki te Ariki ki tou Atua, me mahi ano ki a ia anake.');
INSERT INTO `bible_verses_maori` VALUES ('23221', '40', '4', '11', 'Na ka mahue ia i te rewera, a ka haere mai nga anahera ka mahi mea mana.');
INSERT INTO `bible_verses_maori` VALUES ('23222', '40', '4', '12', '¶ A, no ka rongo a Ihu kua tukua a Hoani ki te whare herehere, ka haere ia ki Kariri;');
INSERT INTO `bible_verses_maori` VALUES ('23223', '40', '4', '13', 'A ka mahue a Nahareta i a ia, a haere ana, ka noho ki Kaperenauma, ki te taha o te moana, ki nga rohe o Hepurona, o Napatari:');
INSERT INTO `bible_verses_maori` VALUES ('23224', '40', '4', '14', 'I rite ai ta Ihaia poropiti i korero ai, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('23225', '40', '4', '15', 'Ko te whenua o Hepurona, me te whenua o Napatari, i te ara o te moana, i tera taha o Horano, Kariri o nga tauiwi,');
INSERT INTO `bible_verses_maori` VALUES ('23226', '40', '4', '16', 'Ko te hunga i noho i te pouri kua kite ratou i te marama nui; a koe te hunga i noho i te wahi i te atarangi o te mate, kua puta ake te marama ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23227', '40', '4', '17', 'No reira ano a Ihu i timata ai te kauwhau, te mea, Ripeneta, kua tata hoki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23228', '40', '4', '18', '¶ A, i a Ihu e haere ana i te taha o te moana o Kariri, ka kite ia i etahi tangata tokorua, he tuakana he teina, i a Haimona, tona ingoa nei ko Pita, raua ko tona teina ko Anaru, e maka ana i te kupenga ki te moana; he kaihao ika hoki raua.');
INSERT INTO `bible_verses_maori` VALUES ('23229', '40', '4', '19', 'Na ka mea ia ki a raua, Arumia mai ahau, a maku korua e mea hei kaihao tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23230', '40', '4', '20', 'A mahue ake i a raua nga kupenga, a aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23231', '40', '4', '21', 'A, no tona haerenga i reira, tokorua ano ana i kite ai, he tuakana, he teina, ko Hemi tama a Heperi raua ko tona teina ko Hoani, i te kaipuke i a Heperi i to raua matua, e ta ana i nga korenga o a ratou kupenga: a karangatia ana raua e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23232', '40', '4', '22', 'Mahue tonu ake i a raua te kaipuke me to raua matua, a aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23233', '40', '4', '23', '¶ Na ka haereerea katoatia a Kariri e Ihu, whakaako ana i roto i o ratou whare karakia, kauwhau ana i te rongopai o te rangatiratanga, me te whakaora i nga mate katoa, i nga turorotanga katoa o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('23234', '40', '4', '24', 'A ka haere tona rongo puta noa i Hiria; a kawea ana mai e ratou ki a ia nga tangata mate katoa e ngaua ana e te tini o nga mate, o nga mamae, me te hunga e nohoia ana e te rewera, me te hunga haurangi, me nga pararutiki; a whakaorangia ake ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23235', '40', '4', '25', 'A he rahi te hui i aru i a ia i Kariri, i Rekaporihi, i Hiruharama, i Huria, i tera taha ano o Horano.');
INSERT INTO `bible_verses_maori` VALUES ('23236', '40', '5', '1', '¶ A, i tona kitenga i te whakaminenga, ka haere ia ki runga ki te maunga: a, no ka noho ia, ka haere ana akonga ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('23237', '40', '5', '2', 'Na ka puaki tona mangai, a ka whakaako ia i a ratou, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('23238', '40', '5', '3', '¶ Ka koa te hunga he rawakore nei te wairua: no ratou hoki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23239', '40', '5', '4', 'Ka koa te hunga e tangi ana: ka whakamarietia hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23240', '40', '5', '5', 'Ka koa te hunga ngakau mahaki: ka riro hoki i a ratou te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23241', '40', '5', '6', 'Ka koa te hunga e hiakai ana, e hiainu ana, ki te tika: e makona hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23242', '40', '5', '7', 'Ka koa te hunga tohu tangata: e tohungia hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23243', '40', '5', '8', 'Ka koa te hunga ngakau ma: e kite hoki ratou i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23244', '40', '5', '9', 'Ka koa te hunga hohou rongo: ka huaina hoki ratou he tamariki na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23245', '40', '5', '10', 'Ka koa te hunga e whakatoia ana mo te tika: no ratou hoki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23246', '40', '5', '11', 'Ka koa koutou ina tawai ratou i a koutou, ina whakatoi, ina puaki i a ratou nga kupu kino katoa mo koutou, he mea teka, he whakaaro hoki ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23247', '40', '5', '12', 'Kia hari, kia whakamanamana: he rahi hoki te utu mo koutou i te rangi: he penei hoki ta ratou whakatoi i nga poropiti i mua i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23248', '40', '5', '13', '¶ Ko koutou te tote o te whenua: otira ki te hemo te ha o te tote, ma te aha e whai tikanga tote ai? heoi ano tona painga, na ka akiritia ki waho, ka takahia e nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23249', '40', '5', '14', 'Ko koutou te whakamarama o te ao. E kore e ngaro te pa e tu ana i runga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('23250', '40', '5', '15', 'E kore hoki e tahuna te rama, e whakaturia ki raro o te mehua, engari ki runga ki te turanga; a ka tiaho ki nga tangata katoa i roto i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('23251', '40', '5', '16', 'Waihoki kia tiaho to koutou marama ki te aroaro o nga tangata, kia kite ai ratou i a koutou hanga pai, kia whakakororia ai i to koutou Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23252', '40', '5', '17', '¶ Kei mea koutou i haere mai ahau ki te whakakahore i te ture, i nga poropiti ranei; kihai ahau i haere mai ki te whakakahore, engari ki te whakatutuki.');
INSERT INTO `bible_verses_maori` VALUES ('23253', '40', '5', '18', 'He tino pono hoki taku e mea nei ki a koutou, Pahemo noa te rangi me te whenua, e kore tetahi tongi, tetahi tohu ranei o te ture e pahemo, kia rite katoa ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('23254', '40', '5', '19', 'Na, ki te whakakahore tetahi i tetahi mea iti rawa o enei kupu ako, a ka ako i nga tangata kia pera, ka kiia ia ko te iti rawa i te rangatiratanga o te rangi: engari ki te whakaritea e tetahi, ki te whakaakona, ka kiia ia he nui i te rangatirata nga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23255', '40', '5', '20', 'Ko taku kupu hoki tenei ki a koutou, Ki te kore e nui ake ta koutou mahi tika i ta nga karaipi ratou ko nga Parihi, e kore rawa koutou e tapoko ki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23256', '40', '5', '21', '¶ Kua rongo koutou, i korerotia ki nga tupuna, Kaua e patu tangata; a ki te patu tangata tetahi, ka tau te he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23257', '40', '5', '22', 'Na ko taku kupu tenei ki a koutou, Ki te riri noa tetahi ki tona teina, ka tau te he ki a ia; a ki te mea tetahi ki tona teina, Wairangi! ka tika kia komititia: na ki te mea tetahi, Poauau! ka tika mona te kapura o Kehena.');
INSERT INTO `bible_verses_maori` VALUES ('23258', '40', '5', '23', 'Na reira, ki te mauria e koe tau whakahere ki te aata, a ka mahara i reira i hara koe ki tou hoa;');
INSERT INTO `bible_verses_maori` VALUES ('23259', '40', '5', '24', 'Waiho tau whakahere i reira, i mua o te aata, a haere, matua houhia te rongo ki tou teina, ka haere ai, ka mau ai i tau whakahere.');
INSERT INTO `bible_verses_maori` VALUES ('23260', '40', '5', '25', 'Kia hohoro te whakarite i ta korua korero ko tou hoa tauwhainga, i a korua ano i te ara, kei tukua koe e te hoa tauwhainga ki te kaiwhakawa, a ka tukua e te kaiwhakawa ki te katipa, a ka maka koe ki te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('23261', '40', '5', '26', 'He pono taku e mea atu nei ki a koe, E kore rawa koe e puta i reira, kia utua ra ano te patene whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('23262', '40', '5', '27', '¶ Kua rongo koutou, i korerotia, Kaua e puremu:');
INSERT INTO `bible_verses_maori` VALUES ('23263', '40', '5', '28', 'Na ko taku kupu tenei ki a koutou, Ki te titiro tetahi ki te wahine, he hiahia ki a ia, kua puremu ke ia ki a ia i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('23264', '40', '5', '29', 'Ki te he koe i tou kanohi matau, tikarohia, maka atu: he pai ke hoki ki a koe ki te ngaro tetahi wahi ou, a ka kore e maka tou tinana katoa ki Kehena.');
INSERT INTO `bible_verses_maori` VALUES ('23265', '40', '5', '30', 'Ki te he ano hoki koe i tou ringa matau, poutoa, maka atu: he pai ke ki te mate tetahi wahi ou, a ka kore e maka tou tinana katoa ki Kehena.');
INSERT INTO `bible_verses_maori` VALUES ('23266', '40', '5', '31', 'I korerotia ano, Ki te whakarere tetahi i tana wahine, me hoatu ki a ia tetahi pukapuka whakarere:');
INSERT INTO `bible_verses_maori` VALUES ('23267', '40', '5', '32', 'Na ko taku kupu tenei ki a koutou, Ki te whakarere tetahi i tana wahine, haunga mo te take moepuku, e mea ana ia i te wahine kia puremu: a ki te marena tetahi i te wahine i whakarerea, e puremu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('23268', '40', '5', '33', '¶ Kua rongo ano koutou, i korerotia ki nga tupuna, Kaua e oati teka, engari me whakamana au oati ki te Ariki:');
INSERT INTO `bible_verses_maori` VALUES ('23269', '40', '5', '34', 'Na ko taku kupu tenei ki a koutou, Kaua rawa tetahi mea e oatitia; kaua te rangi, ko to te Atua torona hoki ia:');
INSERT INTO `bible_verses_maori` VALUES ('23270', '40', '5', '35', 'Kaua hoki te whenua; ko te turanga hoki tera o ona waewae: kaua hoki a Hiruharama; ko te pa hoki tera o te Kingi nui.');
INSERT INTO `bible_verses_maori` VALUES ('23271', '40', '5', '36', 'Kaua ano e oatitia tou matenga, e kore hoki e ahei i a koe te mea kia ma tetahi makawe, kia mangu ranei.');
INSERT INTO `bible_verses_maori` VALUES ('23272', '40', '5', '37', 'Erangi ko tenei hei kupu ma koutou, Ae, ae; Kahore, kahore: no te mea ki te maha atu i ena, no te kino.');
INSERT INTO `bible_verses_maori` VALUES ('23273', '40', '5', '38', '¶ Kua rongo koutou i korerotia, He kanohi mo te kanohi, he niho mo te niho:');
INSERT INTO `bible_verses_maori` VALUES ('23274', '40', '5', '39', 'Na ko taku kupu tenei ki a koutou, Kaua e whakauaua atu ki te kino; erangi ki te pakia tou paparinga matau e tetahi, whakaangahia atu hoki tera ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23275', '40', '5', '40', 'A ki te mea tetahi kia whakawakia koe, ka tangohia tou koti, tukua atu hoki tou ngeri ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23276', '40', '5', '41', 'A ki te tonoa koe e tetahi kia haere kotahi te maero, kia rua au e haere tahi ai me ia.');
INSERT INTO `bible_verses_maori` VALUES ('23277', '40', '5', '42', 'Hoatu ki te tangata e tono mea ana i a koe, kaua hoki e tahuri ke i te tangata e mea ana ki te taonga tarewa i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23278', '40', '5', '43', '¶ Kua rongo koutou i korerotia, Kia aroha ki tou hoa tata, kia kino hoki ki tou hoa whawhai:');
INSERT INTO `bible_verses_maori` VALUES ('23279', '40', '5', '44', 'Na ko taku kupu tenei ki a koutou, Arohaina o koutou hoa whawhai, manaakitia te hunga e kanga ana i a koutou, kia pai te mahi ki te hunga e kino ana ki a koutou, me inoi hoki mo te hunga e whakawhiu ana i a koutou, e whakatoi ana i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('23280', '40', '5', '45', 'Kia tupu ai koutou hei tamariki ma to koutou Matua i te rangi: e mea nei hoki ia i tona ra kia whiti ki te hunga kino, ki te hunga pai, kia ua hoki te ua ki te hunga tika, ki te hunga he.');
INSERT INTO `bible_verses_maori` VALUES ('23281', '40', '5', '46', 'Ki te aroha hoki koutou ki te hunga e aroha ana ki a koutou, he aha te utu e riro i a koutou? Kahore ianei nga pupirikana e pena?');
INSERT INTO `bible_verses_maori` VALUES ('23282', '40', '5', '47', 'A ki te oha koutou ki o koutou teina anake, he aha ta koutou mahi i nui ake i ta etahi? kahore ianei nga tauiwi e pena hoki?');
INSERT INTO `bible_verses_maori` VALUES ('23283', '40', '5', '48', 'Na kia tika koutou, kia pera me to koutou Matua i te rangi e tika ana.');
INSERT INTO `bible_verses_maori` VALUES ('23284', '40', '6', '1', '¶ Kia tupato kei mahi i ta koutou mea tika i te aroaro o nga tangata, hei tirohanga ma ratou: penei kahore he utu ki a koutou a to koutou Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23285', '40', '6', '2', 'Na, ka atawhai koe i te rawakore, aua e whakatangihia te tetere i mua i a koe, kei pera me te hunga tinihanga i roto i nga whare karakia, i nga ara, kia whai kororia ai i nga tangata. He pono taku e mea nei ki a koutou, Kei a ratou ano te utu mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23286', '40', '6', '3', 'Erangi ka atawhaitia e koe te rawakore, kei mohio tou maui ki ta tou matau e mea ai;');
INSERT INTO `bible_verses_maori` VALUES ('23287', '40', '6', '4', 'Kia ngaro ai tau atawhainga rawakore: a ko tou Matua e kite nei i te wahi ngaro, mana koe e utu.');
INSERT INTO `bible_verses_maori` VALUES ('23288', '40', '6', '5', '¶ A, ka inoi koe, kaua e pera me te hunga tinihanga; ko ta ratou hoki e pai ai ko te inoi tu i roto i nga whare karakia, i nga kokinga o nga ara, kia kitea ai e te tangata. He pono taku e mea nei ki a koutou, Kei a ratou ano te utu mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23289', '40', '6', '6', 'Na, ka inoi koe, tomo atu ki tou ruma i roto rawa, a, no ka kati tou tatau, inoi ki tou Matua i te wahi ngaro; a ko tou Matua e kite nei i te wahi ngaro, mana koe e utu.');
INSERT INTO `bible_verses_maori` VALUES ('23290', '40', '6', '7', 'Na, ka inoi koutou, aua e whakahuatia noatia ko aua kupu ano, kei pera me nga tauiwi: ki ta ratou hoki ma nga kupu maha e rangona ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23291', '40', '6', '8', 'Na, kei rite koutou ki a ratou: e matau ana hoki to koutou Matua ki nga mea e matea ana e koutou, i te mea kiano koutou i inoi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23292', '40', '6', '9', '¶ Na kia penei ta koutou inoi: E to matou Matua i te rangi, Kia tapu tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('23293', '40', '6', '10', 'Kia tae mai tou rangatiratanga. Kia meatia tau e pai ai ki runga ki te whenua, kia rite ano ki to te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23294', '40', '6', '11', 'Homai ki a matou aianei he taro ma matou mo tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('23295', '40', '6', '12', 'Murua o matou hara, me matou hoki e muru nei i o te hunga e hara ana ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('23296', '40', '6', '13', 'Aua hoki matou e kawea kia whakawaia; engari whakaorangia matou i te kino. Nou hoki te rangatiratanga, te kaha, me te kororia, ake, ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('23297', '40', '6', '14', 'Ki te whakarerea noatia iho hoki e koutou nga he o te tangata, ka whakarerea noatia iho ano o koutou e to koutou Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23298', '40', '6', '15', 'A, ki te kore e whakarerea noatia iho e koutou nga he o nga tangata, e kore ano e whakarerea noatia iho o koutou he e to koutou Matua.');
INSERT INTO `bible_verses_maori` VALUES ('23299', '40', '6', '16', '¶ Ka nohopuku hoki koutou, kei rite ki te hunga tinihanga, kaua e whakapoururu te kanohi; e whakaahua ke ana hoki ratou i o ratou kanohi, kia kitea ai e te tangata, e nohopuku ana. He pono taku e mea nei ki a koutou, Kei a ratou ano te utu mo rato u.');
INSERT INTO `bible_verses_maori` VALUES ('23300', '40', '6', '17', 'Engari ka nohopuku koe, kaukauria tou upoko, horoia hoki tou kanohi;');
INSERT INTO `bible_verses_maori` VALUES ('23301', '40', '6', '18', 'Kei kitea koe e te tangata e nohopuku ana, erangi e tou Matua i te wahi ngaro; a, ko tou Matua e kite nei i te wahi ngaro, mana koe e utu.');
INSERT INTO `bible_verses_maori` VALUES ('23302', '40', '6', '19', '¶ Kaua e purangatia he taonga mo koutou ki te whenua, ki te wahi e whakangaro ai te huhu, te waikura: ki te wahi hoki e keri ai te tahae, tahae ai.');
INSERT INTO `bible_verses_maori` VALUES ('23303', '40', '6', '20', 'Erangi purangatia mo koutou he taonga ki te rangi, ki te wahi e kore ai e whakangaro te huhu, te waikura, ki te wahi hoki e kore ai e keri te tahae, tahae ai:');
INSERT INTO `bible_verses_maori` VALUES ('23304', '40', '6', '21', 'Ko te wahi hoki i o koutou taonga, ko reira ano o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('23305', '40', '6', '22', 'Ko te kanohi te rama o te tinana: na ki te atea tou kanohi, e marama katoa tou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('23306', '40', '6', '23', 'Tena ki te kino tou kanohi, ka pouri katoa tou tinana. Na ki te pouri te marama i roto i a koe, ano te nui o tena pouri!');
INSERT INTO `bible_verses_maori` VALUES ('23307', '40', '6', '24', 'Kahore he tangata e pono te mahi ki nga rangatira tokorua: ka kino hoki ki tetahi, ka aroha ki tetahi; ka u ranei ki tetahi, a ka whakahawea ki tetahi. E kore e pono i a koutou te mahi ki te Atua, ki te taonga.');
INSERT INTO `bible_verses_maori` VALUES ('23308', '40', '6', '25', '¶ Koia ahau ka mea nei ki a koutou, Kaua e manukanuka ki to koutou ora, ki ta koutou e kai ai, ki ta koutou e inu ai; ki o koutou tinana ranei, ki ta koutou e kakahu ai. Ehara oti te ora i te rahi atu i te kai, me te tinana i te kakahu?');
INSERT INTO `bible_verses_maori` VALUES ('23309', '40', '6', '26', 'Tirohia nga manu o te rangi: kahore ratou e rui, kahore e kokoti, e kohikohi ranei ki nga whare witi; heoi e whangainga ana ratou e to koutou Matua i te rangi. Ehara oti koutou i te mea pai ake i era?');
INSERT INTO `bible_verses_maori` VALUES ('23310', '40', '6', '27', 'Ko wai o koutou e taea e ia te whakaaro iho, te hono tetahi wahi ki tona roa, kia kotahi te whatianga?');
INSERT INTO `bible_verses_maori` VALUES ('23311', '40', '6', '28', 'A he aha koutou i manukanuka ai ki te kakahu? Maharatia nga rengarenga o te whenua, te tupu; e kore nei e mahi, e kore nei ano e miro:');
INSERT INTO `bible_verses_maori` VALUES ('23312', '40', '6', '29', 'Ko taku kupu tenei ki a koutou, Kihai a Horomona, me tona kororia katoa, i rite ki tetahi o enei te whai kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('23313', '40', '6', '30', 'Ha, ki te penei ta te Atua whakakakahu i te tarutaru o te whenua, e tupu nei inaianei, a apopo ka maka ki te oumu, e kore ianei tana i a koutou e rahi ake, e te hunga whakapono iti?');
INSERT INTO `bible_verses_maori` VALUES ('23314', '40', '6', '31', 'Na kaua ra e manukanuka, e mea, He aha ta tatou e kai ai? He aha ta tatou e inu ai? Me whakakakahu tatou ki te aha?');
INSERT INTO `bible_verses_maori` VALUES ('23315', '40', '6', '32', 'Ko enei mea katoa nei hoki ta nga tauiwi e rapu ai; e matau ana hoki to koutou Matua i te rangi e matea ana e koutou enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23316', '40', '6', '33', 'Engari matua rapua tona rangatiratanga, me ana mea tika; a ka tapiritia enei mea katoa ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23317', '40', '6', '34', 'No reira kaua e manukanuka ki o apopo: ma apopo ano ia e manukanuka. Kati ano i tona ra tona kino.');
INSERT INTO `bible_verses_maori` VALUES ('23318', '40', '7', '1', '¶ Kaua e whakawa, kei whakawakia koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23319', '40', '7', '2', 'Na, ko te whakawakanga e whakawa ai koutou, koia ano hei whakawakanga mo koutou: a ko te mehua e mehua ai koutou, hei mehua ano tena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23320', '40', '7', '3', 'A he aha tau e titiro ki te otaota i roto i te kanohi o tou teina, te mahara ki te kurupae i roto i tou?');
INSERT INTO `bible_verses_maori` VALUES ('23321', '40', '7', '4', 'Me pehea ranei tau kupu ki tou teina, Iaua, kia kapea atu e ahau te otaota i tou kanohi; a he kurupae ano tena kei roto i tou?');
INSERT INTO `bible_verses_maori` VALUES ('23322', '40', '7', '5', 'E te tangata tinihanga, matua kapea e koe te kurupae i tou kanohi; katahi koe ka marama ki te kape i te otaota i roto i te kanohi o tou teina.');
INSERT INTO `bible_verses_maori` VALUES ('23323', '40', '7', '6', 'Kaua e hoatu te mea tapu ki nga kuri, kaua ano e maka a koutou peara ki te aroaro o nga poaka, kei takatakahia e o ratou waewae, a ka tahuri, ka haehae i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23324', '40', '7', '7', '¶ Inoia, a ka hoatu ki a koutou; rapua, a ka kitea e koutou; patoto, a ka uakina ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('23325', '40', '7', '8', 'Ka whiwhi hoki te tangata ina inoi, ka kite ina rapu; ka uakina hoki ki te tangata e patoto ana.');
INSERT INTO `bible_verses_maori` VALUES ('23326', '40', '7', '9', 'Ko tehea tangata ianei o koutou, ina inoi tana tama ki a ia he taro, e hoatu ki a ia he kohatu?');
INSERT INTO `bible_verses_maori` VALUES ('23327', '40', '7', '10', 'A inoi ranei he ika, e hoatu ki a ia he nakahi?');
INSERT INTO `bible_verses_maori` VALUES ('23328', '40', '7', '11', 'Na ki te matau koutou, te hunga kino, ki te hoatu mea papai ki a koutou tamariki, tera noa ake te homaitanga o nga mea papai e to koutou Matua i te rangi ki te hunga e inoi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23329', '40', '7', '12', '¶ Na ko nga mea katoa, e pai ai koutou kia meatia e nga tangata ki a koutou, meatia hoki e koutou ki a ratou: ko tenei hoki ta te ture me ta nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('23330', '40', '7', '13', 'E tomo ma te kuwaha whaiti: he wharahi hoki te kuwaha, he whanui te ara, e tika ana ki te ngaromanga, a he tokomaha e haere ana ra reira.');
INSERT INTO `bible_verses_maori` VALUES ('23331', '40', '7', '14', 'He kuiti hoki te kuwaha, he kiki te ara e tika ana ki te ora, a he tokoiti te hunga e kite.');
INSERT INTO `bible_verses_maori` VALUES ('23332', '40', '7', '15', '¶ Kia tupato ki nga poropiti teka e haere nei ki a koutou, he hipi te kakahu, ko roto ia he wuruhi kai kino.');
INSERT INTO `bible_verses_maori` VALUES ('23333', '40', '7', '16', 'Ma o ratou hua ka mohiotia ai ratou e koutou. E whakiia ranei te karepe i runga i te tataramoa, te piki ranei i te tumatakuru?');
INSERT INTO `bible_verses_maori` VALUES ('23334', '40', '7', '17', 'Waihoki he ataahua nga hua o te rakau pai; he kino ia nga hua o te rakau kino.');
INSERT INTO `bible_verses_maori` VALUES ('23335', '40', '7', '18', 'E kore te rakau pai e ahei te hua i te hua kino, e kore ano te rakau kino e hua i te hua ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('23336', '40', '7', '19', 'Ko nga rakau katoa e kore nei e hua i te hua ataahua ka tuaina ki raro, ka maka ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('23337', '40', '7', '20', 'Ina, ma o ratou hua ka mohiotia ai ratou e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23338', '40', '7', '21', '¶ E kore e tomo ki te rangatiratanga o te rangi nga tangata katoa e mea mai ana ki ahau, E te Ariki, e te Ariki; engari ia e mea ana i ta toku Matua i te rangi i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('23339', '40', '7', '22', 'He tokomaha e mea mai ki ahau i taua ra, E te Ariki, e te Ariki; kihai koia matou i poropiti i runga i tou ingoa? i pei rewera hoki i runga i tou ingoa? he tini hoki nga mahi nunui i meatia e matou i runga i tou ingoa?');
INSERT INTO `bible_verses_maori` VALUES ('23340', '40', '7', '23', 'Ko reira ahau mea ai ki a ratou, Kahore rawa ahau i mohio ki a koutou; mawehe atu i ahau, e nga kaimahi i te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('23341', '40', '7', '24', 'Na ko te tangata e rongo ana ki enei kupu aku, e mahi ana hoki, ka whakaritea e ahau ki te tangata mahara, i hanga i tona whare ki runga ki te kamaka:');
INSERT INTO `bible_verses_maori` VALUES ('23342', '40', '7', '25', 'A ka ua te ua, ka puta nga waipuke, ka pupuhi nga hau, te tino akinga ki taua whare; kihai hoki i hinga: no te mea i hanga ki runga ki te kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('23343', '40', '7', '26', 'A ko te tangata e rongo ana ki enei kupu aku, a kahore e mahi, ka whakaritea ki te tangata whakaarokore i hanga i tona whare ki runga ki te onepu:');
INSERT INTO `bible_verses_maori` VALUES ('23344', '40', '7', '27', 'Na ka ua te ua, ka puta nga waipuke, ka pupuhi nga hau, a pa ana ki taua whare; na kua hinga: he rahi ano tona hinganga.');
INSERT INTO `bible_verses_maori` VALUES ('23345', '40', '7', '28', 'A, no ka mutu enei korero a Ihu, ka miharo te whakaminenga ki tana ako:');
INSERT INTO `bible_verses_maori` VALUES ('23346', '40', '7', '29', 'I rite hoki tana ako i a ratou ki ta te tangata whai mana, kihai hoki i rite ki ta nga karaipi.');
INSERT INTO `bible_verses_maori` VALUES ('23347', '40', '8', '1', '¶ A, no ka heke iho ia i te maunga, he rahi te hui i aru i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23348', '40', '8', '2', 'Na ka haere tetahi repera, ka koropiko ki a ia, ka mea, E te Ariki, ki te pai koe, e taea ahau e koe te mea kia ma.');
INSERT INTO `bible_verses_maori` VALUES ('23349', '40', '8', '3', 'A ka totoro te ringa o Ihu, ka pa ki a ia, ka mea, E pai ana ahau; kia ma koe. A ma tonu iho tona repera.');
INSERT INTO `bible_verses_maori` VALUES ('23350', '40', '8', '4', 'Katahi ka mea a Ihu ki a ia, Kia mahara, kei korerotia ki te tangata; erangi haere, kia kite te tohunga i a koe, mauria atu hoki te whakahere i whakaritea e Mohi, hei mea whakaatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23351', '40', '8', '5', '¶ A, no ka tae a Ihu ki Kaperenauma, ka haere ki a ia tetahi keneturio, ka inoi ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('23352', '40', '8', '6', 'Ka mea, E te Ariki, ko taku pononga kei te whare e takoto ana, he pararutiki, e ngaua kinotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('23353', '40', '8', '7', 'A ka mea a Ihu ki a ia, Ka haere ahau ki te whakaora i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23354', '40', '8', '8', 'Na ko te whakahokinga a te keneturio, ko te meatanga, E te Ariki, ehara ahau i te tikanga tangata e haere ake ai koe ki raro i toku tuanui; engari kia puaki kau tau kupu, a ka ora taku pononga.');
INSERT INTO `bible_verses_maori` VALUES ('23355', '40', '8', '9', 'He tangata hoki ahau e whakahaua ana, he hoia ano aku hei whakahaunga maku: ka mea ahau ki tenei, Haere, na ka haere ia; ki tetahi, Haere mai, a ka haere mai; ki taku pononga hoki, Meatia tenei, a ka meatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23356', '40', '8', '10', 'A, no te rongonga o Ihu, ka miharo, ka mea ki te hunga e aru ana, He pono taku e mea nei ki a koutou, Kahore ahau i kite noa i te whakapono hei rite mo tenei te nui i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23357', '40', '8', '11', 'Ko taku kupu ano tenei ki a koutou, He tokomaha e haere mai i te rawhiti, i te hauauru, a e noho tahi i a Aperahama, i a Ihaka, i a Hakopa, ki te rangatiratanga o te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('23358', '40', '8', '12', 'Ko nga tamariki ia o te rangatiratanga ka maka ki te pouri i waho: ko te wahi tera o te tangi, o te tetea o nga niho.');
INSERT INTO `bible_verses_maori` VALUES ('23359', '40', '8', '13', 'Na ka mea a Ihu ki te keneturio, Haere, kia rite ki tou whakapono te meatanga ki a koe. A ora ake ana taua pononga i taua wa pu ano.');
INSERT INTO `bible_verses_maori` VALUES ('23360', '40', '8', '14', '¶ A, no ka tae a Ihu ki te whare o Pita, ka kite ia i tona hungawai wahine e takoto mate ana, he kirika.');
INSERT INTO `bible_verses_maori` VALUES ('23361', '40', '8', '15', 'Na ka pa ia ki tona ringaringa, a mutu ake tona kirika: a ara ake ana ia ki te taka mea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23362', '40', '8', '16', 'Na i te ahiahi he tokomaha te hunga e nohoia ana e nga rewera i mauria mai ki a ia: na ka peia e tana kupu nga wairua ki waho, a whakaorangia ake e ia te hunga mate katoa:');
INSERT INTO `bible_verses_maori` VALUES ('23363', '40', '8', '17', 'I rite ai ta Ihaia poropiti i korero ai, i mea ai, nana i tango o tatou ngoikore, i waha o tatou mate.');
INSERT INTO `bible_verses_maori` VALUES ('23364', '40', '8', '18', '¶ Na, i te kitenga o Ihu he rahi te hui e mui ana ki a ia, ka whakahau ia kia whakawhiti ki tawahi.');
INSERT INTO `bible_verses_maori` VALUES ('23365', '40', '8', '19', 'A ka haere tetahi karaipi, ka mea ki a ia, E te Kaiwhakaako, ka aru ahau i a koe ki nga wahi katoa e haere ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('23366', '40', '8', '20', 'A ka mea a Ihu ki a ia, He rua o nga pokiha, he kowhanga o nga manu o te rangi; tena ko te Tama a te tangata, kahore ona wahi e takoto ai tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('23367', '40', '8', '21', 'A i mea tetahi atu o ana akonga ki a ia, E te Ariki tukua ahau kia matua haere ki te tanu i toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('23368', '40', '8', '22', 'Na ka mea a Ihu ki a ia, Arumia ahau: a waiho ma nga tupapaku e tanu o ratou tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('23369', '40', '8', '23', '¶ A, no ka eke ia ki te kaipuke, ka aru ana akonga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23370', '40', '8', '24', 'Na ka tutu te puehu o te moana, a ngaro iho te kaipuke i te ngaru; i te moe hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('23371', '40', '8', '25', 'A ka haere ana akonga, ka whakaara i a ia, ka mea, E te Ariki, whakaorangia tatou, ka ngaro tatou.');
INSERT INTO `bible_verses_maori` VALUES ('23372', '40', '8', '26', 'A ka mea ia ki a ratou, He aha ta koutou e wehi, e te hunga whakapono iti? Me i reira ka ara ia, a riria iho te hau me te moana; a takoto ana he marino nui.');
INSERT INTO `bible_verses_maori` VALUES ('23373', '40', '8', '27', 'A miharo noa nga tangata, ka mea, He tangata aha tenei, ina, rongo rawa te hau me te moana ki a ia!');
INSERT INTO `bible_verses_maori` VALUES ('23374', '40', '8', '28', '¶ A, no ka whiti ia ki tarawahi, ki te whenua o nga Kerekehini, ka tutaki ki a ia etahi tangata tokorua e nohoia ana e te rewera, e puta ana mai i roto i nga urupa, he hunga tutu rawa, te taea taua ara te haere e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23375', '40', '8', '29', 'Na ka karanga ake raua, ka mea, He aha maua nau, e Ihu, e te Tama a te Atua? kua tae mai oti koe ki te whakamamae i a maua i te mea kahore ano i rite te taima?');
INSERT INTO `bible_verses_maori` VALUES ('23376', '40', '8', '30', 'Na tera tetahi kahui poaka i tawhiti atu i a ratou e kai ana, he tini.');
INSERT INTO `bible_verses_maori` VALUES ('23377', '40', '8', '31', 'A ka inoi nga rewera ki a ia, ka mea, Ki te pei koe i a matou, tukua matou kia haere ki roto ki te kahui poaka.');
INSERT INTO `bible_verses_maori` VALUES ('23378', '40', '8', '32', 'Na ka mea ia ki a ratou, Haere. Na, ko to ratou putanga ki waho, haere ana ki roto ki te kahui poaka; na ko te tino rerenga o te kahui poaka katoa ra te pari ki te moana, a mate iho ki roto ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('23379', '40', '8', '33', 'Na ka whati nga kaiwhangai, a haere ana ki te pa, korero ana i nga mea katoa, me te meatanga ki te hunga i nohoia e nga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('23380', '40', '8', '34', 'Na puta katoa ana te pa ki waho, ki te whakatau i a Ihu; a ka kite i a ia, ka tohe kia haere atu ia i o ratou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('23381', '40', '9', '1', '¶ Na ka eke ia ki te kaipuke, ka whiti ki tawahi, ka haere ki tona pa.');
INSERT INTO `bible_verses_maori` VALUES ('23382', '40', '9', '2', 'Na ka kawea mai e ratou ki a ia tetahi pararutiki, e takoto ana i runga i te moenga; no te kitenga o Ihu i to ratou whakapono ka mea ia ki te pararutiki, E tama, kia maia; ka oti ou hara te muru.');
INSERT INTO `bible_verses_maori` VALUES ('23383', '40', '9', '3', 'Na ka mea etahi o nga karaipi ki a ratou ano, E kohukohu ana tenei tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23384', '40', '9', '4', 'A, ka kite a Ihu i o ratou whakaaro, ka mea ia, He aha i kino ai nga whakaaro o roto o o koutou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('23385', '40', '9', '5', 'Ko tehea oti te mea takoto noa, ko te mea, Ka oti ou hara te muru; ko te mea ranei, Whakatika, haere?');
INSERT INTO `bible_verses_maori` VALUES ('23386', '40', '9', '6', 'Otira kia matau ai koutou he mana muru hara to te Tama a te tangata i runga i te whenua, katahi ia ka mea runga i te whenua, katahi ia ka mea ki te pararutiki, Whakatika, tangohia ake tou moenga, a haere ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('23387', '40', '9', '7', 'Na whakatika ana ia, haere ana ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('23388', '40', '9', '8', 'No te kitenga ia o te hui, ka wehi, ka whakakororia i te Atua, i homai ai tenei mana ki nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23389', '40', '9', '9', '¶ A, i a Ihu e haere ana i reira, ka kite ia i tetahi tangata, ko Matiu te ingoa, e noho ana i te wahi tango takoha; a ka mea ki a ia, Arumia ahau. Na whakatika ana ia, aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23390', '40', '9', '10', 'A, i a ia e noho ana ki te kai i roto i te whare, na he tokomaha nga pupirikana me nga tangata hara i haere mai, i noho tahi ki a Ihu ratou ko ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('23391', '40', '9', '11', 'A, no te kitenga o nga Parihi, ka mea ki ana akonga, He aha to koutou Kaiwhakaako ka kai tahi ai me nga pupirikana, me nga tangata hara?');
INSERT INTO `bible_verses_maori` VALUES ('23392', '40', '9', '12', 'Otira ka rongo a Ihu, ka mea ki a ratou, Kahore he aha o nga tangata ora e meatia ai e te rata, engari o te hunga e mate ana.');
INSERT INTO `bible_verses_maori` VALUES ('23393', '40', '9', '13', 'Na haere, akona te tikanga o tenei, Ko taku e pai ai ko te tohu tangata, haunga te patunga tapu: kihai hoki ahau i haere mai ki te karanga i te hunga tika, engari i te hunga hara, kia ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('23394', '40', '9', '14', '¶ Me i reira ka haere mai ki a ia nga akonga a Hoani, ka mea, He aha i maha ai o matou ko nga Parihi nohoanga pukutanga a kahore au akonga e nohopuku?');
INSERT INTO `bible_verses_maori` VALUES ('23395', '40', '9', '15', 'Na ka mea a Ihu ki a ratou, E ahei ranei nga tamariki o te whare marena te tangi, i te mea kei a ratou te tane marena hou? Na, tera e tae mai nga ra, e tangohia ai te tane marena hou i a ratou, a ko reira nohopuku ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23396', '40', '9', '16', 'E kore e meatia e te tangata tetahi wahi o te kahu hou hei papaki mo te kahu tawhito, no te mea ka riro tetahi wahi o taua kakahu i te whakakapi, a ka nui rawa te pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('23397', '40', '9', '17', 'E kore e ringihia te waina hou ki nga ipu tawhito: kei pakaru nga ipu, a ka maringi te waina, kore ake nga ipu: erangi e ringihia ana te waina hou ki nga ipu hou, a ka ora taua rua.');
INSERT INTO `bible_verses_maori` VALUES ('23398', '40', '9', '18', '¶ I a ia e korero ana i enei mea ki a ratou, na ka haere mai tetahi rangatira, ka koropiko ki a ia, ka mea, Tenei kua marere taku tamahine: otira mau e haere ake, e whakapa tou ringa ki a ia, a ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('23399', '40', '9', '19', 'Na ka whakatika a Ihu ratou ko ana akonga, a aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23400', '40', '9', '20', 'Na ko te haerenga ki muri i a ia o tetahi wahine, tekau ma rua nga tau i mate ai i te pakaruhanga toto, a ka pa ki te taniko o tona kakahu:');
INSERT INTO `bible_verses_maori` VALUES ('23401', '40', '9', '21', 'I mea hoki i roto i a ia, Kia pa kau oti ahau ki tona kakahu, ka ora ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23402', '40', '9', '22', 'Na ka tahuri a Ihu, a ka kite i a ia, ka mea, Kia maia, e ko; na tou whakapono koe i ora ai. A ora ake te wahine i taua wa ano.');
INSERT INTO `bible_verses_maori` VALUES ('23403', '40', '9', '23', 'Na, i te taenga o Ihu ki te whare o te rangatira, ka kite i nga kaiwhakatangi putorino, i te huihui hoki e ngangau ana,');
INSERT INTO `bible_verses_maori` VALUES ('23404', '40', '9', '24', 'Ka mea ia ki a ratou, Whakaatea: kahore hoki i mate te kotiro, erangi e moe ana. A kataina iho ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23405', '40', '9', '25', 'Heoi, ka oti te huihui te pei ki waho, ka tomo ia ki roto, ka mau ki tona ringa, a ara ake ana te kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('23406', '40', '9', '26', 'A paku ana tenei rongo puta noa i taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23407', '40', '9', '27', '¶ A, i a Ihu e haere atu ana i reira, tokorua nga matapo i aru i a ia, ka karanga ake, ka mea, E te Tama a Rawiri, kia aroha ki a maua.');
INSERT INTO `bible_verses_maori` VALUES ('23408', '40', '9', '28', 'A, ka tapoko ia ki te whare, ka haere atu nga matapo ki a ia: na ka mea a Ihu ki a raua, E whakapono ana ranei korua e taea tenei e ahau? Ka mea raua ki a ia, Ae, e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('23409', '40', '9', '29', 'Me i reira ka pa ia ki o raua kanohi, ka mea, Kia rite ki to korua whakapono te meatanga ki a korua.');
INSERT INTO `bible_verses_maori` VALUES ('23410', '40', '9', '30', 'Na kua kite o raua kanohi; katahi ka whakatupato a Ihu i a raua, ka mea, Kia mahara kei rangona e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23411', '40', '9', '31', 'Ko raua ia i puta atu ki waho, a korerotia nuitia ana ia puta noa i taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23412', '40', '9', '32', 'I a raua e puta ana ki waho, ka kawea mai ki a ia tetahi tangata wahangu, he rewera tona.');
INSERT INTO `bible_verses_maori` VALUES ('23413', '40', '9', '33', 'A, ka oti te rewera te pei, ka whai reo te wahangu; a miharo ana te mano, ka mea, Kahore ano i kitea te penei i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23414', '40', '9', '34', 'Otira ka mea nga Parihi, Na te rangatira o nga rewera tana peinga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('23415', '40', '9', '35', '¶ Na ka haereerea e Ihu nga pa katoa me nga kainga, a ka ako i roto i o ratou whare karakia, ka kauwhau i te rongopai o te rangatiratanga, me te whakaora i te tini o nga mate, i te tini o nga turorotanga o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('23416', '40', '9', '36', 'A, no tona kitenga i nga mano, ka toko ake tona ngakau aroha ki a ratou, e mauiui ana hoki ratou, e marara ke ana, me he hipi heparakore.');
INSERT INTO `bible_verses_maori` VALUES ('23417', '40', '9', '37', 'Katahi ia ka mea ki ana akonga, He nui te kotinga, ko nga kaimahi ia he ruarua;');
INSERT INTO `bible_verses_maori` VALUES ('23418', '40', '9', '38', 'Na inoi atu ki te Ariki nana te kotinga, kia tonoa e ia he kaimahi ki tana kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('23419', '40', '10', '1', '¶ A, ka oti te karanga e ia ana akonga tekau ma rua, ka hoatu ki a ratou he mana hei pei i nga wairua poke, hei whakaora hoki i nga mate katoa me nga turorotanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23420', '40', '10', '2', 'Na ko nga ingoa enei o nga apotoro kotahi tekau ma rua; te tuatahi ko Haimona, e kiia nei ko Pita, raua ko tona teina ko Anaru; ko Hemi tama a Heperi raua ko tona teina ko Hoani;');
INSERT INTO `bible_verses_maori` VALUES ('23421', '40', '10', '3', 'Ko Piripi raua ko Patoromu; ko Tamati raua ko Matiu pupirikana; ko Hemi tama a Arapiu, ko Tariu;');
INSERT INTO `bible_verses_maori` VALUES ('23422', '40', '10', '4', 'Ko Haimona Kanaani raua ko Hura Ikariote, nana nei ia i tuku.');
INSERT INTO `bible_verses_maori` VALUES ('23423', '40', '10', '5', '¶ Ko tenei tekau ma rua i tonoa e Ihu, i ako ia i a ratou, i mea, Kaua e haere ki tetahi ara o nga tauiwi, kaua ano hoki e tomo ki tetahi pa o nga Hamari:');
INSERT INTO `bible_verses_maori` VALUES ('23424', '40', '10', '6', 'Engari me haere ki nga hipi ngaro o te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23425', '40', '10', '7', 'Me kauwhau haere hoki, me ki, Kua tata te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23426', '40', '10', '8', 'Whakaorangia nga turoro, meinga kia ma nga repera, whakaarahia nga tupapaku, peia nga rewera; ka riro noa nei i a koutou, me hoatu noa e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23427', '40', '10', '9', 'Kaua he koura ma koutou, kaua he hiriwa, kaua he parahi ki roto ki o koutou whitiki;');
INSERT INTO `bible_verses_maori` VALUES ('23428', '40', '10', '10', 'Kaua ano he putea mo te ara; kaua e takiruatia nga koti, kaua he hu, kaua ano he tokotoko; ka ea hoki i te kaimahi tana kai.');
INSERT INTO `bible_verses_maori` VALUES ('23429', '40', '10', '11', 'A, ka tomo koutou ki tetahi pa, ki tetahi kainga ranei, ui atu, ko wai te tangata pai o reira; a hei reira noho ai a haere noa.');
INSERT INTO `bible_verses_maori` VALUES ('23430', '40', '10', '12', 'A, no ka tomo ki tetahi whare, me oha atu.');
INSERT INTO `bible_verses_maori` VALUES ('23431', '40', '10', '13', 'A, ki te pai te whare, kia tau ta koutou rangimarie ki reira; a, ki te kahore e pai, kia hoki ta koutou rangimarie ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23432', '40', '10', '14', 'Ki te kahore hoki tetahi e manako ki a koutou, ki te kore e whakarongo ki a koutou kupu, ka haere koutou ki waho o taua whare, o taua pa ranei, ka whakangahoro i te puehu o o koutou waewae.');
INSERT INTO `bible_verses_maori` VALUES ('23433', '40', '10', '15', 'He pono taku e mea nei ki a koutou, Erangi to te whenua o Horoma raua ko Komora a te ra whakawa e mama i to taua pa.');
INSERT INTO `bible_verses_maori` VALUES ('23434', '40', '10', '16', '¶ Nana, ka tonoa nei koutou e ahau ano he hipi ki roto ki nga wuruhi: na, kia rite ki te nakahi te mahara, ki te kukupa hoki te mahaki.');
INSERT INTO `bible_verses_maori` VALUES ('23435', '40', '10', '17', 'Kia tupato ia i nga tangata: tera hoki koutou e tukua e ratou ki nga runanga, a tera koutou e whiua i roto i o ratou whare karakia;');
INSERT INTO `bible_verses_maori` VALUES ('23436', '40', '10', '18', 'A ka kawea koutou ki nga kawana, ki nga kingi, mo te whakaaro ki ahau, hei mea whakaatu ki a ratou, ki nga tauiwi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('23437', '40', '10', '19', 'A, no ka tukua koutou e ratou, kaua e manukanuka ki te pehea, ki te aha, e korero ai koutou; ka hoatu ki a koutou i taua wa ta koutou e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('23438', '40', '10', '20', 'Ehara hoki i a koutou nga korero, engari ko te Wairua o to koutou Matua te korero ana i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23439', '40', '10', '21', 'Na ka tukua te tuakana e te teina ki te mate, te tama hoki e te papa; ka whakatika nga tamariki ki nga matua, ka mea kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('23440', '40', '10', '22', 'A ka kinongia koutou e nga tangata katoa, he mea hoki mo toku ingoa; ko te tangata ia e u ana a taea noatia te mutunga, ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('23441', '40', '10', '23', 'Na, ki te whakatoia koutou i tenei pa, rere atu ki tetahi: he pono hoki taku e mea nei ki a koutou, E kore e poto i a koutou nga pa o Iharaira te haere, ko te Tama a te tangata kua tae mai.');
INSERT INTO `bible_verses_maori` VALUES ('23442', '40', '10', '24', 'Kahore e nui ake te akonga i tona kaiwhakaako, kahore hoki te pononga e nui ake i tona rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('23443', '40', '10', '25', 'Heoi ma te akonga ko ia kia rite ki tona kaiwhakaako, ma te pononga kia rite ki tona rangatira. Ki te kiia e ratou te rangatira o te whare ko Perehepura, tera noa ake ta ratou mo nga tangata o tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('23444', '40', '10', '26', 'Na kaua e wehi i a ratou: kahore hoki he mea i hipokina e mahue te hura; he mea ranei i huna e mahue te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('23445', '40', '10', '27', 'Ko taku e korero nei ki a koutou i te pouri, me korero e koutou i te marama: ko ta o koutou taringa e rongo ai, me kauwhau ki runga i nga whare.');
INSERT INTO `bible_verses_maori` VALUES ('23446', '40', '10', '28', 'A kaua e wehi i te hunga e whakamate nei i te tinana, a e kore nei e ahei te whakamate i te wairua; engari ia ko ta koutou e wehi ai, ko ia e kaha nei ki te whakangaro i te wairua raua tahi ko te tinana ki roto ki Kehena.');
INSERT INTO `bible_verses_maori` VALUES ('23447', '40', '10', '29', 'Kahore ianei e hokona nga pihoihoi e rua ki te patene kotahi? a, ki te kahore to koutou Matua e mea, e kore tetahi o raua e taka ki te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('23448', '40', '10', '30', 'Otiia ko nga makawe o o koutou matenga kua oti katoa te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('23449', '40', '10', '31', 'No reira kaua e wehi: erangi ra koutou i nga pihoihoi maha.');
INSERT INTO `bible_verses_maori` VALUES ('23450', '40', '10', '32', 'Na, ki te whakaae tetahi ki ahau i te aroaro o nga tangata, ka whakaaetia ia e ahau i te aroaro o toku Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23451', '40', '10', '33', 'A, ki te whakakahore tetahi i ahau i te aroaro o nga tangata, ka whakakahoretia hoki ia e ahau i te aroaro o toku Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23452', '40', '10', '34', 'Kei mea i haere mai ahau ki te kawe mai i te rangimarie ki te whenua: kihai ahau i haere mai ki te kawe mai i te rangimarie, engari i te hoari.');
INSERT INTO `bible_verses_maori` VALUES ('23453', '40', '10', '35', 'I haere mai hoki ahau ki te mea i te tangata kia whawhai ki tona papa, i te tamahine ki tona whaea, i te hunaonga wahine ki tona hungawai wahine:');
INSERT INTO `bible_verses_maori` VALUES ('23454', '40', '10', '36', 'A ko o te tangata hoariri ko nga tangata ano o tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('23455', '40', '10', '37', 'Ki te nui ake te aroha o tetahi ki tona papa, whaea ranei, i tona ki ahau, e kore ia e tikangatia maku; ki te nui ake hoki te aroha o tetahi ki tana tama, tamahine ranei, i tona ki ahau, e kore ia e tikangatia maku.');
INSERT INTO `bible_verses_maori` VALUES ('23456', '40', '10', '38', 'Ki te kore hoki tetahi e mau ki tona ripeka, e aru i muri i ahau, e kore ia e tikangatia maku.');
INSERT INTO `bible_verses_maori` VALUES ('23457', '40', '10', '39', 'Ko te tangata i whiwhi ki te ora e mate ano ia: a, kite mate tetahi mona i whakaaro ki ahau, ka whiwhi ano ia ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('23458', '40', '10', '40', 'Ki te manako tetahi ki a koutou, e manako ana ia ki ahau, a, ki te manako tetahi ki ahau, e manako ana ia ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('23459', '40', '10', '41', 'Ki te manako tetahi ki te poropiti i runga i te ingoa o te poropiti, ka riro i a ia te utu o te poropiti; a, ki te manako tetahi ki te tangata tika i runga i te ingoa o te tangata tika, e riro i a ia te utu o te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('23460', '40', '10', '42', 'A, ki te whakainumia e tetahi tetahi o enei mea nonohi, ahakoa kotahi ano te kapu wai matao, i runga i te ingoa o te akonga, he pono taku e mea nei ki a koutou, e kore rawa ia e hapa i tona utu.');
INSERT INTO `bible_verses_maori` VALUES ('23461', '40', '11', '1', '¶ A, ka mutu ta Ihu whakarite korero ki ana akonga kotahi tekau ma rua, ka haere atu ia i reira ki te whakaako, ki te kauwhau ki o ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('23462', '40', '11', '2', 'Na, i te rongonga o Hoani i roto i te whare herehere ki nga mahi a te Karaiti, ka tonoa e ia etahi o ana akonga,');
INSERT INTO `bible_verses_maori` VALUES ('23463', '40', '11', '3', 'Ka mea ki a ia, Ko koe ranei tenei e haere mai nei, me tatari ranei tatou ki tetahi atu?');
INSERT INTO `bible_verses_maori` VALUES ('23464', '40', '11', '4', 'Na ka whakahoki a Ihu, ka mea ki a raua, Haere, korerotia ki a Hoani nga mea e rongo nei, e kite nei korua:');
INSERT INTO `bible_verses_maori` VALUES ('23465', '40', '11', '5', 'Ko nga matapo e titiro ana, ko nga kopa e haereere ana, ko nga repera e meinga ana kia ma, ko nga turi e rongo ana, ko nga tupapaku e whakaarahia ana, a e kauwhautia ana te rongopai ki te hunga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('23466', '40', '11', '6', 'A ka koa te tangata e kore e he ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23467', '40', '11', '7', '¶ A, i a raua e haere atu ana, ka timata a Ihu, ka korerotia a Hoani ki te mano, I haere koutou ki te koraha kia kite i te aha? I te kakaho e whakangaueuetia ana e te hau?');
INSERT INTO `bible_verses_maori` VALUES ('23468', '40', '11', '8', 'Ano ra i haere koutou kia kite i te aha? I te tangata he kakahu maeneene ona? Na kei nga whare kingi te hunga i nga kakahu maeneene.');
INSERT INTO `bible_verses_maori` VALUES ('23469', '40', '11', '9', 'Ano ra i haere koutou kia kite i te aha? I te poropiti? Ae ra, ko taku kupu tenei ki a koutou, tera atu ano i te poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('23470', '40', '11', '10', 'Ko ia hoki tenei mona te mea i tuhituhia, Na, ka tonoa e ahau taku karere ki mua i tou aroaro, mana e whakapai tou ara ki mua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23471', '40', '11', '11', 'He pono taku e mea nei ki a koutou, Kahore ano i maea ake i roto i nga whanau a te wahine he rahi ake i a Hoani Kaiiriiri: heoi rahi ake i a ia te iti rawa i te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23472', '40', '11', '12', 'A no nga ra mai ano i a Hoani Kaiiriiri a mohoa noa nei e tukinotia ana te rangatiratanga o te rangi, a e riro ana ia i te ringa kaha o nga tangata taikaha.');
INSERT INTO `bible_verses_maori` VALUES ('23473', '40', '11', '13', 'No te mea i poropiti nga poropiti katoa me te ture a taea noatia a Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('23474', '40', '11', '14', 'A, ki te pai koutou koia ra, ko Iraia tenei, i meinga ra e haere mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('23475', '40', '11', '15', 'Ki te whai taringa tetahi hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('23476', '40', '11', '16', '¶ Otiia me whakarite e ahau tenei whakatupuranga ki te aha? E rite ana ki nga tamariki e noho ana i nga wahi hokohoko, e karanga ana ki o ratou hoa,');
INSERT INTO `bible_verses_maori` VALUES ('23477', '40', '11', '17', 'E mea ana, Whakatangi noa matou i te putorino ki a koutou, a kahore koutou i kanikani mai; aue noa matou ki a koutou, a kahore koutou i tangi mai.');
INSERT INTO `bible_verses_maori` VALUES ('23478', '40', '11', '18', 'I haere mai hoki a Hoani, kihai i kai, kihai i inu, heoi e mea ana ratou, He rewera tona.');
INSERT INTO `bible_verses_maori` VALUES ('23479', '40', '11', '19', 'I haere mai te Tama a te tangata me te kai me te inu, ka mea ratou, Na, he tangata kakai, he tangata inu waina, he hoa no nga pupirikana, no nga tangata hara! Otira ma ana mahi e whakatika te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('23480', '40', '11', '20', 'Katahi ia ka anga ka tawai ki nga pa i meinga ai te maha o ana merekara, mo ratou kihai i ripeneta:');
INSERT INTO `bible_verses_maori` VALUES ('23481', '40', '11', '21', 'Aue, te mate mou, e Korahina! aue, te mate mou, e Petahaira! me i meatia ki Taira, ki Hairona nga merekara kua meatia nei ki a korua, kua ripeneta ke raua, he taratara te kakahu me te oke i te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('23482', '40', '11', '22', 'Ko taku kupu ia tenei ki a koutou, Erangi to Taira raua ko Hairona e mama i te ra whakawa i to korua.');
INSERT INTO `bible_verses_maori` VALUES ('23483', '40', '11', '23', 'Me koe hoki, e Kaperenauma, e whakateiteitia ranei koe a tae noa ki te rangi? ka heke koe ki te reinga: me i meatia hoki ki Horoma nga merekara kua meatia nei ki a koe, kua tu tonu tera a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('23484', '40', '11', '24', 'Ko taku kupu ia tenei ki a koutou, Erangi to te whenua o Horoma e mama i tou i te ra whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('23485', '40', '11', '25', '¶ I taua wa ka oho a Ihu, ka mea, He whakawhetai atu taku ki a koe, e Pa, e te Ariki o te rangi o te whenua, no te mea kua huna e koe enei mea i te hunga matau, i te hunga mahara, a hurahia ana ki nga kohungahunga.');
INSERT INTO `bible_verses_maori` VALUES ('23486', '40', '11', '26', 'Ae ra, e Pa; i pai hoki te penei ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('23487', '40', '11', '27', 'Kua tukua mai nga mea katoa ki ahau e toku Matua: a kahore tetahi e matau ki te Tama, ko te Matua anake; kahore hoki tetahi e matau ki te Matua, ko te Tama anake, me te tangata hoki e pai ai te Tama kia whakakitea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23488', '40', '11', '28', 'Haere mai ki ahau, e koutou katoa e mauiui ana, e taimaha ana, a maku koutou e whakaokioki.');
INSERT INTO `bible_verses_maori` VALUES ('23489', '40', '11', '29', 'Tangohia taku ioka ki runga ki a koutou, kia whakaakona koutou e ahau; he ngakau mahaki hoki toku, he ngakau papaku: a e whiwhi koutou ki te okiokinga mo o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('23490', '40', '11', '30', 'He ngawari hoki taku ioka, he mama taku pikaunga.');
INSERT INTO `bible_verses_maori` VALUES ('23491', '40', '12', '1', '¶ I taua wa i haere a Ihu i te hapati ra waenga witi; a e hiakai ana ana akonga, na ka anga ratou ka kato i nga witi, ka kai.');
INSERT INTO `bible_verses_maori` VALUES ('23492', '40', '12', '2', 'A, no te kitenga o nga Parihi, ka mea ki a ia, Na, au akonga e mea na i te mea e kore e tika kia meinga i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('23493', '40', '12', '3', 'Ka mea ia ki a ratou, Kahore koutou i kite i ta Rawiri i mea ai, i a ia e hiakai ana, ratou ko ona hoa:');
INSERT INTO `bible_verses_maori` VALUES ('23494', '40', '12', '4', 'I tona tomokanga ki te whare o te Atua, i tana kainga i nga taro aroaro, i nga mea kihai nei i tika kia kainga e ia, e ona hoa ranei, engari ma nga tohunga anake?');
INSERT INTO `bible_verses_maori` VALUES ('23495', '40', '12', '5', 'Kahore ano koutou i kite i roto i te ture, e whakanoatia ana te hapati e nga tohunga i roto i te temepara i nga hapati, a kahore he he?');
INSERT INTO `bible_verses_maori` VALUES ('23496', '40', '12', '6', 'Ko taku kupu ia tenei ki a koutou, Kei konei tetahi, he rahi ke i te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('23497', '40', '12', '7', 'Otiia me i matau koutou ki tenei, Ko taku e pai ai ko te tohu tangata, haunga te patunga tapu, kahore koutou i whakahe i te hunga harakore.');
INSERT INTO `bible_verses_maori` VALUES ('23498', '40', '12', '8', 'Ko te Tama nei hoki a te tangata te Ariki o te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('23499', '40', '12', '9', 'Na ka haere atu ia i reira, ka tomo ki to ratou whare karakia:');
INSERT INTO `bible_verses_maori` VALUES ('23500', '40', '12', '10', 'Na he tangata tera kua memenge te ringa. A ka ui ratou ki a ia, He tika ranei te whakaora i te hapati? he mea hoki kia whakapangia ai e ratou he he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23501', '40', '12', '11', 'Na ka mea ia ki a ratou, Ko tehea tangata o koutou, ki te mea kotahi ana hipi, a ka taka ki roto ki te poka i te hapati, e kore ranei ia e mau ki taua hipi, e hapai ake?');
INSERT INTO `bible_verses_maori` VALUES ('23502', '40', '12', '12', 'Na tera noa atu to te tangata pai i to te hipi. Ina, he tika ano te mahi pai i nga hapati.');
INSERT INTO `bible_verses_maori` VALUES ('23503', '40', '12', '13', 'Me i reira ka mea ia ki taua tangata, Totoro mai tou ringa. A, no te toronga, kua ora ano, kua pera me tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('23504', '40', '12', '14', '¶ Na ka haere nga Parihi ki waho, ka runanga mona me pehea e ngaro ai ia i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23505', '40', '12', '15', 'Otira i matau a Ihu, a haere atu ana i reira: a he rahi te hui i aru i a ia, a whakaorangia ana ratou katoa e ia;');
INSERT INTO `bible_verses_maori` VALUES ('23506', '40', '12', '16', 'A i whakatupato ano ia i a ratou kei whakakitea ia.');
INSERT INTO `bible_verses_maori` VALUES ('23507', '40', '12', '17', 'Na ka rite ta Ihaia poropiti i korero ai, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('23508', '40', '12', '18', 'Na, taku pononga, taku i whiriwhiri ai: taku i aroha ai, ta toku Wairua i ahuareka ai: ka waiho e ahau toku Wairua ki runga ki a ia, a mana e whakapuaki te whakawa ki nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('23509', '40', '12', '19', 'E kore ia e totohe, e kore ia e hamama; e kore ano e rangona tona reo i nga ara;');
INSERT INTO `bible_verses_maori` VALUES ('23510', '40', '12', '20', 'E kore e whatiia porokeretia e ia te kakaho i mangungu, e kore e tineia te muka e whakapaoa ana; kia puta ra ano i a ia te whakawa ki te wikitoria.');
INSERT INTO `bible_verses_maori` VALUES ('23511', '40', '12', '21', 'Ka tumanako hoki nga tauiwi ki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('23512', '40', '12', '22', '¶ Me i reira ka kawea mai ki a ia he tangata e nohoia ana e te rewera, he matapo, he wahangu; a whakaorangia ana e ia, no ka korero, ka kite taua matapo, taua wahangu.');
INSERT INTO `bible_verses_maori` VALUES ('23513', '40', '12', '23', 'A ka ohomauri te mano katoa, ka mea, Ehara ianei tenei i te Tama a Rawiri?');
INSERT INTO `bible_verses_maori` VALUES ('23514', '40', '12', '24', 'A, no te rongonga o nga Parihi, ka mea, Ehara i a ia nana i pei nga rewera nei, engari na Perehepura, na te rangatira o nga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('23515', '40', '12', '25', 'A i matau a Ihu ki o ratou whakaaro, ka mea ki a ratou, Ki te tahuri iho tetahi rangatiratanga ki a ia ano, ka kore; ki te tahuri iho hoki ki a ia ano tetahi pa, tetahi whare ranei, e kore e tu:');
INSERT INTO `bible_verses_maori` VALUES ('23516', '40', '12', '26', 'Na, ki te pei a Hatana i a Hatana ano, e tahuri iho ana ki a ia ano; me pehea e tu ai tona rangatiratanga?');
INSERT INTO `bible_verses_maori` VALUES ('23517', '40', '12', '27', 'A, ki te mea na Perehepura taku peinga rewera, na wai te peinga a a koutou tamariki? na ko ratou hei kaiwhakawa mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23518', '40', '12', '28', 'Tena, ki te mea na te Wairua o te Atua taku peinga rewera, ina, kua tae noa mai te rangatiratanga o te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23519', '40', '12', '29', 'Me pehea oti ka tomo ai te tangata ki te whare o te tangata kaha, ka pahua ai i ona taonga, ki te kore ia e matua here i taua tangata kaha? ko reira pahua ai i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('23520', '40', '12', '30', 'Ko te tangata ehara i te hoa noku, he hoariri ia ki ahau; ko te tangata kahore e kohikohi tahi maua, e titaritari ana.');
INSERT INTO `bible_verses_maori` VALUES ('23521', '40', '12', '31', 'Koia ahau ka mea nei ki a koutou, Ko nga hara katoa me nga kohukohu, a te tangata e murua: tena ko te kohukohu ki te Wairau Tapu e kore e murua.');
INSERT INTO `bible_verses_maori` VALUES ('23522', '40', '12', '32', 'Ki te korero whakahe hoki tetahi mo te Tama a te tangata, e murua tana: tena ki te korero whakahe tetahi mo te Wairua Tapu, e kore e murua tana i tenei ao, e kore ano i tera atu.');
INSERT INTO `bible_verses_maori` VALUES ('23523', '40', '12', '33', 'Meinga ranei te rakau kia pai, a pai iho ona hua; meinga ranei te rakau kia kino, a kino iho ona hua; ma nga hua hoki ka mohiotia ai te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('23524', '40', '12', '34', 'E te uri nakahi, me pehea ka korero pai ai koutou, te hunga kino? he purenatanga hoki no te ngakau nga kupu a te mangai.');
INSERT INTO `bible_verses_maori` VALUES ('23525', '40', '12', '35', 'Ko te tangata pai he pai ana e whakaputa ai i roto i nga taonga pai o te ngakau: ko te tangata kino hoki he kino ana e whakaputa ai i roto i nga taonga kino.');
INSERT INTO `bible_verses_maori` VALUES ('23526', '40', '12', '36', 'Na ko taku kupu tenei ki a koutou, Me korero e nga tangata, i te ra whakawa, te tikanga o nga kupu pokanoa katoa e puaki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23527', '40', '12', '37', 'Ma au kupu hoki koe ka whakatikaia ai, ma au kupu ano ka tau ai te he ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23528', '40', '12', '38', '¶ Me i reira ka ki etahi o nga karaipi, o nga Parihi, ka mea, E te Kaiwhakaako, e mea ana matou kia kite i tetahi tohu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23529', '40', '12', '39', 'Na ka whakahoki ia, ka mea ki a ratou, E rapu ana te whakatupuranga kino, puremu, i tetahi tohu; a e kore tetahi tohu e hoatu, ko te tohu anake o Hona poropiti:');
INSERT INTO `bible_verses_maori` VALUES ('23530', '40', '12', '40', 'E toru hoki nga ra o Hona, e toru nga po i roto i te kopu o te tohora; waihoki ka toru nga ra, ka toru nga po o te Tama a te tangata ki te manawa o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('23531', '40', '12', '41', 'E ara nga tangata o Ninewe me tenei whakatupuranga i te whakawakanga, e whakatau i te he ki a ratou: i ripeneta hoki ratou i te kauwhau a Hona; a tenei tetahi he nui ki i a Hona.');
INSERT INTO `bible_verses_maori` VALUES ('23532', '40', '12', '42', 'E ara te kuini o te tonga me tenei whakatupuranga i te whakawakanga, e whakatau i te he ki a ratou: i haere mai hoki ia i nga pito o te whenua ki te whakarongo ki nga whakaaro nui o Horomona; a tenei tetahi he nui ke i a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('23533', '40', '12', '43', 'Ka puta mai te wairua poke i roto i te tangata, ka haereere ra nga wahi maroke rapu okiokinga ai, a te kitea.');
INSERT INTO `bible_verses_maori` VALUES ('23534', '40', '12', '44', 'Ka mea ia, Ka hoki ahau ki toku whare i puta mai ia ahau; a, no te taenga atu, rokohanga atu e takoto kau ana, oti rawa te tahi, te whakapai.');
INSERT INTO `bible_verses_maori` VALUES ('23535', '40', '12', '45', 'Na ka haere ia, ka tango i etahi atu wairua tokowhitu hei hoa mona, he kino noa atu i a ia, ka tomo ratou, ka noho ki reira; a kino atu i te timatanga te whakamutunga ki taua tangata. Tera ano e pera tenei whakatupuranga kino.');
INSERT INTO `bible_verses_maori` VALUES ('23536', '40', '12', '46', '¶ I a ia ano e korero ana ki te mano, na, ko tona whaea ratou ko ona teina e tu ana i waho, e whai ana kia korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23537', '40', '12', '47', 'A ka mea tetahi ki a ia, Na, tou whaea me ou teina te tu mai nei i waho, e whai ana kia korero ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23538', '40', '12', '48', 'Na ka whakahoki ia, ka mea ki te tangata i korero ki a ia, Ko wai toku whaea? ko wai hoki oku teina?');
INSERT INTO `bible_verses_maori` VALUES ('23539', '40', '12', '49', 'Na ka totoro tona ringa ki ana akonga, ka mea, Na, toku whaea, oku teina!');
INSERT INTO `bible_verses_maori` VALUES ('23540', '40', '12', '50', 'Ki te meatia hoki e tetahi ta toku Matua i te rangi e pai ai, hei teina ia ki ahau, hei tuahine, hei whaea.');
INSERT INTO `bible_verses_maori` VALUES ('23541', '40', '13', '1', '¶ taua ra i haere atu a Ihu i te whare, ka noho ki te taha o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('23542', '40', '13', '2', 'Na he rahi he hui i huihui ki a ia, a ka eke ia ki te kaipuke noho ai; i te takutai ano te hui katoa e tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('23543', '40', '13', '3', 'A he maha ana korero ki a ratou, he mea whakarite; i mea ia, Na i haere te kairui ki te rui;');
INSERT INTO `bible_verses_maori` VALUES ('23544', '40', '13', '4', 'A, i a ia e rui ana, ka ngahoro etahi o nga purapura ki te taha o te ara, a, ko te rerenga mai o nga manu, kainga ake:');
INSERT INTO `bible_verses_maori` VALUES ('23545', '40', '13', '5', 'Ko etahi i ngahoro ki nga wahi kamaka, ki nga wahi kihai i nui te oneone: na pihi tonu ake, kahore hoki i hohonu te oneone:');
INSERT INTO `bible_verses_maori` VALUES ('23546', '40', '13', '6', 'A, no te whitinga o te ra, ngaua iho; a, no te mea kahore he putake, memenge noa iho:');
INSERT INTO `bible_verses_maori` VALUES ('23547', '40', '13', '7', 'Ko etahi i ngahoro ki roto ki nga tataramoa; a, no te tupunga ake o nga tataramoa, kowaowaotia ana nga purapura:');
INSERT INTO `bible_verses_maori` VALUES ('23548', '40', '13', '8', 'Ko etahi i ngahoro ki te oneone pai, a ka hua, no etahi kotahi rau, no etahi e ono tekau, no etahi e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('23549', '40', '13', '9', 'Ki te whai taringa tetahi hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('23550', '40', '13', '10', 'A ka haere nga akonga, ka mea ki a ia, He aha koe i korero whakarite tonu ai ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('23551', '40', '13', '11', 'Na, ka whakahoki ia ki a ratou, ka mea, No te mea kua hoatu ki a koutou te matauranga ki nga mea ngaro o te rangatiratanga o te rangi, ki a ratou ia kahore i hoatu.');
INSERT INTO `bible_verses_maori` VALUES ('23552', '40', '13', '12', 'Ki te whai mea hoki tetahi, ka hoatu ano ki a ia, a ka maha atu ana: ki te kahore ia he mea a tetahi, ka tangohia i a ia ana ake.');
INSERT INTO `bible_verses_maori` VALUES ('23553', '40', '13', '13', 'Na reira enei kupu whakarite aku ki a ratou; no te mea kite rawa ratou, a kahore e kite; rongo rawa, kahore hoki e matau.');
INSERT INTO `bible_verses_maori` VALUES ('23554', '40', '13', '14', 'A ka rite i a ratou te poropititanga a Ihaia, e mea nei, Rongo noa koutou, kahore e matau; titiro noa koutou, kahore e kite:');
INSERT INTO `bible_verses_maori` VALUES ('23555', '40', '13', '15', 'Kua matotoru hoki te ngakau o tenei iwi, kua puhoi nga taringa ki te whakarongo, ko nga kanohi kua oti te whakamoe e ratou; kei kite o ratou kanohi, kei rongo nga taringa, a ka matau te ngakau, na ka tahuri ratou a ka whakaorangia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23556', '40', '13', '16', 'Ka koa ia o koutou kanohi, no te mea ka kite: o koutou taringa hoki, no te mea ka rongo.');
INSERT INTO `bible_verses_maori` VALUES ('23557', '40', '13', '17', 'He pono hoki taku e mea nei ki a koutou, He tokomaha nga poropiti me nga tangata tika i hiahia kia kite i nga mea e kite nei koutou, a kahore i kite; kia rongo hoki i nga mea e rongo nei koutou, a kahore i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('23558', '40', '13', '18', 'Na whakarongo ki te kupu i whakaritea ki te kairui.');
INSERT INTO `bible_verses_maori` VALUES ('23559', '40', '13', '19', 'Ki te rongo tetahi ki te kupu o te rangatiratanga, a e kore e matau, na ka haere mai te wairua kino, ka kapo i te mea ka oti na te rui ki tona ngakau. Ko te tangata tenei i nga purapura i te taha o te ara.');
INSERT INTO `bible_verses_maori` VALUES ('23560', '40', '13', '20', 'Ko te tangata ia i nga purapura i nga wahi kohatu, ko te tangata i rongo ki te kupu, a hohoro tonu te tango, hari tonu;');
INSERT INTO `bible_verses_maori` VALUES ('23561', '40', '13', '21', 'Otiia kahore ona pakiaka i roto i a ia, e mau noa ana mo te wa poto: a, no te panga o te whakapawera, o te whakatoi ranei, mo te kupu, na he tonu iho.');
INSERT INTO `bible_verses_maori` VALUES ('23562', '40', '13', '22', 'Ko te tangata i nga purapura i waenga tataramoa, ko te tangata tena i rongo ki te kupu; a, ko te whakaaronga ki tenei ao, me te hangaru o nga taonga, hei whakakowaowao i te kupu, a kore ake he hua.');
INSERT INTO `bible_verses_maori` VALUES ('23563', '40', '13', '23', 'Ko te tangata ia i nga purapura i te oneone pai, ko te tangata e rongo ana ki te kupu, a e matau ana; a ka whai hua, ea ake, no tetahi kotahi rau, no tetahi e ono tekau, no tetahi e toru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('23564', '40', '13', '24', '¶ Tenei ake ano tetahi kupu whakarite i maka e ia ki a ratou, i mea ia, Ka rite te rangatiratanga o te rangi ki tetahi tangata i rui i te purapura pai ki tana mara:');
INSERT INTO `bible_verses_maori` VALUES ('23565', '40', '13', '25', 'A, i nga tangata e moe ana, ka haere mai tona hoariri, ruia iho he taru kino ki waenga witi, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('23566', '40', '13', '26', 'A, no ka pihi ake te rau, ka hua, katahi ka kitea hoki nga taru.');
INSERT INTO `bible_verses_maori` VALUES ('23567', '40', '13', '27', 'Na ka haere mai nga pononga a taua rangatira, ka mea ki a ia, E mara, kihai ianei koe i rui i te purapura pai ki tau mara? No hea ra ona taru?');
INSERT INTO `bible_verses_maori` VALUES ('23568', '40', '13', '28', 'Na ka ki atu ia ki a ratou, Na te hoariri tenei i mea. Katahi ka mea nga pononga ki a ia, E pai ranei koe kia haere matou ki te whakawhaiti i aua taru?');
INSERT INTO `bible_verses_maori` VALUES ('23569', '40', '13', '29', 'A ka mea ia, Kahore; kei hutia ngatahitia te witi ina whakawhaititia nga taru.');
INSERT INTO `bible_verses_maori` VALUES ('23570', '40', '13', '30', 'Tukua kia tupu tahi, a taea noatia te kotinga; a i te wa o te kotinga ka mea ahau ki nga kaikokoti, Matua whakawhaiti i nga taru, ka paihere ai hei paihere kia tahuna; ko te witi ia me kohi ki toku whare witi.');
INSERT INTO `bible_verses_maori` VALUES ('23571', '40', '13', '31', 'Tenei ake ano tetahi kupu whakarite i maka e ia ki a ratou, i mea ia, He rite te rangatiratanga o te rangi ki te pua nani, i kawea e te tangata, i ruia ki tana mara:');
INSERT INTO `bible_verses_maori` VALUES ('23572', '40', '13', '32', 'He iti rawa ia i nga purapura katoa: a ka tupu, ko ia te nui rawa o nga otaota, a whakarakau ana, no ka rere mai nga manu o te rangi, ka noho ki ona manga.');
INSERT INTO `bible_verses_maori` VALUES ('23573', '40', '13', '33', 'Tenei ake ano tetahi kupu whakarite i korerotia e ia ki a ratou, He rite te rangatiratanga o te rangi ki te rewena i tangohia e tetahi wahine, a whaongia ana ki roto ki nga mehua paraoa e toru, no ka rewenatia katoatia.');
INSERT INTO `bible_verses_maori` VALUES ('23574', '40', '13', '34', 'Ko enei mea katoa i korerotia e Ihu ki te mano, he mea whakarite; a heoi ano ana kupu ki a ratou he kupu whakarite anake:');
INSERT INTO `bible_verses_maori` VALUES ('23575', '40', '13', '35', 'I rite ai ta te poropiti i korero ai, i mea ai, E puaki i toku mangai nga kupu whakarite; ka korerotia e ahau nga mea i ngaro no te timatanga ra ano o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('23576', '40', '13', '36', 'Katahi ka mahue i a Ihu te mano, ka tomo ia ki te whare: na ka haere mai ana akonga ki a ia, ka mea, Whakaaturia mai ki a matou te kupu i whakaritea ki nga taru i te mara.');
INSERT INTO `bible_verses_maori` VALUES ('23577', '40', '13', '37', 'Na ka whakahoki ia, ka mea ki a ratou, Ko te kairui o te purapura pai ko te Tama a te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('23578', '40', '13', '38', 'Ko te mara ko te ao; ko te purapura pai ko nga tamariki o te rangatiratanga; nga taru ko nga tamariki a te kino;');
INSERT INTO `bible_verses_maori` VALUES ('23579', '40', '13', '39', 'Ko te hoariri i ruia ai ko te rewera; te kotinga ko te mutunga o te ao; nga kaikokoti ko nga anahera.');
INSERT INTO `bible_verses_maori` VALUES ('23580', '40', '13', '40', 'Na e huihuia ana nga taru, e tahuna ana ki te ahi; ka pera ano i te mutunga o tenei ao.');
INSERT INTO `bible_verses_maori` VALUES ('23581', '40', '13', '41', 'Ka tono te Tama a te tangata i ana anahera ki te huihui i roto i tona rangatiratanga i nga mea katoa e tutuki ai te waewae, i nga kaimahi ano i te kino;');
INSERT INTO `bible_verses_maori` VALUES ('23582', '40', '13', '42', 'A ka maka e ratou ki roto ki te oumu ahi; ko te wahi tera o te tangi me te tetea o nga niho.');
INSERT INTO `bible_verses_maori` VALUES ('23583', '40', '13', '43', 'Ko reira te hunga tika whiti ai me te ra i te rangatiratanga o to ratou Matua. Ki te whai taringa tetahi hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('23584', '40', '13', '44', '¶ He rite ano te rangatiratanga o te rangi ki te taonga i huna ki te mara; no te kitenga a tetahi tangata, na ka huna e ia, a haere ana, he koa hoki nona, na hokona ana ana mea katoa, a hokona ana mai taua mara mana.');
INSERT INTO `bible_verses_maori` VALUES ('23585', '40', '13', '45', 'He rite ano te rangatiratanga o te rangi ki te kaihokohoko, e rapu ana i nga peara papai:');
INSERT INTO `bible_verses_maori` VALUES ('23586', '40', '13', '46', 'A, no tona kitenga i tetahi peara utu nui, haere ana, hokona ana ana mea katoa, a hokona ana mai taua peara mana.');
INSERT INTO `bible_verses_maori` VALUES ('23587', '40', '13', '47', 'He rite ano te rangatiratanga o te rangi ki te kupenga i tukua ki te moana, a haoa ana he ika o ia ahua, o ia ahua:');
INSERT INTO `bible_verses_maori` VALUES ('23588', '40', '13', '48', 'A, ka ki, ka kumea ki uta, a noho ana, kohikohia ana nga ika papai ki nga kete, ko nga mea kikino ia i akiritia ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('23589', '40', '13', '49', 'Ka pera ano a te mutunga o te ao: ka haere nga anahera, ka wehewehe i te hunga kino i roto i te hunga tika,');
INSERT INTO `bible_verses_maori` VALUES ('23590', '40', '13', '50', 'A ka maka i a ratou ki roto ki te oumu ahi: ko te wahi tera o te tangi, o te tetea o nga niho.');
INSERT INTO `bible_verses_maori` VALUES ('23591', '40', '13', '51', 'Ka mea a Ihu ki a ratou, Kua matau ranei koutou ki enei mea katoa? Ka mea ratou ki a ia, Ae, e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('23592', '40', '13', '52', 'Na ka mea ia ki a ratou, Koia te karaipi, i akona ki te rangatiratanga o te rangi, i rite ai ki tetahi rangatira whare e whakaputa mai ana i nga mea hou, i nga mea tawhito, i roto i tana toa.');
INSERT INTO `bible_verses_maori` VALUES ('23593', '40', '13', '53', '¶ A, ka mutu enei kupu whakarite a Ihu, ka haere atu ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('23594', '40', '13', '54', 'A, ka tae ki tona kainga tupu, ka ako i a ratou i roto i to ratou whare karakia, a miharo noa ratou, ka mea, No hea enei whakaaro nui me nga merekara a tenei tangata?');
INSERT INTO `bible_verses_maori` VALUES ('23595', '40', '13', '55', 'Ehara ianei tenei i te tama a te kamura? He teka ianei ko Meri te ingoa o tona whaea? Ko Hemi hoki ratou ko Hohepa, ko Haimona, ko Hura, ona teina?');
INSERT INTO `bible_verses_maori` VALUES ('23596', '40', '13', '56', 'Me ona tuahine, kahore ianei ratou katoa i a tatou nei? No hea ra enei mea katoa a tenei tangata?');
INSERT INTO `bible_verses_maori` VALUES ('23597', '40', '13', '57', 'Heoi ka he ratou ki a ia. Otira ka mea a Ihu ki a ratou, Kei tona kainga, kei tona whare anake te poropiti hapa ai i te honore.');
INSERT INTO `bible_verses_maori` VALUES ('23598', '40', '13', '58', 'A kihai i maha nga merekara i meatia e ia ki reira, i to ratou whakaponokore hoki.');
INSERT INTO `bible_verses_maori` VALUES ('23599', '40', '14', '1', '¶ I taua wa ka rongo a Herora te tetaraki ki te rongo o Ihu,');
INSERT INTO `bible_verses_maori` VALUES ('23600', '40', '14', '2', 'A ka mea ki ana pononga, Ko Hoani Kaiiriiri tenei; kua ara mai ia i te hunga mate; a na reira i mahi ai nga merekara i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23601', '40', '14', '3', 'I hopukia hoki a Hoani e Herora, a hereherea ana e ia, a maka ana ki te whare herehere, he mea hoki na Heroriaha, na te wahine a tona tuakana, a Piripi.');
INSERT INTO `bible_verses_maori` VALUES ('23602', '40', '14', '4', 'I mea hoki a Hoani ki a ia, E kore e tika kia riro ia i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23603', '40', '14', '5', 'A, i a ia e mea ana ki te whakamate i a ia, ka wehi i te mano; ki ta ratou hoki he poropiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('23604', '40', '14', '6', 'Otira i te taenga ki te ra whanau o Herora, ka kanikani te tamahine a Heroriaha i waenganui i a ratou, a ka ahuareka a Herora.');
INSERT INTO `bible_verses_maori` VALUES ('23605', '40', '14', '7', 'Katahi ia ka mea ki a ia, oati rawa, kia hoatu ki a ia tana mea e tono ai.');
INSERT INTO `bible_verses_maori` VALUES ('23606', '40', '14', '8', 'Na, he mea whakakiki ia na tona whaea, ka mea, Homai ki konei ki ahau i runga i te rihi te matenga o Hoani Kaiiriiri.');
INSERT INTO `bible_verses_maori` VALUES ('23607', '40', '14', '9', 'Heoi ka pouri te kingi: otiia i whakaaro ia ki te oati, ki te hunga hoki e noho tahi ana me ia, a ka mea kia hoatu.');
INSERT INTO `bible_verses_maori` VALUES ('23608', '40', '14', '10', 'Na ka tono tangata ia, a poutoa ana te matenga o Hoani i roto i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('23609', '40', '14', '11', 'A i mauria tona matenga i runga i te rihi, i hoatu ki te kotiro: kawea atu ana e ia ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('23610', '40', '14', '12', 'Na ka haere ana akonga, ka tango i te tinana, a tanumia ana e ratou, a haere ana, korero ana ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('23611', '40', '14', '13', '¶ Na, i te rongonga o Ihu, ka haere atu ia i reira ra te kaipuke ki te koraha, ki te wahi motu ke: a, no ka rongo te mano, ka aru i a ia ra uta i roto i nga pa.');
INSERT INTO `bible_verses_maori` VALUES ('23612', '40', '14', '14', 'A ka puta atu a Ihu, ka kite i te huihuinga nui, ka aroha ia ki a ratou, a whakaorangia ana e ia o ratou turoro.');
INSERT INTO `bible_verses_maori` VALUES ('23613', '40', '14', '15', 'A, no ka ahiahi, ka haere atu ana akonga ki a ia, ka mea, He wahi koraha tenei, kua heke noa atu te ra; tonoa atu te mano, kia haere ai ratou ki nga kainga ki te hoko kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23614', '40', '14', '16', 'Ano ra ko Ihu ki a ratou, Kahore he mea e haere ai ratou; ma koutou e hoatu he kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23615', '40', '14', '17', 'Ka mea ratou ki a ia, Heoi ano a matou i konei, e rima nga taro, e rua hoki nga ika.');
INSERT INTO `bible_verses_maori` VALUES ('23616', '40', '14', '18', 'Na ka mea ia, Mauria mai ki konei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23617', '40', '14', '19', 'Na ka mea ia ki te mano kia noho ki runga i te tarutaru, ka mau i nga taro e rima, i nga ika hoki e rua, ka titiro ki runga ki te rangi, ka whakapai, ka whawhati, a hoatu ana e ia nga taro ki nga akonga, a na nga akonga ki te mano.');
INSERT INTO `bible_verses_maori` VALUES ('23618', '40', '14', '20', 'A kai katoa ana ratou, a ka makona: a kotahi tekau ma rua nga kete i kohia ake e ratou, ki tonu i nga whatiwhatinga i toe.');
INSERT INTO `bible_verses_maori` VALUES ('23619', '40', '14', '21', 'Ko te hunga i kai ra me te mea e rima mano nga tane, haunga nga wahine me nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('23620', '40', '14', '22', '¶ Na akiaki tonu a Ihu i ana akonga kia eke ki te kaipuke, kia whakawhiti i mua i a ia ki tawahi, i a ia e tuku ana i nga mano kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('23621', '40', '14', '23', 'A, ka oti te mano te tuku, ka kake ia ki runga ki te maunga ki te wahi motu ke ki te inoi: na kua ahiahi, a ko ia anake i reira.');
INSERT INTO `bible_verses_maori` VALUES ('23622', '40', '14', '24', 'Na, tera te kaipuke te akina ra e te ngaru i waenga moana: i he hoki te hau.');
INSERT INTO `bible_verses_maori` VALUES ('23623', '40', '14', '25', 'A i te wha o nga mataaratanga o te po ka haere a Ihu ki a ratou, i haere maori i runga i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('23624', '40', '14', '26', 'A, i te kitenga o nga akonga i a ia e haere ana i runga i te moana, ka ihiihi, ka mea, He wairua; ka aue i te wehi.');
INSERT INTO `bible_verses_maori` VALUES ('23625', '40', '14', '27', 'Na kua hohoro te korero a Ihu ki a ratou, te mea, Kia manawanui, ko ahau tenei; aua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('23626', '40', '14', '28', 'Na ka whakahoki a Pita ki a ia, ka mea, E te Ariki, ki te mea ko koe tena, kiia mai ahau kia haere atu ki a koe i runga i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('23627', '40', '14', '29', 'Na ka mea ia, Haere mai. A ka marere atu a Pita i te kaipuke, ka haere i runga i te wai, kia tae ai ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('23628', '40', '14', '30', 'Otira ka kite ia i te hau e kaha ana, ka wehi; a ka timata te totohu, ka karanga ake, ka mea, Ahau, e te Ariki, whakaorangia.');
INSERT INTO `bible_verses_maori` VALUES ('23629', '40', '14', '31', 'Hohoro tonu te totoro o te ringa o Ihu, ka hopu i a ia, ka mea ki a ia, E te tangata whakapono iti, he aha koe i ngakau rua ai?');
INSERT INTO `bible_verses_maori` VALUES ('23630', '40', '14', '32', 'Ano ka eke raua ki te kaipuke, mutu pu te hau.');
INSERT INTO `bible_verses_maori` VALUES ('23631', '40', '14', '33', 'Na ka haere mai te hunga i runga i te kaipuke, ka koropiko ki a ia, ka mea, He pono ko te Tama koe a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23632', '40', '14', '34', '¶ A, i to ratou whitinga atu, ka tae ki te whenua o Kenehareta.');
INSERT INTO `bible_verses_maori` VALUES ('23633', '40', '14', '35', 'A, ka mohio nga tangata o taua wahi ki a ia, ka tono tangata puta noa i nga wahi tutata katoa o reira, hei kawe mai i nga turoro katoa ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('23634', '40', '14', '36', 'Ka inoi ki a ia kia pa kau ratou ki te taniko o tona kakahu; a ora ake nga tangata katoa i pa.');
INSERT INTO `bible_verses_maori` VALUES ('23635', '40', '15', '1', '¶ Na ka haere ki a Ihu etahi karaipi me etahi Parihi no Hiruharama, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('23636', '40', '15', '2', 'He aha au akonga ka takahi ai i te whakarerenga iho a nga kaumatua? Kahore hoki ratou e horoi i o ratou ringa ina kai taro.');
INSERT INTO `bible_verses_maori` VALUES ('23637', '40', '15', '3', 'Na ka whakahoki ia, ka mea ki a ratou, He aha hoki i waiho ai e koutou ta koutou whakarerenga iho hei takahi mo ta te Atua kupu ako?');
INSERT INTO `bible_verses_maori` VALUES ('23638', '40', '15', '4', 'I mea hoki te Atua, Whakahonoretia tou papa me tou whaea: a, Ki te kohukohu hoki tetahi i tona papa, i tona whaea ranei kia mate ia, mate rawa.');
INSERT INTO `bible_verses_maori` VALUES ('23639', '40', '15', '5', 'Ko koutou ia hei mea, Ki te mea tetahi ki tona papa, ki tona whaea ranei, Ko taku mea hei atawhainga mou kua tapaea atu ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('23640', '40', '15', '6', 'Na kaua ia e whakahonore i tona papa. Heoi waiho ana e koutou ta koutou whakarerenga iho hei whakakahore i te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23641', '40', '15', '7', 'E te hunga tinihanga, tika rawa ta Ihaia i poropiti ai mo koutou, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('23642', '40', '15', '8', 'Te iwi nei ko o ratou ngutu hei whakahonore moku; matara noa atu ia i ahau o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('23643', '40', '15', '9', 'Maumau karakia noa ratou ki ahau, ko ta ratou nei hoki e whakaako ai ko nga whakahau a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23644', '40', '15', '10', '¶ A karangatia ana e ia te mano ki a ia, ka mea ki a ratou, Kia rongo, kia matau:');
INSERT INTO `bible_verses_maori` VALUES ('23645', '40', '15', '11', 'E kore te tangata e poke i te mea e tapoko ana ki te mangai; engari te mea e puta mai ana i roto i te mangai, ma tena e poke ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23646', '40', '15', '12', 'Me i reira ka haere ana akonga, ka mea ki a ia, E mohio ana ranei koe i he nga Parihi i to ratou rongonga i taua kupu?');
INSERT INTO `bible_verses_maori` VALUES ('23647', '40', '15', '13', 'Na ka whakahoki ia ka mea, Ka hutia nga mahuri katoa kihai i whakatokia e toku Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23648', '40', '15', '14', 'Waiho atu ratou: he matapo ratou e arahi ana i te matapo. Ki te arahina te matapo e te matapo, ka taka tahi raua ki te waikeri.');
INSERT INTO `bible_verses_maori` VALUES ('23649', '40', '15', '15', 'Ka whakahoki a Pita, ka mea ki a ia, Whakaaturia ki a matou tenei kupu whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('23650', '40', '15', '16', 'Ka mea a Ihu, Kei te kuware tonu ano koutou?');
INSERT INTO `bible_verses_maori` VALUES ('23651', '40', '15', '17', 'Kiano koutou i matau noa, ko nga mea katoa e tapoko atu ana ki te mangai ka riro ki roto ki te kopu, a e akiritia ana ki te poka?');
INSERT INTO `bible_verses_maori` VALUES ('23652', '40', '15', '18', 'Tena ko nga mea e puta mai ana i te mangai e haere ake ana i te ngakau; ma ena e poke ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23653', '40', '15', '19', 'No roto hoki no te ngakau te putanga ake o nga whakaaro kino, o nga kohuru, o nga puremu, o nga moepuku, o nga tahae, o nga whakapae teka, o nga kohukohu:');
INSERT INTO `bible_verses_maori` VALUES ('23654', '40', '15', '20', 'Ko nga mea enei e noa ai te tangata: tena ko te kai me nga ringa kihai i horoia, e kore te tangata e noa i tena.');
INSERT INTO `bible_verses_maori` VALUES ('23655', '40', '15', '21', '¶ A ka haere atu a Ihu i reira, ka anga ki nga wahi o Taira, o Hairona.');
INSERT INTO `bible_verses_maori` VALUES ('23656', '40', '15', '22', 'Na, ko te haerenga mai i aua wahi o tetahi wahine, he Kanaani, ka karanga ki a ia, ka mea, E te Ariki, e te Tama a Rawiri, kia aroha ki ahau; ko taku tamahine e ngaua kinotia ana e te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('23657', '40', '15', '23', 'A kahore ana kupu i whakahoki ai ki a ia. Na ka haere mai ana akonga, ka tohe ki a ia, ka mea, Tonoa kia haere; e karanga ana hoki i muri i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('23658', '40', '15', '24', 'Otira ka whakahoki ia, ka mea, Heoi nga mea i tonoa mai ai ahau, ko nga hipi ngaro o te whare o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23659', '40', '15', '25', 'Ka haere tonu mai tera, ka koropiko ki a ia, ka mea, E te Ariki, kia puta tou whakaaro ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23660', '40', '15', '26', 'Na ka whakahoki ia, ka mea, Ehara i te tika kia tangohia te taro a nga tamariki, kia maka ma nga kuri.');
INSERT INTO `bible_verses_maori` VALUES ('23661', '40', '15', '27', 'Ka mea tera, Ae ra, e te Ariki: e kai ana ano nga kuri i nga kongakonga e ngahoro iho ana i te tepu a o ratou rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('23662', '40', '15', '28', 'Katahi ka whakahoki a Ihu, ka mea ki a ia, E tai, nui atu tou whakapono: waiho i tau i pai ai. A ora ake tana tamahine i taua wa pu ano.');
INSERT INTO `bible_verses_maori` VALUES ('23663', '40', '15', '29', '¶ Na ka whakatika a Ihu i reira, ka haere ki te taha o te moana o Kariri: a kake ana ki te maunga, noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('23664', '40', '15', '30', 'He rahi hoki te hui i haere ki a ia, i a ratou ano nga kopa, nga matapo, nga wahangu, nga mutu, me te tini ke atu, a tukua iho e ratou ki nga waewae o Ihu; a whakaorangia ana ratou e ia:');
INSERT INTO `bible_verses_maori` VALUES ('23665', '40', '15', '31', 'Miharo noa te mano i to ratou kitenga i nga wahangu e korero ana, i nga mutu e ora ana, i nga kopa e haere ana, i nga matapo e titiro ana: a whakakororiatia ana e ratou te Atua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23666', '40', '15', '32', 'Na ka karangatia e Ihu ana akonga, ka mea, E aroha ana ahau ki te huihui nei, ka toru nei hoki o ratou ra e noho ana ki ahau, kahore hoki a ratou kai: e kore ahau e pai ki tona pukutia kei hemo ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('23667', '40', '15', '33', 'Na ko te meatanga a ana akonga ki a ia, no hea a tatou taro i te koraha, e makona ai tenei ope nui?');
INSERT INTO `bible_verses_maori` VALUES ('23668', '40', '15', '34', 'Na ka mea a Ihu ki a ratou, E hia a koutou taro? Ka mea ratou, E whitu, me nga ika nonohi, torutoru nei.');
INSERT INTO `bible_verses_maori` VALUES ('23669', '40', '15', '35', 'Na ka mea ia ki te mano kia noho ki te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('23670', '40', '15', '36', 'A ka mau ia ki nga taro e whitu, ki nga ika; ka whakawhetai, ka whawhati, a hoatu ana e ia ki nga akonga, a na nga akonga ki te mano.');
INSERT INTO `bible_verses_maori` VALUES ('23671', '40', '15', '37', 'A kai ana ratou katoa, a ka makona: e whitu hoki nga kete i kohia e ratou, ki tonu i nga whatiwhatinga i toe.');
INSERT INTO `bible_verses_maori` VALUES ('23672', '40', '15', '38', 'A, ko te hunga i kai, e wha mano nga tane, haunga nga wahine, nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('23673', '40', '15', '39', 'A, ka oti te mano te tono atu e ia, ka eke ia ki te kaipuke; na kua u ki nga wahi o Makarana.');
INSERT INTO `bible_verses_maori` VALUES ('23674', '40', '16', '1', '¶ Na ka haere mai nga Parihi me nga Haruki, ka whakamatautau ka tono kia whakakitea e ia ki a ratou tetahi tohu i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23675', '40', '16', '2', 'Na ka whakahoki ia, ka mea ki a ratou, Ka ahiahi, ka mea koutou, He paki; ina he whero te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23676', '40', '16', '3', 'A i te ata, He awha aianei; he whero nei te rangi, e tukupu ana. E te hunga tinihanga, e matau ana koutou ki te titiro ki te mata o te rangi; te taea e koutou nga tohu o nga taima.');
INSERT INTO `bible_verses_maori` VALUES ('23677', '40', '16', '4', 'E rapu tohu ana te whakatupuranga kino, puremu; a heoi ano tohu e hoatu ki a ratou ko te tohu o Hona poropiti. Na whakarerea ana ratou e ia, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('23678', '40', '16', '5', '¶ A ka u nga akonga ki tera taha, kua wareware ki te mau taro atu.');
INSERT INTO `bible_verses_maori` VALUES ('23679', '40', '16', '6', 'Na ka mea a Ihu ki a ratou, Kia mahara kia tupato i te rewena a nga Parihi, a nga Haruki.');
INSERT INTO `bible_verses_maori` VALUES ('23680', '40', '16', '7', 'A ka korerorero ratou ki a ratou ano, ka mea, No te mea kahore tatou i mau taro mai.');
INSERT INTO `bible_verses_maori` VALUES ('23681', '40', '16', '8', 'A ka mohio a Ihu, ka mea ki a ratou, He aha koutou ka korerorero ai ki a koutou, e te hunga whakapono iti, no te mea kihai i maua mai he taro e koutou?');
INSERT INTO `bible_verses_maori` VALUES ('23682', '40', '16', '9', 'Kiano koutou i matau noa, kiano koutou i mahara ki nga taro e rima a nga mano e rima, ki te maha hoki o nga kete i riro i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('23683', '40', '16', '10', 'Ki nga taro hoki e whitu a nga mano e wha, ki te maha ano o nga kete i riro i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('23684', '40', '16', '11', 'He aha koutou te matau ai, ehara i te mea mo te taro taku i mea ai ki a koutou, kia tupato i te rewena a nga Parihi, a nga Haruki?');
INSERT INTO `bible_verses_maori` VALUES ('23685', '40', '16', '12', 'Katahi ratou ka matau kihai ia i mea kia tupato i te rewena o te taro, engari i te ako a nga Parihi, a nga Haruki.');
INSERT INTO `bible_verses_maori` VALUES ('23686', '40', '16', '13', '¶ Ka tae a Ihu ki nga wahi o Hiharia Piripai, ka ui ia ki ana akonga, ka mea, Ko wai ra ahau, te Tama a te tangata, ki ta nga tangata ki?');
INSERT INTO `bible_verses_maori` VALUES ('23687', '40', '16', '14', 'Na ka mea ratou, Ki ta etahi ko Hoani Kaiiriiri; ki ta etahi ko Iraia; ki ta etahi ko Heremaia, ko tetahi ranei o nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('23688', '40', '16', '15', 'Ka mea ia ki a ratou, A ki ta koutou ko wai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('23689', '40', '16', '16', 'Na ka whakahoki a Haimona Pita, ka mea, Ko te Karaiti koe, ko te Tama a te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('23690', '40', '16', '17', 'Na ka whakahoki a Ihu, ka mea ki a ia, Ka koa koe, e Haimona Parahona: ehara hoki i te kikokiko, i te toto, nana tenei i whakakite ki a koe, engari na toku Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23691', '40', '16', '18', 'Na ko taku kupu ano tenei ki a koe, Ko Pita koe, a ka hanga e ahau taku hahi ki runga ki tenei kamaka; e kore ano e taea taua hahi e nga kuwaha o te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('23692', '40', '16', '19', 'Ka hoatu ano e ahau ki a koe nga ki o te rangatiratanga o te rangi: a ko au e here ai i te whenua e herea ano i te rangi; ko au hoki e wewete ai i te whenua e wetekia ano i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23693', '40', '16', '20', 'Me i reira ka whakatupato ia i ana akonga, kia kaua e korerotia e ratou ki te tangata ko te Karaiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('23694', '40', '16', '21', '¶ No reira mai ano i timata ai a Ihu te whakaatu ki ana akonga, kua takoto te tikanga kia haere ia ki Hiruharama, a he maha nga mamae e mamae ai ia i nga kaumatua, i nga tohunga nui, i nga karaipi, a ka whakamatea ia, a hei te toru o nga ra ka ara.');
INSERT INTO `bible_verses_maori` VALUES ('23695', '40', '16', '22', 'Na ka mau a Pita ki a ia, ka anga ka whakahe ki tana, ka mea, Aue! kauaka, e te Ariki! kauaka ra tenei e pa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23696', '40', '16', '23', 'Na ka tahuri ia, ka mea ki a Pita, Haere ki muri i ahau, e Hatana: he tutukitanga waewae koe ki ahau: kahore hoki ou ngakau ki nga mea a te Atua, engari ki a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23697', '40', '16', '24', '¶ Katahi a Ihu ka mea ki ana akonga, Ki te mea tetahi kia haere mai ki te whai i ahau, me whakakahore ia e ia ano, me amo tona ripeka, ka aru ai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23698', '40', '16', '25', 'Ki te whai hoki tetahi kia ora, ka mate ano ia; ki te mate tetahi, mona i whakaaro ki ahau, ka kite ano ia i te ora.');
INSERT INTO `bible_verses_maori` VALUES ('23699', '40', '16', '26', 'He aha hoki te pai ki te tangata, ki te riro i a ia te ao katoa, a ka kore he ora mona? He aha hoki ta te tangata e hoatu ai hei utu mona kia ora?');
INSERT INTO `bible_verses_maori` VALUES ('23700', '40', '16', '27', 'Tenei ake hoki ka haere mai te Tama a te tangata, ratou ko ana anahera, i runga i te kororia o tona Matua; a ko reira hoatu ai e ia ki tenei, ki tenei, te utu o tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('23701', '40', '16', '28', 'He pono taku e mea nei ki a koutou, Tenei ano etahi e tu nei e kore e pangia e te mate, kia kite ra ano i te Tama a te tangata e haere mai ana i runga i tona rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('23702', '40', '17', '1', '¶ A ka pahure nga ra e ono, ka mau a Ihu ki a Pita, ki a Hemi raua ko tona teina ko Hoani, na kawea ana ratou e ia ki runga ki tetahi maunga tiketike ki te wahi motu ke.');
INSERT INTO `bible_verses_maori` VALUES ('23703', '40', '17', '2', 'A ka puta ke tona ahua i to ratou aroaro: whiti tonu tona mata me te ra, ma tonu ona kakahu me te marama.');
INSERT INTO `bible_verses_maori` VALUES ('23704', '40', '17', '3', 'Na, ka kitea e ratou a Mohi raua ko Iraia e korerorero ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23705', '40', '17', '4', 'Katahi ka oho a Pita, ka mea ki a Ihu, E te Ariki, he pai kia noho tatou i konei: ki te pai koe, ma matou e hanga etahi wharau ki konei kia toru; kia kotahi mou, kia kotahi mo Mohi, kia kotahi mo Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('23706', '40', '17', '5', 'I a ia ano e korero ana, na ka taumarumaru iho te kapua marama i runga i a ratou: na he reo no te kapua e mea ana, Ko taku Tama tenei i aroha ai, ko taku i ahuareka ai; whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23707', '40', '17', '6', 'Ano ka rongo nga akonga, ka takoto tapapa ratou, he nui hoki to ratou wehi.');
INSERT INTO `bible_verses_maori` VALUES ('23708', '40', '17', '7', 'Na ka haere a Ihu, ka pa ki a ratou, ka mea, Whakatika, kaua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('23709', '40', '17', '8', 'A, no ka ara ake o ratou kanohi, kahore he tangata i kitea e ratou, ko Ihu anake.');
INSERT INTO `bible_verses_maori` VALUES ('23710', '40', '17', '9', 'Na, i a ratou e heke iho ana i te maunga, ka whakatupato a Ihu i a ratou, ka mea, Kaua e korerotia ki te tangata te mea i kitea nei, kia ara ake ra ano te Tama a te tangata i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('23711', '40', '17', '10', 'A ka ui ana akonga ki a ia, ka mea, He aha nga karaipi ka mea ai, ko Iraia kia matua puta mai?');
INSERT INTO `bible_verses_maori` VALUES ('23712', '40', '17', '11', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Ko Iraia ano e matua puta hei whakatika i nga mea katoa;');
INSERT INTO `bible_verses_maori` VALUES ('23713', '40', '17', '12', 'Ko taku ia tenei ki a koutou, Kua tae noa mai a Iraia a kihai ratou i mohio ki a ia, heoi meatia ana e ratou ki a ia ta ratou i pai ai. E pera ano te Tama a te tangata te mamae i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23714', '40', '17', '13', 'Katahi ka mohio nga akonga ko Hoani Kaiiriiri tana i korero ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23715', '40', '17', '14', '¶ A, no ka tae ratou ki te mano, ka haere mai ki a ia tetahi tangata, ka tuturi nga turi ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('23716', '40', '17', '15', 'E te ariki, kia aroha ki taku tana; he haurangi hoki ia, he kino tona mamae: he maha hoki ona hinganga ki te kapura, he maha ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('23717', '40', '17', '16', 'A i kawea ia e ahau ki au akonga, heoi kihai ia i taea te whakaora e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23718', '40', '17', '17', 'Na ka oho a Ihu, ka mea, E te uri whakaponokore, parori ke, kia pehea te roa o toku noho ki a koutou? Kia pehea te roa o toku manawanui ki a koutou? Kawea mai ia ki konei, ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23719', '40', '17', '18', 'Na ka riria te rewera e Ihu; a puta ana i roto i a ia; a ora ake te tamaiti i taua wa pu ano.');
INSERT INTO `bible_verses_maori` VALUES ('23720', '40', '17', '19', 'Me i reira ka haere puku nga akonga ki a Ihu, ka mea, He aha ra te ahei ai i a matou te pei i a ia ki waho?');
INSERT INTO `bible_verses_maori` VALUES ('23721', '40', '17', '20', 'Na ka mea a Ihu ki a ratou, Na to koutou whakapono iti; he pono hoki taku e mea nei ki a koutou, Ki te mea he whakapono to koutou, pera me to te pua nani te rahi, e mea koutou ki tenei maunga, Neke atu i konei ki tera wahi; a ka neke; kahore hok i he mea e kore e taea e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23722', '40', '17', '21', 'Otira e kore e puta noa te pena, ma te inoi anake me te nohopuku.');
INSERT INTO `bible_verses_maori` VALUES ('23723', '40', '17', '22', '¶ A, i a ratou e noho ana i Kariri, ka mea a Ihu ki a ratou, Meake tukua te Tama a te tangata ki nga ringa o nga tangata:');
INSERT INTO `bible_verses_maori` VALUES ('23724', '40', '17', '23', 'A ka whakamatea e ratou, a i te toru o nga ra ka ara. A nui atu to ratou pouri.');
INSERT INTO `bible_verses_maori` VALUES ('23725', '40', '17', '24', '¶ A, no to ratou taenga ki Kaperenauma, ka haere mai ki a Pita nga kaikohikohi i te hawhe hekere, ka mea, E kore ianei tou Kaiwhakaako e homai i te hawhe hekere?');
INSERT INTO `bible_verses_maori` VALUES ('23726', '40', '17', '25', 'Ka mea ia, E hoatu ano. A, no ka tapoko ia ki te whare, ko Ihu kua korero ki a ia, kua mea, E pehea ana tou whakaaro, e Haimona? E tangohia ana e nga kingi o te ao nga takoha taonga me te takoha tangata i a wai? i a ratou ake tama, i a nga tanga ta ke ranei?');
INSERT INTO `bible_verses_maori` VALUES ('23727', '40', '17', '26', 'Ka mea a Pita ki a ia, I a nga tangata ke. Na ko te kianga a Ihu ki a ia, Ha, pena ka haere noa nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('23728', '40', '17', '27', 'Ahakoa ra kei whai take he mai ratou ki a tatou, haere ki te moana, piua tetahi matau, a ka eke te ika matamua, tangohia; na, ka whakatuwhera i tona mangai, ka kite ai koe i tetahi moni: tangohia tena, ka hoatu ki a ratou, hei mea moku, mou.');
INSERT INTO `bible_verses_maori` VALUES ('23729', '40', '18', '1', '¶ I taua wa ka haere mai nga akonga ki a Ihu, ka mea, Ko wai te nui rawa i te rangatiratanga o te rangi?');
INSERT INTO `bible_verses_maori` VALUES ('23730', '40', '18', '2', 'Na ka karangatia e Ihu tetahi tamaiti nohinohi, ka whakaturia e ia ki waenganui i a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('23731', '40', '18', '3', 'Ka mea, He pono taku e mea nei ki a koutou, Ki te kore koutou e tahuri, a e penei me nga tamariki nonohi, e kore koutou e tomo ki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23732', '40', '18', '4', 'Na, ki te whakaiti tetahi i a ia, a ka rite ki tenei tamaiti nohinohi, ko ia te nui rawa i te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23733', '40', '18', '5', 'A, ki te manako tetahi ki tetahi tamaiti nohinohi penei, he whakaaro hoki ki toku ingoa, e manako ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23734', '40', '18', '6', 'Tena ko tenei, ka he i tetahi tangata tetahi o enei mea nonohi e whakapono nei ki ahau, nui ke te pai ki a ia me i whakawerewerea ki tona kaki te kohatu mira kaihe, me i pungaia ia ki te rire o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('23735', '40', '18', '7', '¶ Aue te mate mo te ao i nga take he! kua tino takoto rawa hoki he putanga mo nga take he; otiia aue te mate no tera tangata e puta ai te take he!');
INSERT INTO `bible_verses_maori` VALUES ('23736', '40', '18', '8', 'Ki te he koe i tou ringa, i tou waewae ranei, poutoa, maka atu: pai ke hoki mou te tomo ki te ora he kopa, he ringa mutu, i te maka ki te ahi ka tonu, he ringa rua, he waewae rua.');
INSERT INTO `bible_verses_maori` VALUES ('23737', '40', '18', '9', 'Ki te he hoki koe i tou kanohi, tikarohia, maka atu: pai ke hoki mou te tomo kanohi tahi ki te ora, i te maka kanohi rua ki te kapura o Kehena.');
INSERT INTO `bible_verses_maori` VALUES ('23738', '40', '18', '10', 'Kia mahara kei whakahawea ki tetahi o enei mea nohinohi: ko taku kupu hoki tenei ki a koutou, E titiro tonu ana o ratou anahera i te rangi ki te kanohi o toku Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23739', '40', '18', '11', 'I haere mai hoki te Tama a te tangata ki te whakaora i te mea i ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('23740', '40', '18', '12', 'Pehea to koutou whakaaro? ki te mea he rau nga hipi a tetahi tangata, a ka kotiti ke tetahi, e kore ianei e waiho e ia nga iwa tekau ma iwa, ka haere i runga i nga maunga, rapu ai i te mea i kotiti ke?');
INSERT INTO `bible_verses_maori` VALUES ('23741', '40', '18', '13', 'A, ki te kitea, he pono taku e mea nei ki a koutou, tera atu, tona hari ki taua hipi, i te hari ki nga iwa tekau ma iwa kihai i kotiti ke.');
INSERT INTO `bible_verses_maori` VALUES ('23742', '40', '18', '14', 'Waihoki kahore he ngakau o to koutou Matua i te rangi kia ngaro tetahi o enei mea nonohi.');
INSERT INTO `bible_verses_maori` VALUES ('23743', '40', '18', '15', '¶ A, ki te hara tou teina ki a koe, haere, korerotia tona hara ki a ia, korua anake: ki te whakarongo ia ki a koe, ka riro i a koe tou teina.');
INSERT INTO `bible_verses_maori` VALUES ('23744', '40', '18', '16', 'A, ki te kore ia e whakarongo, kawea atu hei hoa mou kia kotahi, kia tokorua ranei, kia mau ai nga kupu katoa i nga mangai o nga kaiwhakarongo tokorua, tokotoru ranei.');
INSERT INTO `bible_verses_maori` VALUES ('23745', '40', '18', '17', 'A, kite pake ia ki a raua, korerotia ki te hahi: a ki te pake ano ia ki te hahi, me waiho e koe hei tautangata, hei pupirikana.');
INSERT INTO `bible_verses_maori` VALUES ('23746', '40', '18', '18', 'He pono taku e mea nei ki a koutou, Ko a koutou e here ai i te whenua e herea ano ki te rangi: ko a koutou e wewete ai i te whenua e wetekia ano ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23747', '40', '18', '19', 'Tenei ano taku kupu ki a koutou, Ki te mea ka tokorua o koutou e rite tahi ana nga whakaaro i te whenua mo tetahi mea e inoi ai raua, e meinga ano mo raua e toku Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23748', '40', '18', '20', 'Na, ko te wahi e whakaminea ai te hunga tokorua, tokotoru ranei, he whakaaro ki toku ingoa, kei reira ahau kei waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23749', '40', '18', '21', '¶ Katahi ka haere a Pita ki a ia, ka mea, E te Ariki, kia hia nga haranga o toku teina ki ahau, me taku whakarere noa iho i tona hara? kia whitu?');
INSERT INTO `bible_verses_maori` VALUES ('23750', '40', '18', '22', 'Ka mea a Ihu ki a ia, E kore ahau e mea ki a koe, Kia whitu: engari, Kia whitu tekau whitu.');
INSERT INTO `bible_verses_maori` VALUES ('23751', '40', '18', '23', 'Koia ka rite ai te rangatiratanga o te rangi ki tetahi kingi, i mea kia korerotia ki a ia ana moni e ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('23752', '40', '18', '24', 'A, ka timata ia te ui, ka kawea ki a ia he tangata, tekau mano nga taranata i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23753', '40', '18', '25', 'A te whai rawa ia hei utu, ka mea tona ariki kia hokona ia, tana wahine me ana tamariki, me ana taonga katoa, hei whakautu.');
INSERT INTO `bible_verses_maori` VALUES ('23754', '40', '18', '26', 'Na ka tapapa iho taua pononga, ka koropiko ki a ia, ka mea, E te Ariki, kia ata hanga ki ahau, a ka utua katoatia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23755', '40', '18', '27', 'Na ka oho i te aroha te ariki o taua pononga, tuku ana i a ia, a whakarerea noatia iho e ia ana moni tarewa.');
INSERT INTO `bible_verses_maori` VALUES ('23756', '40', '18', '28', 'Heoi te putanga o taua pononga ki waho, ka kite i tetahi o ona hoa pononga, kotahi rau ana pene i a ia: na hopukia ana e ia, notia iho te kaki, me te ki ano, Utua taku nama.');
INSERT INTO `bible_verses_maori` VALUES ('23757', '40', '18', '29', 'Heoi tapapa ana tona hoa pononga ki ona waewae, ka inoi ka a ia, ka mea, Kia ata hanga ki ahau, a ka utua katoatia e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('23758', '40', '18', '30', 'A kihai ia i pai: heoi haere ana, maka ana i a ia ki te whare herehere, kia utua katoatia ra ano te nama.');
INSERT INTO `bible_verses_maori` VALUES ('23759', '40', '18', '31', 'Heoi, no te kitenga o ona hoa pononga i taua meatanga, nui atu to ratou pouri, a haere ana, whakaaturia ana ki to ratou ariki nga mea katoa i meatia.');
INSERT INTO `bible_verses_maori` VALUES ('23760', '40', '18', '32', 'Katahi ka karanga tona ariki i a ia, ka mea ki a ia, Pononga kino, i whakarerea noatia e ahau taua moni tarewa katoa i a koe, nau hoki i inoi ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('23761', '40', '18', '33', 'Ehara oti i te tika kia tohungia e koe tou hoa pononga, me ahau hoki i tohu i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('23762', '40', '18', '34', 'Na ka riri tona ariki, a tukua ana ia ki nga kaiwhakamamae, kia utua katoatia ra ano tana nama.');
INSERT INTO `bible_verses_maori` VALUES ('23763', '40', '18', '35', 'Tera ano e pera toku Matua i te rangi ki a koutou, ki te kore e whakarerea noatia i roto i o koutou ngakau nga he o te teina o tenei, o tenei, o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23764', '40', '19', '1', '¶ A, ka mutu enei kupu a Ihu, ka turia atu e ia i Kariri, a ka tae ki nga wahi o Huria, ki tawahi atu o Horano;');
INSERT INTO `bible_verses_maori` VALUES ('23765', '40', '19', '2', 'He rahi hoki te hui i aru i a ia; a whakaorangia ana ratou e ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('23766', '40', '19', '3', '¶ Na ka haere mai nga Parihi ki a ia, ki te whakamatautau i a ia, ka mea ki a ia, He mea tika ranei kia whakarerea e te tangata tana wahine mo tetahi take?');
INSERT INTO `bible_verses_maori` VALUES ('23767', '40', '19', '4', 'Na ka whakahoki ia, ka mea ki a ratou, Kiano koutou i kite noa, i hanga raua e te Kaihanga i te timatanga, he tane, he wahine,');
INSERT INTO `bible_verses_maori` VALUES ('23768', '40', '19', '5', 'I mea ano ia, Mo konei ka mahue i te tangata tona papa, tona wahea, ka piri ki tana wahine: a hei kikokiko kotahi raua tokorua?');
INSERT INTO `bible_verses_maori` VALUES ('23769', '40', '19', '6', 'Na heoi ano to raua tokoruatanga, engari kotahi ano kikokiko. Na ko a te Atua i hono ai, kaua e wehea e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23770', '40', '19', '7', 'Ka mea ratou ki a ia, He aha ra a Mohi i ako ai kia hoatu he pukapuka whakarere, ka whakarere ai i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('23771', '40', '19', '8', 'Ka mea ia ki a ratou, Na te pakeke o o koutou ngakau i tukua ai koutou e Mohi kia whakarere i a koutou wahine: i te timatanga iho ia kahore i pena.');
INSERT INTO `bible_verses_maori` VALUES ('23772', '40', '19', '9', 'A tenei taku kupu ki a koutou, Ki te whakarere tetahi i tana wahine, ehara nei i te take moepuku, a ka marenatia ki tetahi atu, e puremu ana ia: a ki te marena tetahi i te wahine i whakarerea, e puremu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('23773', '40', '19', '10', 'Ka mea ana akonga ki a ia, Ki te penei te tikanga mo te tangata raua ko tana wahine, ehara te marena.');
INSERT INTO `bible_verses_maori` VALUES ('23774', '40', '19', '11', 'Otira ka mea ia ki a ratou, E kore tenei kupu e rite i nga tangata katoa, engari i te hunga i hoatu ai.');
INSERT INTO `bible_verses_maori` VALUES ('23775', '40', '19', '12', 'He unaka hoki etahi no te whanautanga mai i te kopu o te whaea: ko etahi unaka he mea whakaunaka na te tangata: ko etahi unaka he mea whakaunaka na ratou ano, he whakaaro hoki ki te rangatiratanga o te rangi. Ki te taea tenei te whakarite e teta hi, mana e whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('23776', '40', '19', '13', '¶ I reira ka kawea mai he tamariki nonohi ki a ia, kia whakapa ai ia i ona ringa ki a ratou, kia inoi: a riria iho ratou e nga akonga.');
INSERT INTO `bible_verses_maori` VALUES ('23777', '40', '19', '14', 'Na ko te kianga a Ihu, Tukua mai nga tamariki nonohi, aua hoki e araia atu ta ratou haere mai ki ahau: no nga penei hoki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23778', '40', '19', '15', 'A whakapakia iho e ia ona ringa ki a ratou, a haere atu ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('23779', '40', '19', '16', '¶ Na ka haere mai tetahi ki a ia, ka mea, E te Kaiwhakaako, he aha te mahi pai maku, e whiwhi ai ahau ki te ora tonu?');
INSERT INTO `bible_verses_maori` VALUES ('23780', '40', '19', '17', 'Na ko tana meatanga ki a ia, He aha ka ui koe ki ahau mo te mea pai? Tera ano tetahi i pai, kotahi tonu: ki te mea koe kia tomo ki te ora, whakaritea nga ture.');
INSERT INTO `bible_verses_maori` VALUES ('23781', '40', '19', '18', 'Ka mea ia ki a ia, Ko ehea? Na ka mea a Ihu, Kaua e patu tangata, Kaua e puremu, Kaua e tahae, Kaua e whakapae teka,');
INSERT INTO `bible_verses_maori` VALUES ('23782', '40', '19', '19', 'Whakahonoretia tou papa me tou whaea: me tenei, Kia aroha ki tou hoa tata ano ko koe.');
INSERT INTO `bible_verses_maori` VALUES ('23783', '40', '19', '20', 'Ka mea taua taitama ki a ia, Kua rite i ahau enei mea katoa no toku tamarikitanga: tena hoki tetahi mea e hapa ana i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('23784', '40', '19', '21', 'Ka mea a Ihu ki a ia, Ki te mea koe kia tino tika, haere, hokona ou taonga, ka hoatu ki nga rawakore, a e whai taonga koe ki te rangi: a haere mai i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23785', '40', '19', '22', 'Na, ka rongo taua taitama i taua kupu, haere pouri ana ia: he maha hoki ona taonga.');
INSERT INTO `bible_verses_maori` VALUES ('23786', '40', '19', '23', '¶ Ka mea a Ihu ki ana akonga, He pono taku kupu ki a koutou, E tapoko whakauaua te tangata taonga ki te rangatiratanga o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23787', '40', '19', '24', 'Tenei ano taku kupu ki a koutou, He ngawari ke atu te haere o te kamera ra te kowhao o te ngira i te haere o te tangata taonga ki roto ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23788', '40', '19', '25', 'A, no ka rongo ana akonga, nui rawa to ratou miharo, ka mea, Ko wai ra e ora?');
INSERT INTO `bible_verses_maori` VALUES ('23789', '40', '19', '26', 'Na ka titiro a Ihu ki a ratou, ka mea, Ki te tangata e kore tenei e taea; ki te Atua ia e taea nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23790', '40', '19', '27', 'Katahi ka whakahoki a Pita, ka mea ki a ia, Na, kua mahue nei i a matou nga mea katoa, kua aru nei i a koe, he aha ra ma matou?');
INSERT INTO `bible_verses_maori` VALUES ('23791', '40', '19', '28', 'Ka ki a Ihu ki a ratou, He pono taku e mea nei ki a koutou, Ko koutou i aru nei i ahau, kia taea te whanautanga houtanga, te wa e noho ai te Tama a te tangata ki runga ki te torona o tona kororia, ka noho ano koutou ki runga ki etahi torona kota hi tekau ma rua, ki te whakawa i nga iwi kotahi tekau ma rua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('23792', '40', '19', '29', 'A, ki te mea kua mahue i tetahi he whare, he teina, he tuahine ranei, he papa, he whaea, he tamariki, he whenua, i tona whakaaro ki toku ingoa, ka tataki rau nga mea e riro i a ia, a ka whiwhi ia ki te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('23793', '40', '19', '30', 'He tokomaha ia o mua e waiho ki muri; ko o muri ki mua.');
INSERT INTO `bible_verses_maori` VALUES ('23794', '40', '20', '1', '¶ He rite hoki te rangatiratanga o te rangi ki tetahi rangatira whare, i haere i te atatu ki te korero kaimahi mo tana mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('23795', '40', '20', '2', 'A, no ka oti te whakarite ki nga kaimahi kia kotahi ra he pene, tonoa ana ratou e ia ki tana mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('23796', '40', '20', '3', 'A ka haere atu ia i te toru o nga haora, ka kite i etahi atu e tu mangere ana i te kainga hokohoko,');
INSERT INTO `bible_verses_maori` VALUES ('23797', '40', '20', '4', 'Ka mea ki a ratou, Haere hoki koutou ki te mara waina, a ka hoatu e ahau ki a koutou te mea e tika ana. Na haere ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23798', '40', '20', '5', 'I haere ano ia i te ono, i te iwa o nga haora, a pera ana ano.');
INSERT INTO `bible_verses_maori` VALUES ('23799', '40', '20', '6', 'I te tekau ma tahi o nga haora ka haere atu ano ia, ka kite i etahi atu e tu ana, ka mea ki a ratou, He aha ta koutou e tu mangere i konei i te ra roa nei?');
INSERT INTO `bible_verses_maori` VALUES ('23800', '40', '20', '7', 'Ka mea ratou ki a ia, No te mea ra kahore he tangata i korero ki a matou ki te mahi. Ka mea ia ki a ratou, Haere ano koutou ki te mara waina, ko te mea tika koia tera e whiwhi ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23801', '40', '20', '8', 'A, no te ahiahi ka mea te rangatira o te mara waina ki tana kaiwhakahauhau, Karangatia nga kaimahi, utua hoki ratou, hei o muri timata ai puta noa ki o mua.');
INSERT INTO `bible_verses_maori` VALUES ('23802', '40', '20', '9', 'A, no te taenga mai o te hunga i korerotia i te tekau ma tahi o nga haora, kotahi te pene i riro i tetahi, i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('23803', '40', '20', '10', 'Ka tae ano o mua, hua noa ratou tera atu te mea e riro i a ratou; heoi katahi ano te pene i riro i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23804', '40', '20', '11', 'A, no ka riro i a ratou, ka amuamu ki taua rangatira whare,');
INSERT INTO `bible_verses_maori` VALUES ('23805', '40', '20', '12', 'Ka mea, Kotahi te haora i mahi ai enei o muri, a ka oti ratou te whakarite ki a matou, ki te hunga i pehia nei e te taimaha e te tikakatanga o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('23806', '40', '20', '13', 'A ka whakahoki ia, ka mea ki tetahi o ratou, E hoa, kahore aku he ki a koe: kihai koe i whakarite ki ahau me pene?');
INSERT INTO `bible_verses_maori` VALUES ('23807', '40', '20', '14', 'Tangohia tau, haere: e pai ana ahau kia rite ki tau te mea e hoatu ki tenei o muri.');
INSERT INTO `bible_verses_maori` VALUES ('23808', '40', '20', '15', 'Ehara ianei i te tika kia meatia e ahau taku e pai ai ki aku mea? He kino oti tou kanohi no te mea he pai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('23809', '40', '20', '16', 'Heoi, ko o muri e meinga ki mua, ko o mua ki muri: he tokomaha hoki e karangatia, he ruarua ia e whiriwhiria.');
INSERT INTO `bible_verses_maori` VALUES ('23810', '40', '20', '17', '¶ A, i a Ihu e haere ana ki Hiruharama, i a ratou i te ara, ka kawea e ia ana akonga kotahi tekau ma rua ki tahaki, a ka mea ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('23811', '40', '20', '18', 'Na e haere ana tenei tatou ki Hiruharama; a ka tukua te Tama a te tangata ki nga tohunga nui, ki nga karaipi, ka kiia ia e ratou kia mate,');
INSERT INTO `bible_verses_maori` VALUES ('23812', '40', '20', '19', 'Ka tukua ia ki nga tauiwi kia tawaia, kia whiua, kia ripekatia: a i te toru o nga ra ka whakaarahia ake.');
INSERT INTO `bible_verses_maori` VALUES ('23813', '40', '20', '20', '¶ Me i reira ka tae ki a ia te whaea o nga tama a Heperi, ratou ko ana tama, a ka koropiko, ka inoi ki tetahi mea i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23814', '40', '20', '21', 'Na ka mea ia ki a ia, He hiahia aha tou? Ka mea ia ki a ia, Whakaaetia enei tama tokorua aku, kia noho, tetahi ki tou matau, tetahi ki tou maui, i tou rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('23815', '40', '20', '22', 'Otira ka whakahoki a Ihu, ka mea, Kahore korua e mohio ki ta korua e inoi nei. E ahei ranei korua te inu i te kapu meake inumia e ahau, kia iriiria hoki ki te iriiringa ka iriiria nei ahau? Ka mea raua ki a ia, E ahei ano.');
INSERT INTO `bible_verses_maori` VALUES ('23816', '40', '20', '23', 'Ka mea ia ki a raua, E inu ano korua i taku kapu, e iriiria ki te iriiringa e iriiria ai ahau: ko te noho ia ki toku matau, ki toku maui, ehara i ahau mana e hoatu, engari ka riro i te hunga i whakaritea nei e toku Matua mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23817', '40', '20', '24', 'A, no ka rongo te tekau, ka riri ki aua hoa tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('23818', '40', '20', '25', 'Otira ka karangatia ratou e Ihu, a ka mea ia, E matau ana koutou, ko nga kawana o nga tauiwi hei whakatupu rangatira ki a ratou, ko nga tangata rarahi hei akiaki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23819', '40', '20', '26', 'E kore e pera i roto i a koutou: engari ki te mea tetahi kia tupu ia hei tangata nui i roto i a koutou, me whakatupu kaimahi ia ma koutou;');
INSERT INTO `bible_verses_maori` VALUES ('23820', '40', '20', '27', 'A ki te mea tetahi kia tupu ko ia hei tino tangata i roto i a koutou, me whakatupu pononga ia ma koutou:');
INSERT INTO `bible_verses_maori` VALUES ('23821', '40', '20', '28', 'Pera i te Tama a te tangata, kihai nei i haere mai kia mahia he mea mana, engari kia mahi ia, a kia tuku i a ia kia mate hei whakautu mo nga tangata tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('23822', '40', '20', '29', '¶ A, i a ratou e haere atu ana i Heriko, he rahi te hui i aru i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23823', '40', '20', '30', 'Na tokorua nga matapo e noho ana i te taha o te ara: ka rongo raua ko Ihu tera e haere atu ana, ka karanga ake, ka mea, Kia aroha ki a maua, e te Ariki, e te Tama a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('23824', '40', '20', '31', 'A i riria raua e te mano kia noho puku: heoi rahi ake ta raua karanga, ka mea, Kia aroha ki a maua, e te Ariki, e te Tama a Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('23825', '40', '20', '32', 'Na ka tu a Ihu, ka karanga i a raua, ka mea, Kia ahatia korua e ahau?');
INSERT INTO `bible_verses_maori` VALUES ('23826', '40', '20', '33', 'Ka mea raua ki a ia, E te Ariki, kia kite o maua kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('23827', '40', '20', '34', 'Na ka aroha a Ihu, ka pa ki o raua kanohi: a titiro tonu ake o raua kanohi, a aru ana raua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23828', '40', '21', '1', '¶ A, no ka tata ratou ki Hiruharama, ka tae ki Petapaki, ki Maunga Oriwa, ka tonoa atu e Ihu nga akonga tokorua,');
INSERT INTO `bible_verses_maori` VALUES ('23829', '40', '21', '2', 'Ka mea ia ki a raua, Haere ki te kainga e anga mai ana ki a korua; na ka kite tonu korua i tetahi kaihe e here ana me tana kuao: wetekia, ka arahi mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('23830', '40', '21', '3', 'A, ki te whai kupu tetahi tangata ki a korua, ki atu, E mea ana te Ariki ki a raua mana; na ka tukua tonutia mai raua e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23831', '40', '21', '4', 'I meinga tenei katoa hei whakarite mo te kupu a te poropiti, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('23832', '40', '21', '5', 'Mea atu ki te tamahine o Hiona, Na, ko tou kingi e haere mai na ki a koe, he ngakau mahaki tona, e noho ana i runga i te kaihe, i te kuao hoki, i te tama a te kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('23833', '40', '21', '6', 'Na haere ana nga akonga, meatia ana ta Ihu i mea ai ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('23834', '40', '21', '7', 'Arahina mai ana te kaihe me te kuao, wharikitia ana ki runga o raua kakahu, a noho ana ia ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('23835', '40', '21', '8', 'A he nui rawa te hui ki te whariki i o ratou kakahu ki te ara; ko etahi i tapahi manga mai i nga rakau, a wharikitia ana ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('23836', '40', '21', '9', 'Ko nga mano i haere i mua, me te hunga i haere i muri, kei te karanga, kei te mea, Ohana ki te Tama a Rawiri: Ka whakapaingia tenei e haere mai nei i runga i te ingoa o te Ariki; Ohana i runga rawa.');
INSERT INTO `bible_verses_maori` VALUES ('23837', '40', '21', '10', 'A, no ka uru ia ki Hiruharama, ka oho katoa te pa, ka mea, Ko wai tenei?');
INSERT INTO `bible_verses_maori` VALUES ('23838', '40', '21', '11', 'Ka mea te mano, Ko Ihu tenei, ko te poropiti o Nahareta o Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('23839', '40', '21', '12', '¶ A ka tomo a Ihu ki te temepara o te Atua, na peia katoatia ana e ia te hunga e hoko mai ana, e hoko atu ana i roto i te temepara, turakina ake nga tepu a nga kaiwhakawhitiwhiti moni, me nga nohoanga o te hunga hoko kukupa,');
INSERT INTO `bible_verses_maori` VALUES ('23840', '40', '21', '13', 'A ka mea ki a ratou, Kua oti te tuhituhi, Ka kiia toku whare he whare inoi; heoi kua oti nei te mea e koutou hei ana mo nga kaipahua.');
INSERT INTO `bible_verses_maori` VALUES ('23841', '40', '21', '14', 'A i haere mai ki a ia ki roto ki te temepara nga matapo me nga kopa; a whakaorangia ake ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('23842', '40', '21', '15', 'No te kitenga ia o nga tohunga nui, o nga karaipi i nga mea whakamiharo i meatia e ia, i nga tamariki hoki e karanga ana i te temepara, e mea ana, Ohana ki te Tama a Rawiri; ka riri ratou,');
INSERT INTO `bible_verses_maori` VALUES ('23843', '40', '21', '16', 'Ka mea ki a ia, E rongo ana koe ki ta enei e mea nei? Ka mea a Ihu ki a ratou, Ae ra; kiano koutou i kite noa, Pumau tonu i a koe te whakamoemiti a te waha o nga kohungahunga, o nga mea ngote u?');
INSERT INTO `bible_verses_maori` VALUES ('23844', '40', '21', '17', 'A ka mahue ratou i a ia, haere ana ia ki waho o te pa, ki Petani; a moe ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('23845', '40', '21', '18', '¶ Na, i te ata, i a ia e hoki ana ki te pa, ka hiakai ia.');
INSERT INTO `bible_verses_maori` VALUES ('23846', '40', '21', '19', 'A, i tona kitenga i tetahi piki i te taha o te ara, ka haere ia ki taua rakau, heoi kihai i kitea tetahi mea i runga, he rau anake; ka mea ia ki te rakau, Kei whai hua koe a ake ake. A maroke tonu ake te piki.');
INSERT INTO `bible_verses_maori` VALUES ('23847', '40', '21', '20', 'A, no te kitenga o nga akonga, ka miharo, ka mea, I peheatia i hohoro ai te maroke o te piki nei?');
INSERT INTO `bible_verses_maori` VALUES ('23848', '40', '21', '21', 'Na ka whakahoki a Ihu, ka mea ki a ratou, He pono taku e mea nei ki a koutou, Me he whakapono to koutou, kahore i ruarua te whakaaro, e kore e meatia e koutou ko tenei anake i meatia nei ki te piki, engari ahakoa mea noa koutou ki tenei maunga, Kia ranga atu koe, kia whakataka ki te moana; ka meatia.');
INSERT INTO `bible_verses_maori` VALUES ('23849', '40', '21', '22', 'Ko nga mea katoa hoki e tono ai koutou ina inoi, ki te whakapono, ka riro i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23850', '40', '21', '23', '¶ A, ka tae ia ki roto ki te temepara, ka haere mai nga tohunga nui me nga kaumatua o te iwi, i a ia ano e ako ana, a ka mea, Tena koa te mana i meatia ai enei mea e koe? na wai i hoatu tenei mana ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('23851', '40', '21', '24', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Maku e ui ki a koutou kia kotahi kupu, ki te korerotia e koutou ki ahau, maku hoki e korero ki a koutou te mana i mea ai ahau i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('23852', '40', '21', '25', 'Ko te iriiringa a Hoani, no hea koia? no te rangi, no nga tangata ranei? A ka korerorero ratou ki a ratou ano, ka mea, Ki te mea tatou, No te rangi; e mea mai ia ki a tatou, Ha, he aha koutou te whakapono ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('23853', '40', '21', '26', 'A, ki te mea tatou, No nga tangata; ka wehi tatou i te mano; ki ta ratou katoa hoki he poropiti a Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('23854', '40', '21', '27', 'Na ka whakahoki ratou ki a Ihu, ka mea, Kahore matou e mohio. Na ko tana meatanga ki a ratou, E kore ano e korerotia e ahau ki a koutou te mana i mea ai ahau i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('23855', '40', '21', '28', '¶ Na e pehea ana to koutou whakaaro? Tokorua nga tama a tetahi tangata; a ka haere ia ki to mua, ka mea, E tama, haere ki te mahi aianei ki taku mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('23856', '40', '21', '29', 'Na ka whakahoki ia, ka mea, Kahore ahau e pai: otira i muri iho ka puta ke tona whakaaro a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('23857', '40', '21', '30', 'A ka haere mai ia ki te tuarua, ka pera ano tana kupu. No ka whakahoki tera, ka mea, E kara, ka haere ahau: a kihai i tae.');
INSERT INTO `bible_verses_maori` VALUES ('23858', '40', '21', '31', 'Ko wai o taua tokorua i mea i ta tona matua i pai ai? Ka mea ratou ki a ia, Ko to mua. Ka mea a Ihu ki a ratou, He pono taku e mea nei ki a koutou, Ko nga pupirikana me nga wahine kairau e tika ana i mua i a koutou ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23859', '40', '21', '32', 'I haere hoki a Hoani ki a koutou ra te ara o te tika, a kihai koutou i whakapono ki a ia: tena ko nga pupirikana me nga wahine kairau i whakapono ki a ia: ko koutou ia, i to koutou kitenga, kihai i puta ke o koutou whakaaro i muri, kihai i whaka pono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('23860', '40', '21', '33', '¶ Whakarongo ki tetahi atu kupu whakarite: Tera tetahi rangatira whare i whakato i te mara waina, a taiepatia ana a taka noa, keria ana e ia te takahanga waina i roto, hanga ana tetahi whare tiketike, tukua ana e ia ki nga kaimahi, a haere ana ia ki tawhiti:');
INSERT INTO `bible_verses_maori` VALUES ('23861', '40', '21', '34', 'A, no ka tata te po hua, ka tonoa e ia ana pononga ki nga kaimahi, ki te tiki i ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('23862', '40', '21', '35', 'Na ka mau nga kaimahi ki ana pononga, whiua ana tetahi, whakamatea ana tetahi, a akina ana tetahi ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('23863', '40', '21', '36', 'Na ka tonoa ano e ia etahi atu pononga, he tokomaha atu i o mua: heoi i peratia ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23864', '40', '21', '37', 'Na, muri rawa iho, ka tono ia i tana tama ki a ratou, i mea ia, E hopohopo ratou ki taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('23865', '40', '21', '38', 'No te kitenga ia o nga kaimahi i te tama, ka mea ki a ratou ano, Ko te tangata tenei mona te kainga; tena, tatou ka whakamate i a ia, ka tango i tona kainga.');
INSERT INTO `bible_verses_maori` VALUES ('23866', '40', '21', '39', 'Na ka maru ratou ki a ia, maka ana ki waho o te mara waina, a whakamatea iho.');
INSERT INTO `bible_verses_maori` VALUES ('23867', '40', '21', '40', 'Na, ina tae te rangatira o te mara waina, ka peheatia e ia aua kaimahi?');
INSERT INTO `bible_verses_maori` VALUES ('23868', '40', '21', '41', 'Ka mea ratou ki a ia, Pouriuri ana aianei tana whakangaro i taua hunga whakarihariha; a ka tukua te mara waina ki etahi atu kaimahi, ki te hunga e tukua ai ki a ia nga hua i nga po hua.');
INSERT INTO `bible_verses_maori` VALUES ('23869', '40', '21', '42', 'Ka mea a Ihu ki a ratou, Kiano koutou i kite noa i roto i nga karaipiture, ko te kohatu i kapea e nga kaihanga, kua meinga tenei hei mo te kokonga: na te Ariki tenei, he mea whakamiharo hoki ki o tatou kanohi?');
INSERT INTO `bible_verses_maori` VALUES ('23870', '40', '21', '43', 'Koia ahau ka mea nei ki a koutou, Ka tangohia te rangatiratanga o te Atua i a koutou, a ka hoatu ki tetahi iwi, e puta ai nga hua o taua rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('23871', '40', '21', '44', 'Ko te tangata e hinga ki runga ki tenei kohatu, na mongamonga ana ia: ki te taka ia taua kohatu ki runga ki tetahi, na ngotangota noa ia me he puehu.');
INSERT INTO `bible_verses_maori` VALUES ('23872', '40', '21', '45', 'A, ka rongo nga tohunga nui me nga Parihi ki ana kupu whakarite, ka mohio mo ratou ana korero.');
INSERT INTO `bible_verses_maori` VALUES ('23873', '40', '21', '46', 'Na, i a ratou e whai ana kia hopukia ia, ka wehi i te mano, ki ta ratou hoki he poropiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('23874', '40', '22', '1', '¶ A ka oho ake a Ihu, ka korero kupu whakarite ano ki a ratou, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('23875', '40', '22', '2', 'Ka rite te rangatiratanga o te rangi ki tetahi kingi, i whakatakoto marena mo tana tama,');
INSERT INTO `bible_verses_maori` VALUES ('23876', '40', '22', '3', 'A tonoa ana ana pononga, hei karanga i te hunga i korerotia ki te marena: heoi kihai ratou i pai ki te haere.');
INSERT INTO `bible_verses_maori` VALUES ('23877', '40', '22', '4', 'Ka tono ano ia i era atu pononga, ka mea, Mea atu ki te hunga i korerotia, Na kua rite taku hakari; kua oti aku puru, aku mea momona te patu, a kua rite katoa nga mea: haere mai ki te marena.');
INSERT INTO `bible_verses_maori` VALUES ('23878', '40', '22', '5', 'Otira i paopaongia e ratou, haere ana ko tetahi ki tana mara, ko tetahi ki tana hokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('23879', '40', '22', '6', 'Na hopukina ana ana pononga e nga mea i mahue, tukinotia ana ratou, a whakamatea iho.');
INSERT INTO `bible_verses_maori` VALUES ('23880', '40', '22', '7', 'Otiia i riri te kingi: a tonoa atu ana ana taua, whakangaromia ana taua hunga kohuru, tahuna iho to ratou pa.');
INSERT INTO `bible_verses_maori` VALUES ('23881', '40', '22', '8', 'Katahi ia ka mea ki ana pononga, E rite ana te marena, ko te hunga ia i karangatia kihai i pai.');
INSERT INTO `bible_verses_maori` VALUES ('23882', '40', '22', '9', 'Na haere koutou ki nga pekanga o nga ara, a tonoa mai ki te marena te hunga katoa e kite ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23883', '40', '22', '10', 'Na ka haere aua pononga ki nga ara, a huihuia katoatia ana te hunga i kitea e ratou, ana pai, ana kino: na kiki ana te marena i nga manuhiri.');
INSERT INTO `bible_verses_maori` VALUES ('23884', '40', '22', '11', 'Otiia, no te tapokoranga, o te kingi kia kite i nga manuhiri, ka kitea e ia i reira he tangata kahore nei ona kakahu marena:');
INSERT INTO `bible_verses_maori` VALUES ('23885', '40', '22', '12', 'A ka mea ki a ia, E hoa, he aha koe i tomo mai ai ki konei kahore nei ou kahu marena? Heoi kihai ia i kuihi.');
INSERT INTO `bible_verses_maori` VALUES ('23886', '40', '22', '13', 'Na ka mea te kingi ki nga kaimahi, Herea ona ringa, ona waewae, kawea atu, maka ki te pouri i waho rawa; ko te wahi tera o te tangi, o te tetea o nga niho.');
INSERT INTO `bible_verses_maori` VALUES ('23887', '40', '22', '14', 'He tokomaha hoki e karangatia, he ruarua ia e whiriwhiria.');
INSERT INTO `bible_verses_maori` VALUES ('23888', '40', '22', '15', '¶ Me i reira ka haere nga Parihi, ka runanga ki te pehea e mau ai tetahi kupu ana.');
INSERT INTO `bible_verses_maori` VALUES ('23889', '40', '22', '16', 'A ka tonoa ki a ia a ratou akonga me nga tangata piri ki a Herora, hei mea, E te Kaiwhakaako, e matau ana matou he pono koe, e whakaako ana koe i te ara a te Atua i runga i te pono, e kore ano ta te tangata e whakaaroa e koe: e kore nei hoki koe e titiro ki te kanohi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23890', '40', '22', '17', 'Tena, korerotia ki a matou, E pehea ana tou whakaaro? He mea tika ranei te hoatu takoha ki a Hiha, kahore ranei?');
INSERT INTO `bible_verses_maori` VALUES ('23891', '40', '22', '18', 'Otiia i mohio a Ihu ki to ratou whakaaro kino, a ka mea, He aha ta koutou e whakamatautau na i ahau, e te hunga tinihanga?');
INSERT INTO `bible_verses_maori` VALUES ('23892', '40', '22', '19', 'Tena koa, kia kite ahau i te moni takoha. A mauria mai ana e ratou ki a ia he pene.');
INSERT INTO `bible_verses_maori` VALUES ('23893', '40', '22', '20', 'Na ka mea ia ki a ratou, No wai tenei ahua me te tuhituhinga?');
INSERT INTO `bible_verses_maori` VALUES ('23894', '40', '22', '21', 'Ka mea ratou ki a ia, No Hiha. Katahi ia ka mea ki a ratou, Hoatu ki a Hiha nga mea a Hiha; ki te Atua ano nga mea a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23895', '40', '22', '22', 'Ka rongo ratou, ka miharo: a mahue ake ia i a ratou, a haere ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23896', '40', '22', '23', '¶ I taua ra ka haere mai ki a ia nga Haruki, e mea nei kahore he aranga, ka ui ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('23897', '40', '22', '24', 'Ka mea, E te Kaiwhakaako, i mea a Mohi, Ki te mate te tangata, a kahore ana tamariki, ma tona teina e marena tana wahine, e whakatupu ake he uri mo tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('23898', '40', '22', '25', 'Na tokowhitu tetahi whanau i a matou, he tuakana, he teina: te marenatanga o te tuatahi, ka mate, a hore ona uri, waiho iho tana wahine ma tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('23899', '40', '22', '26', 'Me te tuarua ano, me te tuatoru, puta noa i te tuawhitu.');
INSERT INTO `bible_verses_maori` VALUES ('23900', '40', '22', '27', 'A, muri iho i a ratou katoa, ka mate te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('23901', '40', '22', '28', 'Na, i te aranga, ma wai o te tokowhitu te wahine? i a ratou katoa nei hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('23902', '40', '22', '29', 'Na ka whakahoki a Ihu, ka mea ki a ratou, E he ana koutou, te mohio ki nga karaipiture, ki te kaha ano o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23903', '40', '22', '30', 'I te aranga hoki e kore ratou e marena, e kore ano e hoatu kia marenatia, engari ka rite ki nga anahera a te Atua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23904', '40', '22', '31', 'Na, ko te aranga o te hunga mate, kahore ano koutou i kite i ta te Atua i korero ai ki a koutou, i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('23905', '40', '22', '32', 'Ko ahau te Atua o Aperahama, te Atua o Ihaka, te Atua o Hakopa? ehara te Atua i te Atua no te hunga mate, engari no te hunga ora.');
INSERT INTO `bible_verses_maori` VALUES ('23906', '40', '22', '33', 'A, no ka rongo te mano, ka miharo ki tana ako.');
INSERT INTO `bible_verses_maori` VALUES ('23907', '40', '22', '34', '¶ No te rongonga ia o nga Parihi, kua kapi i a ia te mangai o nga Haruki, ka whakamine tahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23908', '40', '22', '35', 'Na ka ui tetahi o ratou, he kaiako i te ture, ka whakamatautau i a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('23909', '40', '22', '36', 'E te Kaiwhakaako, ko tehea te kupu nui o te ture?');
INSERT INTO `bible_verses_maori` VALUES ('23910', '40', '22', '37', 'Ka mea a Ihu ki a ia, Kia whakapaua tou ngakau, tou wairua, tou hinengaro, ki te aroha ki te Ariki, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('23911', '40', '22', '38', 'Ko te tuatahi tenei, ko te kupu nui.');
INSERT INTO `bible_verses_maori` VALUES ('23912', '40', '22', '39', 'He rite ano te tuarua ki tenei, Kia aroha koe ki tou hoa tata, ano ko koe.');
INSERT INTO `bible_verses_maori` VALUES ('23913', '40', '22', '40', 'Kei runga i enei kupu e rua e iri ana te ture me nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('23914', '40', '22', '41', '¶ A, i nga Parihi e noho huihui ana, ka ui a Ihu ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('23915', '40', '22', '42', 'Ka mea, He pehea o koutou whakaaro ki a te Karaiti? Na wai ia tama? Ka mea ratou ki a ia, Na Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('23916', '40', '22', '43', 'Ka mea ia ki a ratou, He aha ra a Rawiri, i a ia e nohoia ana e te Wairua, i karanga ai i a ia he Ariki? i mea hoki ia,');
INSERT INTO `bible_verses_maori` VALUES ('23917', '40', '22', '44', 'I mea te Ariki ki toku Ariki, hei toku matau koe noho ai, kia meinga ra ano e ahau ou hoariri hei turanga waewae mou.');
INSERT INTO `bible_verses_maori` VALUES ('23918', '40', '22', '45', 'Na, ka kiia nei ia e Rawiri he Ariki, he pehea i tama ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('23919', '40', '22', '46', 'A hore he tangata i ahei te whakahoki kupu ki a ia, kihai rawa ano tetahi i maia ki te ui ki a ia i taua ra iho ano.');
INSERT INTO `bible_verses_maori` VALUES ('23920', '40', '23', '1', '¶ Me i reira ka korero a Ihu ki te mano, ki ana akonga hoki,');
INSERT INTO `bible_verses_maori` VALUES ('23921', '40', '23', '2', 'Ka mea, Kei te nohoanga o Mohi nga karaipi ratou ko nga Parihi e noho ana:');
INSERT INTO `bible_verses_maori` VALUES ('23922', '40', '23', '3', 'Ko nga mea katoa e mea ai ratou hei pupuri ma koutou, puritia, mahia; kei rite ia a koutou mahi ki a ratou mahi: ko ta ratou hoki he korero, kahore he mahi.');
INSERT INTO `bible_verses_maori` VALUES ('23923', '40', '23', '4', 'E hereherea ana hoki e ratou nga wahanga taimaha, he uaua me ka pikaua, a whakawaha iho ki runga ki nga pokohiwi o te tangata; heoi kahore ratou e pai kia whakakorikoria ki tetahi o o ratou maihao.');
INSERT INTO `bible_verses_maori` VALUES ('23924', '40', '23', '5', 'Ko a ratou mahi katoa e meatia ana hei matakitaki ma te tangata; e whakawhanuitia ana e ratou a ratou pairakere; e whakanuia ana ano nga taniko o o ratou kakahu;');
INSERT INTO `bible_verses_maori` VALUES ('23925', '40', '23', '6', 'Ko ta ratou e rawe ai ko nga nohoanga rangatira i nga hakari, me nga nohoanga rangatira i nga whare karakia,');
INSERT INTO `bible_verses_maori` VALUES ('23926', '40', '23', '7', 'Me nga ohatanga i nga kainga hokohoko, a kia karangatia e te tangata, E Rapi.');
INSERT INTO `bible_verses_maori` VALUES ('23927', '40', '23', '8', 'Otiia aua koutou e karangatia, E Rapi: kotahi hoki to koutou kaiwhakaako; a he tuakana, he teina, koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23928', '40', '23', '9', 'Kaua ano tetahi e kiia hei matua mo koutou i runga i te whenua: kotahi hoki to koutou Matua, ko tera i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('23929', '40', '23', '10', 'Kaua ano koutou e kiia he kaiarahi: kotahi ano to koutou kaiarahi, ko te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('23930', '40', '23', '11', 'Ko te mea nui rawa hoki o koutou, hei kaimahi ia ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23931', '40', '23', '12', 'Ki te whakahira hoki tetahi i a ia, ka whakaititia; a ki te whakaiti tetahi i a ia, ka whakahirangia.');
INSERT INTO `bible_verses_maori` VALUES ('23932', '40', '23', '13', '¶ Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga! e tutakina ana hoki e koutou te rangatiratanga o te rangi ki nga tangata: kahore koutou e tomo, kahore ano e tukua te hunga e tomo ana kia tapoko.');
INSERT INTO `bible_verses_maori` VALUES ('23933', '40', '23', '14', 'Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga! no te mea ka pau i a koutou nga whare o nga pouaru, a e maminga ana ki te inoi roa: mo reira he nui rawa te he e tau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23934', '40', '23', '15', 'Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga! e taiawhiotia ana hoki e koutou te moana me te whenua, kia tahuri mai ai tetahi hei porohiraiti, a, no ka riro mai, ka meinga ia e koutou hei tamaiti mo Kehena, kino noa atu i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23935', '40', '23', '16', 'Aue, te mate mo koutou, e nga kaiarahi matapo, e mea nei, Ki te oatitia te whare tapu e tetahi, he mea noa ano; otira ki te oatitia e tetahi te koura o te whare tapu, ka mau tana!');
INSERT INTO `bible_verses_maori` VALUES ('23936', '40', '23', '17', 'E nga kuware, e nga matapo: ko tehea te mea nui, ko te koura ranei, ko te whare tapu ranei i tapu ai te koura?');
INSERT INTO `bible_verses_maori` VALUES ('23937', '40', '23', '18', 'Me tenei, Ki te oatitia e tetahi te aata, he mea noa ano: otira ki te oatitia te whakahere i runga i te aata, ka mau tana.');
INSERT INTO `bible_verses_maori` VALUES ('23938', '40', '23', '19', 'E nga kuware, e nga matapo, ko tehea te mea nui, ko te whakahere, ko te aata ranei i tapu ai te whakahere?');
INSERT INTO `bible_verses_maori` VALUES ('23939', '40', '23', '20', 'Na, ki te oatitia e tetahi te aata, e oatitia ana e ia tera mea, me nga mea katoa i runga.');
INSERT INTO `bible_verses_maori` VALUES ('23940', '40', '23', '21', 'Ki te oatitia e tetahi te whare tapu, e oatitia ana e ia tera mea, me te kainoho o roto.');
INSERT INTO `bible_verses_maori` VALUES ('23941', '40', '23', '22', 'Ki te oatitia hoki e tetahi te rangi, e oatitia ana e ia te torona o te Atua, me te kainoho o runga.');
INSERT INTO `bible_verses_maori` VALUES ('23942', '40', '23', '23', 'Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga! e hoatu ana e koutou te wahi whakatekau o te miniti, o te anihi, o te kumine, a kapea ake nga mea nunui o te ture, te whakawa, te tohu tangata, te whakapono: he tika kia meatia e koutou enei, engari kaua tera ra e kapea.');
INSERT INTO `bible_verses_maori` VALUES ('23943', '40', '23', '24', 'E nga kaiarahi matapo, e tatari nei i te waeroa, a horomia ake te kamera.');
INSERT INTO `bible_verses_maori` VALUES ('23944', '40', '23', '25', 'Aue, te mate mo koutou e nga karaipi, e nga Parihi, e te hunga tinihanga! e horoi nei i waho o te kapu, o te pereti, ko roto ia ki tonu i te pahua, i te taikaha.');
INSERT INTO `bible_verses_maori` VALUES ('23945', '40', '23', '26', 'E te Parihi matapo, matua horoia a roto o te kapu, o te pereti, kia ma ai hoki a waho.');
INSERT INTO `bible_verses_maori` VALUES ('23946', '40', '23', '27', 'Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga! he rite hoki koutou ki nga urupa kua oti te pani ki te paru ma, ko waho he ataahua ki te titiro atu, ko roto ia ki tonu i nga koiwi tupapaku, i nga mea poke katoa.');
INSERT INTO `bible_verses_maori` VALUES ('23947', '40', '23', '28', 'He pena hoki koutou, ko waho e tika ana ki ta te tangata titiro, ko roto ia e ki ana i te tinihanga, i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('23948', '40', '23', '29', 'Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga? ko koutou nei hoki hei hanga i nga tanumanga o nga poropiti, hei whakapaipai i nga urupa o nga tangata tika,');
INSERT INTO `bible_verses_maori` VALUES ('23949', '40', '23', '30', 'Me te ki ano, Me i nga ra tatou o o tatou matua, kihai tatou i uru tahi me ratou ki te whakaheke i te toto o nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('23950', '40', '23', '31', 'He whakaatu tera na koutou, ko koutou nga tamariki a te hunga nana i patu nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('23951', '40', '23', '32', 'Tena ra, kia ki a koutou te mehua a o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('23952', '40', '23', '33', 'E nga neke, e te uri nakahi, me aha ka rere ai koutou i te kupu tuku ki te reinga?');
INSERT INTO `bible_verses_maori` VALUES ('23953', '40', '23', '34', '¶ Na ka tonoa atu e ahau ki a koutou nga poropiti, nga tangata mahara, nga karaipi: ko etahi o ratou e whakamatea e koutou, e ripekatia; ko etahi e whiua i roto i o koutou whare karakia, e whaia hoki i tetahi pa ki tetahi pa:');
INSERT INTO `bible_verses_maori` VALUES ('23954', '40', '23', '35', 'A ka utaina ki a koutou nga toto katoa o te hunga tika i whakahekea ki te whenua, no te toto o Apera, o te tangata tika tae iho ki te toto o Hakaraia, o te tama a Parakia, i kohurutia e koutou i waenganui o te whare tapu, o te aata.');
INSERT INTO `bible_verses_maori` VALUES ('23955', '40', '23', '36', 'He pono taku e mea nei ki a koutou. Tera e pa enei mea katoa ki tenei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('23956', '40', '23', '37', 'E Hiruharama, e Hiruharama, e whakamate nei i nga poropiti, e aki nei ki te kamaka i te hunga e tonoa ana ki a koe, ano te tini o aku meatanga kia whakaminea au tamariki, kia peratia me te heihei e whakamine nei i ana pi ki raro i ona parirau, a kihai koutou i pai!');
INSERT INTO `bible_verses_maori` VALUES ('23957', '40', '23', '38', 'Na ka mahue atu ki a koutou to koutou whare kia takoto noa ana.');
INSERT INTO `bible_verses_maori` VALUES ('23958', '40', '23', '39', 'Ko taku kupu hoki tenei ki a koutou, E kore koutou e kite i ahau a mua ake nei, kia mea ra ano koutou, Ka whakapaingia ia e haere mai ana i runga i te ingoa o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('23959', '40', '24', '1', '¶ A ka puta atu a Ihu ki waho o te temepara, ka haere; na ka tae mai ana akonga ki a ia kia whakakitea ki a ia nga whare i hanga mo te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('23960', '40', '24', '2', 'Otira ka mea ia ki a ratou, Kahore ianei koutou e kite i enei mea katoa? He pono taku e mea nei ki a koutou, E kore e toe ki konei tetahi kohatu ki runga ake i tetahi kohatu, engari ka whakahoroa katoatia.');
INSERT INTO `bible_verses_maori` VALUES ('23961', '40', '24', '3', 'A, i a ia e noho ana i runga i maunga Oriwa, ka haere puku mai nga akonga ki a ia, ka mea, Korerotia ki a matou, ko ahea enei mea? he aha te tohu o tou haerenga mai, o te mutunga hoki o te ao?');
INSERT INTO `bible_verses_maori` VALUES ('23962', '40', '24', '4', '¶ Na ka whakahoki a Ihu, ka mea ki a ratou, Kia tupato kei mamingatia koutou e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23963', '40', '24', '5', 'He tokomaha hoki e haere mai i runga i toku ingoa, e mea, Ko te Karaiti ahau, a he tokomaha e whakapohehetia.');
INSERT INTO `bible_verses_maori` VALUES ('23964', '40', '24', '6', 'A tera koutou e rongo ki nga pakanga, ki nga hau korero pakanga: kia tupato kei ohorere koutou: ta te mea kua rite kia puta enei mea katoa, taihoa ia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('23965', '40', '24', '7', 'E whakatika hoki tetahi iwi ki tetahi iwi, tetahi rangatiratanga ki tetahi rangatiratanga: a e puta nga po matekai, nga mate uruta, me nga ru, ki nga tini wahi.');
INSERT INTO `bible_verses_maori` VALUES ('23966', '40', '24', '8', 'Otira ko te timatanga kau enei katoa o nga mamae.');
INSERT INTO `bible_verses_maori` VALUES ('23967', '40', '24', '9', 'Ko reira koutou tukua ai kia tukinotia, a e whakamatea koutou; a e kino hoki nga iwi katoa ki a koutou, he whakaaro ki toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('23968', '40', '24', '10', 'A he tokomaha e he, a ka tuku tetahi i tetahi, ka kino ano tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('23969', '40', '24', '11', 'He tokomaha ano nga poropiti teka e whakatika, a he tokomaha e whakapohehetia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('23970', '40', '24', '12', 'A, i te kino ka hua, ka matoke haere te aroha o te tini tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23971', '40', '24', '13', 'Ko te tangata ia e u ana, a taea noatia te mutunga, ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('23972', '40', '24', '14', 'A e kauwhautia tenei rongopai o te rangatiratanga puta noa i te ao, hei mea whakaatu ki nga iwi katoa; a ko reira puta ai te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('23973', '40', '24', '15', 'A e kite koutou i te mea whakarihariha, i te mea whakangaro, i korerotia ai e Raniera poropiti, i a ia e tu ana i te wahi tapu, kia matau te kaititiro pukapuka,');
INSERT INTO `bible_verses_maori` VALUES ('23974', '40', '24', '16', 'Ko reira kia rere te hunga i Huria ki nga maunga:');
INSERT INTO `bible_verses_maori` VALUES ('23975', '40', '24', '17', 'Ko te tangata i runga i te whare, kei heke iho ki te tiki mea i roto i tona whare:');
INSERT INTO `bible_verses_maori` VALUES ('23976', '40', '24', '18', 'Kauaka ano te tangata i te mara e hoki ki te tiki i ona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('23977', '40', '24', '19', 'Aue, te mate mo te hunga e hapu ana, mo nga mea hoki e whangai ana ki te u, i aua ra!');
INSERT INTO `bible_verses_maori` VALUES ('23978', '40', '24', '20', 'Me inoi koutou kei rokohanga koutou e te whati i te hotoke, i te hapati ranei:');
INSERT INTO `bible_verses_maori` VALUES ('23979', '40', '24', '21', 'Kei taua wa hoki te whiu nui, kahore ona rite mai o te timatanga o te ao a mohoa noa nei, e kore ano e pera a mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('23980', '40', '24', '22', 'A, me i kahore aua ra i poroa i waenga, hore he kikokiko e ora: otira ka whakaaroa te hunga i whiriwhiria, a ka poroa aua ra.');
INSERT INTO `bible_verses_maori` VALUES ('23981', '40', '24', '23', 'Ki te mea tetahi ki a koutou i reira, Na, tenei a te Karaiti; na, tera; aua e whakaponohia.');
INSERT INTO `bible_verses_maori` VALUES ('23982', '40', '24', '24', 'E whakatika hoki nga Karaiti teka, me nga poropiti teka, a ka hoatu e ratou nga tohu nunui, me nga mea whakamiharo; a mehemea e taea, ka mamingatia ano te hunga i whiriwhiria.');
INSERT INTO `bible_verses_maori` VALUES ('23983', '40', '24', '25', 'Na kua korerotia wawetia nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('23984', '40', '24', '26', 'Na, ahakoa mea ratou ki a koutou, Na, kei te koraha ia; aua e haere atu: Na, kei nga ruma o roto rawa; aua e whakaponohia.');
INSERT INTO `bible_verses_maori` VALUES ('23985', '40', '24', '27', 'Ka rite hoki ki te uira e puta mai nei i te rawhiti, a hiko tonu atu ki te uru, te haerenga mai o te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23986', '40', '24', '28', 'Ko te wahi hoki i te tupapaku, ko reira huihui ai nga kahu.');
INSERT INTO `bible_verses_maori` VALUES ('23987', '40', '24', '29', 'A, muri tonu iho i te whakapawera i aua ra, ka whakapouritia te ra, e kore ano e titi te atarau, ka taka iho nga whetu i te rangi, a ka ngaueue nga mea kaha o nga rangi:');
INSERT INTO `bible_verses_maori` VALUES ('23988', '40', '24', '30', 'Ko reira ano puta ai te tohu o te Tama a te tangata i te rangi: a ko reira nga iwi katoa o te whenua tangi ai, a e kite ratou i te Tama a te tangata e haere mai ana i runga i nga kapua o te rangi me te kaha, me te kororia nui.');
INSERT INTO `bible_verses_maori` VALUES ('23989', '40', '24', '31', 'A, e tonoa e ia ana anahera me te tetere tangi nui, a ka huihuia e ratou ana i whiriwhiri ai i nga hau e wha, i tetahi pito o te rangi puta noa i tetahi pito.');
INSERT INTO `bible_verses_maori` VALUES ('23990', '40', '24', '32', '¶ Na kia akona koutou e te piki ki tetahi kupu whakarite: i tona manga e ngawari ana ano, a ka puta ona rau, ka mohio koutou ka tata te raumati:');
INSERT INTO `bible_verses_maori` VALUES ('23991', '40', '24', '33', 'Waihoki ko koutou, ina kite i enei mea katoa, ka matau koutou ka tata ia, kei nga kuwaha tonu.');
INSERT INTO `bible_verses_maori` VALUES ('23992', '40', '24', '34', 'He pono taku e mea nei ki a koutou, E kore rawa tenei whakatupuranga e pahemo, kia puta katoa ra ano enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('23993', '40', '24', '35', 'Ko te rangi me te whenua e pahemo, ko aku kupu ia e kore e pahemo.');
INSERT INTO `bible_verses_maori` VALUES ('23994', '40', '24', '36', 'Otira kahore tetahi tangata e mohio ki taua ra, ki taua haora, kahore rawa nga anahera o te rangi, kahore te Tama a te tangata, ko toku Matua anake.');
INSERT INTO `bible_verses_maori` VALUES ('23995', '40', '24', '37', 'Ka rite hoki ki nga ra i a Noa te haerenga mai o te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23996', '40', '24', '38', 'Ka rite hoki ki ta ratou i nga ra i mua atu o te waipuke; e kai ana, e inu ana, e marena ana, e hoatu ana kia marenatia, a tae noa ki te ra i tomo ai a Noa ki roto ki te aaka,');
INSERT INTO `bible_verses_maori` VALUES ('23997', '40', '24', '39', 'A kahore ratou i mohio, a pakaru noa te waipuke, a kahakina ana ratou katoa: e pera ano te haerenga mai o te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('23998', '40', '24', '40', 'I taua wa tokorua ki te mara; kotahi e tangohia, kotahi e waiho:');
INSERT INTO `bible_verses_maori` VALUES ('23999', '40', '24', '41', 'Tokorua wahine e huri ana i te mira; kotahi e tangohia, kotahi e waiho.');
INSERT INTO `bible_verses_maori` VALUES ('24000', '40', '24', '42', 'Kia mataara rapea; e kore hoki koutou e mohio ki te haora e puta mai ai to koutou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24001', '40', '24', '43', 'Kia mohio ki tenei, me i matau te tangata o te whare ki te mataaratanga e puta ai te tahae, kua tautiaki ia, a kahore i tukua tona whare kia pokaia.');
INSERT INTO `bible_verses_maori` VALUES ('24002', '40', '24', '44', 'Na kia mataara hoki koutou: no te mea ka puta mai te Tama a te tangata i te haora e kore ai koutou e mahara.');
INSERT INTO `bible_verses_maori` VALUES ('24003', '40', '24', '45', 'Ko wai ra te pononga pono, mahara, i meinga e tona ariki hei rangatira mo ana tangata, hei hoatu i te kai ma ratou i te wa e tika ai?');
INSERT INTO `bible_verses_maori` VALUES ('24004', '40', '24', '46', 'Ka koa taua pononga ki te rokohanga e tona ariki, ina haere mai, e pera ana.');
INSERT INTO `bible_verses_maori` VALUES ('24005', '40', '24', '47', 'He pono taku e mea nei ki a koutou, Ka meinga ia hei rangatira mo ona taonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24006', '40', '24', '48', 'Otira ki te mea taua pononga kino i roto i tona ngakau, Ka roa te putanga mai o toku ariki;');
INSERT INTO `bible_verses_maori` VALUES ('24007', '40', '24', '49', 'A ka anga ka patu i ona hoa pononga, ka kai, ka inu tahi me te hunga haurangi;');
INSERT INTO `bible_verses_maori` VALUES ('24008', '40', '24', '50', 'E tae mai te ariki o taua pononga i te ra e kore ai ia e mahara, i te haora e kore ai ia e mohio,');
INSERT INTO `bible_verses_maori` VALUES ('24009', '40', '24', '51', 'Ka hatepea putia ia, ka meinga he wahi mona i roto i te hunga tinihanga: ko te wahi tera o te tangi, o te tetea o nga niho.');
INSERT INTO `bible_verses_maori` VALUES ('24010', '40', '25', '1', '¶ Na ka rite te rangatiratanga o te rangi ki nga wahine kotahi tekau, i mau i a ratou rama, a haere ana ki te whakatau i te tana marena hou;');
INSERT INTO `bible_verses_maori` VALUES ('24011', '40', '25', '2', 'Tokorima o ratou he maharakore, tokorima he mahara.');
INSERT INTO `bible_verses_maori` VALUES ('24012', '40', '25', '3', 'Ko nga mea maharakore i mau i a ratou rama, kihai ia i mau hinu:');
INSERT INTO `bible_verses_maori` VALUES ('24013', '40', '25', '4', 'Ko te hunga mahara i mau hinu atu i roto i a ratou ipu me a ratou rama.');
INSERT INTO `bible_verses_maori` VALUES ('24014', '40', '25', '5', 'Ka whakaroa te tane marena hou, ka tunewha ratou katoa, ka moe.');
INSERT INTO `bible_verses_maori` VALUES ('24015', '40', '25', '6', 'Na, i waenganui po, ka pa te karanga, E, ko te tane marena hou! Puta mai koutou ki te whakatau i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24016', '40', '25', '7', 'Katahi ka ara katoa aua wahine, ka whakapai i a ratou rama.');
INSERT INTO `bible_verses_maori` VALUES ('24017', '40', '25', '8', 'Na ka mea te hunga maharakore ki te hunga mahara, Homai ki a matou tetahi wahi o ta koutou hinu: ka pirau hoki a matou rama.');
INSERT INTO `bible_verses_maori` VALUES ('24018', '40', '25', '9', 'Na ka whakahoki te hunga mahara, ka mea, Kahore; kei kore e ranea ma matou, ma koutou: engari me haere koutou ki nga kaihoko, hoko ai i tetahi ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24019', '40', '25', '10', 'A, no to ratou haerenga atu ki te hoko, ka tae mai te tane marena hou: a tomo tahi ana me ia ki te marena te hunga kua ata rite: a tutakina ana te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('24020', '40', '25', '11', 'Muri iho ka tae era wahine, ka mea, E te Ariki, e te Ariki, uakina ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('24021', '40', '25', '12', 'Na ka whakahoki ia, ka mea, He pono taku e mea nei ki a koutou, Kahore ahau e mohio ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24022', '40', '25', '13', 'Kia mataara rapea koutou, e kore hoki koutou e mohio ki te ra, ki te haora, e puta mai ai te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24023', '40', '25', '14', '¶ Ka rite hoki ki te tangata e haere ana ki tawhiti, karangatia ana e ia ana pononga ake, a hoatu ana ki a ratou ana taonga.');
INSERT INTO `bible_verses_maori` VALUES ('24024', '40', '25', '15', 'Ki tetahi i hoatu e ia e rima taranata, ki tetahi e rua, ki tetahi kotahi; ki ia tangata, ki ia tangata, he mea whakarite ki to ratou uaua; a haere ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('24025', '40', '25', '16', 'Na ko te haerenga o te tangata i a ia nei nga taranata e rima, hokohokona ana aua mea e ia, a riro ana i a ia e rima atu nga taranata.');
INSERT INTO `bible_verses_maori` VALUES ('24026', '40', '25', '17', 'Pera ano hoki te tangata i nga mea e rua; e rua atu i riro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24027', '40', '25', '18', 'Ko te tangata ia i te mea kotahi, haere ana, kei te keri ki te whenua, a huna ana e ia te moni a tona ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24028', '40', '25', '19', 'A, roa rawa iho, ka puta te ariki o aua pononga, ka mea kia korerotia ana moni e ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24029', '40', '25', '20', 'A, ko te haerenga o te tangata i a ia nei nga taranata e rima, ka mauria mai e ia e rima atu nga taranata, a ka mea, E te ariki, e rima au taranata i homai ai ki ahau: na, e rima atu nga taranata kua riro mai i ahau hei tapiri mo era.');
INSERT INTO `bible_verses_maori` VALUES ('24030', '40', '25', '21', 'Ka mea tona ariki ki a ia, Pai rawa, e te pononga pai, e te pononga pono; pono tau mahi ki nga mea ruarua, maku koe e mea hei rangatira mo nga mea maha: uru mai koe ki te hari o tou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24031', '40', '25', '22', 'Me tera hoki i a ia nei nga taranata e rua, ka haere mai, ka mea, E te ariki, e rua au taranata i homai ai ki ahau: na e rua atu nga taranata kua riro mai i ahau hei tapiri mo era.');
INSERT INTO `bible_verses_maori` VALUES ('24032', '40', '25', '23', 'Ka mea tona ariki ki a ia, Pai rawa, e te pononga pai, e te pononga pono; pono tonu tau mahi ki nga mea ruarua, maku koe e mea hei rangatira mo nga mea maha: uru mai koe ki te hari o tou ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24033', '40', '25', '24', 'A, ko te haerenga mai hoki o te tangata i a ia nei te taranata kotahi, ka mea, E te ariki, i matau ahau ki a koe he tangata pakeke koe, e kokoti ana i te wahi kihai i ruia e koe, e kohikohi ana i te wahi kihai i whakatitaria e koe:');
INSERT INTO `bible_verses_maori` VALUES ('24034', '40', '25', '25', 'Na ka wehi ahau, a haere ana, huna ana i tau taranata ki te whenua: na, tau na.');
INSERT INTO `bible_verses_maori` VALUES ('24035', '40', '25', '26', 'Na ka whakahoki tona ariki, ka mea ki a ia, Pononga kino, pononga mangere, i matau koe e kokoti ana ahau i te wahi kihai i ruia e ahau, e kohikohi ana i te wahi kihai i whakatitaria e ahau:');
INSERT INTO `bible_verses_maori` VALUES ('24036', '40', '25', '27', 'Ko te mea tika hoki kia kawea e koe taku moni ki nga rangatira peeke moni, a ka tae mai ahau, ka riro mai taku me ona hua ano.');
INSERT INTO `bible_verses_maori` VALUES ('24037', '40', '25', '28', 'Ko tenei, tangohia te taranata i a ia, hoatu ki tera i nga taranata kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('24038', '40', '25', '29', 'Ki te whai mea hoki tetahi, ka hoatu ano ki a ia, a ka maha atu ana: a, ki te kahore he mea a tetahi, ko ana mea ake ka tangohia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24039', '40', '25', '30', 'Na maka te pononga huakore ki te pouri i waho: ko te wahi tera o te tangi, o te tetea o nga niho.');
INSERT INTO `bible_verses_maori` VALUES ('24040', '40', '25', '31', '¶ Na, hei te taenga mai o te Tama a te tangata me tona kororia, ratou tahi ko nga anahera, ko reira ia noho ai ki runga ki te torona o tona kororia:');
INSERT INTO `bible_verses_maori` VALUES ('24041', '40', '25', '32', 'A ka whakaminea ki tona aroaro nga iwi katoa: ka wehea ratou e ia etahi i etahi, ka peratia me te hepara e wehe nei i nga hipi, i nga koati:');
INSERT INTO `bible_verses_maori` VALUES ('24042', '40', '25', '33', 'Ka whakaturia e ia nga hipi ki tona matau, ko nga koati ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('24043', '40', '25', '34', 'Katahi te Kingi ka mea ki te hunga i tona matau, Haere mai, e te hunga whakapai a toku Matua, nohoia te rangatiratanga kua rite noa ake mo koutou no te orokohanganga ra ano o te ao:');
INSERT INTO `bible_verses_maori` VALUES ('24044', '40', '25', '35', 'I hiakai hoki ahau, a whangainga ana e koutou: i matewai ahau, a whakainumia ana e koutou: he manene ahau, a whakamanuhiritia ana e koutou:');
INSERT INTO `bible_verses_maori` VALUES ('24045', '40', '25', '36', 'I tu tahanga, a whakakakahuria ana e koutou: he turoro, a tirotirohia ana ahau e koutou: i te whare herehere ahau, a haere mai ana koutou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24046', '40', '25', '37', 'Na ka whakahoki te hunga tika ki a ia, ka mea, E te Ariki, nonahea matou i kite ai i a koe e hiakai ana, a whangai ana i a koe? e mate ana ranei i te wai, e whakainu ana i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('24047', '40', '25', '38', 'Nohea matou i kite ai i a koe e manene ana, a whakamanuhiri ana i a koe? e tu tahanga ana ranei, a whakakakahu ana i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('24048', '40', '25', '39', 'Nonahea hoki matou i kite ai i a koe e turoro ana, i te whare herehere ranei, a haere ana ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('24049', '40', '25', '40', 'Ko reira whakahoki ai te Kingi, mea ai ki a ratou, He pono taku e mea nei ki a koutou, Ko ta koutou i mea ai ki tetahi o aku teina, ahakoa ki te iti rawa, he meatanga tena ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24050', '40', '25', '41', 'Ko reira ia ki atu ai ki te hunga i te taha ki maui, Mawehe atu i ahau, e te hunga ka oti nei te kanga, ki te ahi ka tonu, kua ka noa ake mo te rewera ratou ko ana anahera:');
INSERT INTO `bible_verses_maori` VALUES ('24051', '40', '25', '42', 'I hiakai hoki ahau, a kihai i whangainga e koutou: i mate i te wai, a kihai i whakainumia e koutou:');
INSERT INTO `bible_verses_maori` VALUES ('24052', '40', '25', '43', 'He manene ahau, a kihai i whakamanuhiritia e koutou: i tu tahanga, a kihai i whakakakahuria e koutou: he turoro ahau, i te whare herehere, a kihai koutou i tirotiro i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24053', '40', '25', '44', 'Ko reira ano ratou whakahoki ai ki a ia, mea ai, E te Ariki, nonahea matou i kite ai i a koe e hiakai ana, e mate wai ana, e manene ana, e tu tahanga ana, e turoro ana, i te whare herehere ranei, a kihai i mahi mea mau?');
INSERT INTO `bible_verses_maori` VALUES ('24054', '40', '25', '45', 'Ko reira whakahoki ai ia ki a ratou, mea ai, He pono taku e mea nei ki a koutou, I te mea kihai nei i meatia e koutou ki tetahi o nga nonohi rawa nei, ina, kihai i meatia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24055', '40', '25', '46', 'Na ko enei e haere ki te whiu utu hara kahore nei ona mutunga: ko te hunga tika ia ki te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('24056', '40', '26', '1', '¶ A, ka mutu enei kupu katoa a Ihu, ka mea ia ki ana akonga,');
INSERT INTO `bible_verses_maori` VALUES ('24057', '40', '26', '2', 'E matau ana koutou kia rua ake ra ko te kapenga, a ka tukua te Tama a te tangata kia ripekatia,');
INSERT INTO `bible_verses_maori` VALUES ('24058', '40', '26', '3', 'Na ka whakamine nga tohunga nui, nga karaipi, me nga kaumatua o te iwi, ki te whare o te tohunga nui, ko Kaiapa te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('24059', '40', '26', '4', 'Ka whakatakoto tikanga nanakia e mau ai a Ihu, e whakamatea ai.');
INSERT INTO `bible_verses_maori` VALUES ('24060', '40', '26', '5', 'Otira i mea ratou, Kauaka i te hakari, kei ngangau te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('24061', '40', '26', '6', '¶ Na, i a Ihu i Petani i te whare o Haimona repera,');
INSERT INTO `bible_verses_maori` VALUES ('24062', '40', '26', '7', 'Ka haere mai tetahi wahine ki a ia me te pouaka kohatu, ki tonu i te hinu kakara utu nui, a ringihia ana ki runga ki tona matenga, i a ia e noho ana ki te kai.');
INSERT INTO `bible_verses_maori` VALUES ('24063', '40', '26', '8', 'No te kitenga ia o ana akonga, ka riri, ka mea, Hei aha tenei maumau?');
INSERT INTO `bible_verses_maori` VALUES ('24064', '40', '26', '9', 'He nui hoki te utu me i hokona tenei hinu kakara, ka hoatu ki te hunga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('24065', '40', '26', '10', 'A i mohio a Ihu, ka mea ki a ratou, He aha ta koutou e whakapawerawera i te wahine nei? he mahi pai hoki tana i mea nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24066', '40', '26', '11', 'Kei a koutou tonu hoki te hunga rawakore i nga wa katoa; tena ko ahau e kore e noho tonu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24067', '40', '26', '12', 'I ringihia ai hoki tenei hinu kakara ki toku tinana, he mea mo toku tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('24068', '40', '26', '13', 'He pono taku e mea nei ki a koutou, Ko nga wahi o te ao katoa e kauwhautia ai tenei rongopai, ka korerotia ano ta tenei wahine i mea ai, hei whakamahara ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24069', '40', '26', '14', '¶ Katahi ka haere tetahi o te tekau ma rua, ko Hura Ikariote te ingoa, ki nga tohunga nui,');
INSERT INTO `bible_verses_maori` VALUES ('24070', '40', '26', '15', 'Ka mea, he aha ta koutou e pai ai kia homai ki ahau, a maku ia e tuku ki a koutou? A ka paunatia e ratou e toru tekau hiriwa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24071', '40', '26', '16', 'A no reira mai ano ia i rapu ai i te wa pai e tukua ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('24072', '40', '26', '17', '¶ Na i te ra tuatahi o te taro rewenakore ka haere nga akonga ki a Ihu, ka mea ki a ia, Ko hea tau e pai ai kia taka e matou te kapenga hei kai mau?');
INSERT INTO `bible_verses_maori` VALUES ('24073', '40', '26', '18', 'Na ka mea ia, Haere ki te pa, ki a mea, ka ki atu ki a ia, E mea ana te Kaiwhakaako, Ka tata toku taima; hei a koe matou ko aku akonga mea ai i te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('24074', '40', '26', '19', 'A meatia ana e nga akonga ta Ihu i whakarite ai ki a ratou; taka ana e ratou te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('24075', '40', '26', '20', 'Ka ahiahi, ka noho ia me te tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('24076', '40', '26', '21', 'A, i a ratou e kai ana, ka mea ia, He pono taku e mea nei ki a koutou, ma tetahi o koutou ahau e tuku.');
INSERT INTO `bible_verses_maori` VALUES ('24077', '40', '26', '22', 'A pouri noa iho ratou, ka anga ka korero takitahi ki a ia, Ko ahau ranei, e te Ariki?');
INSERT INTO `bible_verses_maori` VALUES ('24078', '40', '26', '23', 'A ka whakahoki ia, ka mea, Ko te tangata, e toutou tahi nei o maua ringa ki te rihi, mana ahau e tuku.');
INSERT INTO `bible_verses_maori` VALUES ('24079', '40', '26', '24', 'E haere ana hoki te Tama a te tangata, e pera ana me te mea i tuhituhia mona: otiia aue te mate mo te tangata e tukua ai te Tama a te tangata! he pai mo taua tangata me i kaua ia e whanau.');
INSERT INTO `bible_verses_maori` VALUES ('24080', '40', '26', '25', 'Katahi a Hura, tona kaituku, ka oho ake, ka mea, E te Kaiwhakaako, ko ahau ranei? Ano ra ko ia ki a ia, Kua korerotia na e koe.');
INSERT INTO `bible_verses_maori` VALUES ('24081', '40', '26', '26', '¶ A, i a ratou e kai ana, ka mau a Ihu ki te taro, a, ka mutu te whakapai, ka whawhati, ka hoatu ki nga akonga, ka mea, Tangohia, kainga; ko toku tinana tenei.');
INSERT INTO `bible_verses_maori` VALUES ('24082', '40', '26', '27', 'Na ka mau ia ki te kapu, a, ka mutu te whakawhetai, ka hoatu ki a ratou, ka mea, Inumia tetahi wahi o tenei e koutou katoa;');
INSERT INTO `bible_verses_maori` VALUES ('24083', '40', '26', '28', 'Ko oku toto hoki enei, ko o te kawenata hou, e whakahekea ana mo te tini, hei murunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('24084', '40', '26', '29', 'Na ko taku kupu tenei ki a koutou, E kore ahau e inu i tenei hua o te waina a mua ake nei, kia taea ra ano taua ra e inumia houtia ai e tatou i te rangatiratanga o toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('24085', '40', '26', '30', 'A, no ka mutu ta ratou himene, ka haere ki Maunga Oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('24086', '40', '26', '31', '¶ Katahi a Ihu ka mea ki a ratou, Ka he katoa koutou ki ahau i tenei po: kua oti hoki te tuhituhi, Ka patua e ahau te hepara, a ka whakamararatia nga hipi o te kahui.');
INSERT INTO `bible_verses_maori` VALUES ('24087', '40', '26', '32', 'Otira, muri iho i toku aranga, ka haere ahau i mua i a koutou ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('24088', '40', '26', '33', 'Na ka whakahoki a Pita, ka mea ki a ia, Ahakoa he noa te katoa ki a koe, e kore rawa ahau e he.');
INSERT INTO `bible_verses_maori` VALUES ('24089', '40', '26', '34', 'Ka mea a Ihu ki a ia, He pono taku e mea nei ki a koe, Ko tenei po ano, i te mea kahore ano i tangi noa te tikaokao, ka toru au whakakahoretanga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24090', '40', '26', '35', 'Ka mea a Pita ki a ia, Ahakoa kua takoto te tikanga kia mate tahi taua, e kore ahau e whakakahore i a koe. I pera ano te ki a nga akonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24091', '40', '26', '36', '¶ Katahi ka haere ratou ko Ihu ki tetahi wahi, tona ingoa nei ko Kehemane, a ka mea ia ki ana akonga, Hei konei koutou noho ai, kia haere ahau ki koina inoi ai.');
INSERT INTO `bible_verses_maori` VALUES ('24092', '40', '26', '37', 'Na ka mau ia ki a Pita ratou ko nga tama tokorua a Heperi, a ka timata te pouri, te tumatatenga.');
INSERT INTO `bible_verses_maori` VALUES ('24093', '40', '26', '38', 'Na ka mea ia ki a ratou, Ki tonu toku wairua i te pouri, tata pu ki te mate: hei konei koutou noho ai, kia mataara tahi tatou.');
INSERT INTO `bible_verses_maori` VALUES ('24094', '40', '26', '39', 'A haere ana ia ki tahaki tata atu, ka takoto tapapa, ka inoi, ka mea, E toku Matua, ki te mea e ahei, kia pahemo atu tenei kapu i ahau: otira kaua e waiho i taku e pai ai, engari i tau.');
INSERT INTO `bible_verses_maori` VALUES ('24095', '40', '26', '40', 'A ka haere ia ki ana akonga, rokohanga atu e moe ana, na ka mea ia ki a Pita, Ha, ko ta koutou tenei, te mataara tahi tatou kia kotahi haora?');
INSERT INTO `bible_verses_maori` VALUES ('24096', '40', '26', '41', 'Kia mataara me te inoi, kei uru ki te whakamatautauranga. He hihiko te wairua, ko te kikokiko ia he ngoikore.');
INSERT INTO `bible_verses_maori` VALUES ('24097', '40', '26', '42', 'Ka haere atu ano ia, ko te rua o ona hokinga, ka inoi, ka mea, E toku Matua, ki te kore e ahei kia pahemo atu tenei kapu i ahau, a me inu ano e ahau, waiho i tau i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('24098', '40', '26', '43', 'Ko tona haerenga mai ano, na rokohanga mai e moe ana ano ratou; i taimaha hoki o ratou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('24099', '40', '26', '44', 'Na ka waiho ano ratou e ia, a haere ana ano, ka inoi, ko te toru o nga inoinga, me te whakahua i taua kupu ano.');
INSERT INTO `bible_verses_maori` VALUES ('24100', '40', '26', '45', 'Katahi ia ka haere ki ana akonga, ka mea ki a ratou, Moe tonu, takoto marie: na ka tata te haora, ka tukua te Tama a te tangata ki nga ringa o te hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('24101', '40', '26', '46', 'Maranga, ka haere tatou: nana, ka tata te kaituku i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24102', '40', '26', '47', '¶ A, i a ia ano e korero ana, na ka tae mai a Hura, tetahi o te tekau ma rua, he tini hoki nga tangata i a ia, me nga hoari, me nga patu, he mea tono mai na nga tohunga nui, na nga kaumatua o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('24103', '40', '26', '48', 'Kua oti hoki tetahi tohu te whakarite ki a ratou e tona kaituku, i mea ia, Na, ko taku tangata e kihi ai, koia tena: hopukia.');
INSERT INTO `bible_verses_maori` VALUES ('24104', '40', '26', '49', 'Na tika tonu ia ki a Ihu, ka mea, Tena koe, e te Kaiwhakaako; a kihi ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24105', '40', '26', '50', 'Na ka mea a Ihu ki a ia, E hoa, meinga tau i haere mai ai ki te mahi. Me i reira ka haere mai ratou, ka pa o ratou ringa ki a Ihu, a hopukia ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('24106', '40', '26', '51', 'Na ka totoro te ringa o tetahi o nga hoa o Ihu, a unuhia ana tana hoari, ka haua iho te pononga a te tino tohunga, tapahia ana tona taringa.');
INSERT INTO `bible_verses_maori` VALUES ('24107', '40', '26', '52', 'Katahi ka mea a Ihu ki a ia, Whakahokia iho tau hoari ki tona pukoro: ka mate hoki i te hoari te hunga hapai hoari.');
INSERT INTO `bible_verses_maori` VALUES ('24108', '40', '26', '53', 'E hua koe e kore e ahei i ahau aianei te inoi ki toku Matua, a e homai e ia ki ahau he anahera maha atu i nga rihiona kotahi tekau ma rua?');
INSERT INTO `bible_verses_maori` VALUES ('24109', '40', '26', '54', 'Nei ra, ma te aha ka rite ai ta nga karaipiture, ara ko tenei kia meatia?');
INSERT INTO `bible_verses_maori` VALUES ('24110', '40', '26', '55', 'I taua wa ka mea a Ihu ki nga mano, He tahae ahau i haere mai ai koutou me nga hoari me nga patu ki te hopu i ahau? I a koutou ahau e noho ana i te temepara, e ako ana i tena ra, i tena ra, a kihai koutou i hopu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24111', '40', '26', '56', 'Na i meatia tenei katoa hei whakarite mo nga karaipiture a nga poropiti. Na ka whakarere nga akonga katoa i a ia, a oma ana.');
INSERT INTO `bible_verses_maori` VALUES ('24112', '40', '26', '57', '¶ Katahi ka kawea a Ihu e nga kaihopu ki te whare o Kaiapa, o te tino tohunga, i reira hoki nga karaipi me nga kaumatua e huihui ana.');
INSERT INTO `bible_verses_maori` VALUES ('24113', '40', '26', '58', 'Ko Pita ia i aru i a ia i tawhiti ki te marae o te tino tohunga, a tomo atu ana, noho tahi ana me nga kaimahi, kia kite i te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('24114', '40', '26', '59', 'Na ka rapu nga tohunga nui, me nga kaumatua, me te runanga katoa, ki te whakapae teka mo Ihu, kia mate ai ia:');
INSERT INTO `bible_verses_maori` VALUES ('24115', '40', '26', '60', 'Heoi kihai i kitea: ahakoa he tokomaha nga kaiwhakapae teka i haere mai. Muri iho ka puta nga kaiwhakapae teka tokorua,');
INSERT INTO `bible_verses_maori` VALUES ('24116', '40', '26', '61', 'Ka ki, i mea ia, E taea e ahau te whakahoro te whare tapu o te Atua, a kia toru nga ra ka oti i hau te hanga.');
INSERT INTO `bible_verses_maori` VALUES ('24117', '40', '26', '62', 'Na kua whakatika te tino tohunga, ka mea ki a ia, Kahore au kupu? he aha ta enei e whakaatu nei mou?');
INSERT INTO `bible_verses_maori` VALUES ('24118', '40', '26', '63', 'Heoi kihai a Ihu i kuihi. Na ka ki ano te tino tohunga, ka mea ki a ia, Ko te Atua ora taku whakaoati mou, na korero mai ki a matou, ko te Karaiti ranei koe, ko te Tama a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('24119', '40', '26', '64', 'Ka mea a Ihu ki a ia, Kua korerotia mai na e koe: otira tenei ano taku kupu ki a koutou, Tenei ake ka kite koutou i te Tama a te tangata e noho ana ki matau o te kaha, e haere mai ana i runga i nga kapua o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('24120', '40', '26', '65', 'Katahi ka haehae te tino tohunga i ona kakahu, ka mea, Kua kohukohu; hei aha atu ma tatou nga kaiwhakaatu? Na kua rongo nei koutou i tana kohukohu,');
INSERT INTO `bible_verses_maori` VALUES ('24121', '40', '26', '66', 'E pehea ana o koutou whakaaro? Na ka whakahoki ratou, ka mea, Ka tika kia mate.');
INSERT INTO `bible_verses_maori` VALUES ('24122', '40', '26', '67', 'Na ka tuwhaina tona mata e ratou, ka kurua ia; ko etahi i papaki i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('24123', '40', '26', '68', 'I mea, Poropiti ki a matou, e te Karaiti, Na wai koe i papaki?');
INSERT INTO `bible_verses_maori` VALUES ('24124', '40', '26', '69', '¶ Na i waho a Pita e noho ana, i te marae: a ka haere mai tetahi kotiro ki a ia, ka mea, Ko koe hoki i a Ihu o Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('24125', '40', '26', '70', 'Otira ka whakahore ia i te aroaro o ratou katoa, ka mea, Kahore ahau e mohio ki tau e ki mai na.');
INSERT INTO `bible_verses_maori` VALUES ('24126', '40', '26', '71', 'A ka puta atu ia ki waho ki te whakamahau, ka kite ano tetahi atu kotiro i a ia, a ka mea tera ki te hunga i reira, I a Ihu ano o Nahareta tenei.');
INSERT INTO `bible_verses_maori` VALUES ('24127', '40', '26', '72', 'A ka whakahore ano ia, me te oati ano, Kahore ahau e mohio ki tena tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24128', '40', '26', '73', 'A, muri tata iho, ka haere mai te hunga e tu ana, ka mea ki a Pita, Koia ano, ko koe tetahi o ratou; na tou reo koe i whakaatu.');
INSERT INTO `bible_verses_maori` VALUES ('24129', '40', '26', '74', 'Katahi ia ka timata te kanga, te oati, Kahore rawa ahau e mohio ki tena tangata. A tangi tonu iho te tikaokao.');
INSERT INTO `bible_verses_maori` VALUES ('24130', '40', '26', '75', 'Na ka mahara a Pita ki ta Ihu kupu i mea ai ki a ia, E kore e tangi te tikaokao, ka toru au whakakahoretanga i ahau. Na haere ana ia ki waho, a nui atu tona tangi.');
INSERT INTO `bible_verses_maori` VALUES ('24131', '40', '27', '1', '¶ A, ka takiri te ata, ka runanga nga tohunga nui katoa me nga kaumatua o te iwi mo Ihu kia whakamatea:');
INSERT INTO `bible_verses_maori` VALUES ('24132', '40', '27', '2', 'A, no ka oti ia te here, ka arahina atu, tukua ana ki a Pirato, ki te kawana.');
INSERT INTO `bible_verses_maori` VALUES ('24133', '40', '27', '3', 'A, no te kitenga o Hura, o te kaituku i a ia, kua whakaaetia ia kia whakamatea, ka puta ke tona whakaaro, whakahokia ana e ia nga hiriwa e toru tekau ki nga tohunga nui ratou ko nga kaumatua,');
INSERT INTO `bible_verses_maori` VALUES ('24134', '40', '27', '4', 'Ka mea, Kua hara ahau i taku tukunga i te toto harakore. Ka mea ratou, Hei aha ma matou? mau tena e titiro.');
INSERT INTO `bible_verses_maori` VALUES ('24135', '40', '27', '5', 'Na maka iho e ia nga hiriwa ki te whare tapu, a puta ana ki waho, haere ana, tarona ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24136', '40', '27', '6', 'Na ka tango nga tohunga nui i nga hiriwa, ka mea, E kore e tika kia panga enei ki te takotoranga moni, he utu toto hoki.');
INSERT INTO `bible_verses_maori` VALUES ('24137', '40', '27', '7', 'No ka runanga ratou, a hokona ana ki aua mea te mara a te kaihanga rihi, hei tanumanga mo nga manene.');
INSERT INTO `bible_verses_maori` VALUES ('24138', '40', '27', '8', 'Na reira hoki i huaina ai taua mara, Ko te Mara o te Toto, a mohoa noa nei,');
INSERT INTO `bible_verses_maori` VALUES ('24139', '40', '27', '9', 'Katahi ka rite ta Heremaia poropiti i korero ai, i mea ai, Tangohia ana e ratou nga hiriwa e toru tekau, te utu mo te tangata i whakaritea nei ona utu, i whakaritea nei nga utu e etahi o nga tama a Iharaira;');
INSERT INTO `bible_verses_maori` VALUES ('24140', '40', '27', '10', 'A hoatu ana mo te mara a te kaihanga rihi; i pera ano me ta te `Ariki i whakarite ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24141', '40', '27', '11', '¶ Na i te tu tera a Ihu i te aroaro o te kawana; ka ui te kawana ki a ia, ka mea, Ko koe ranei te Kingi o nga Hurai? Ka mea a Ihu ki a ia, Kua korerotia mai na e koe.');
INSERT INTO `bible_verses_maori` VALUES ('24142', '40', '27', '12', 'A, i te whakapanga a nga tohunga nui ratou ko nga kaumatua i tetahi he ki a ia, kihai ia i whakahoki kupu atu.');
INSERT INTO `bible_verses_maori` VALUES ('24143', '40', '27', '13', 'Katahi ka mea a Pirato ki a ia, Kahore koe e rongo i te tini o nga mea e korerotia nei e ratou mou?');
INSERT INTO `bible_verses_maori` VALUES ('24144', '40', '27', '14', 'Heoi kahore kia kotahi kupu i whakahokia e ia ki a ia; tino miharo noa te kawana.');
INSERT INTO `bible_verses_maori` VALUES ('24145', '40', '27', '15', 'Na ko ta te kawana tikanga i taua hakari he tuku i tetahi herehere ki te iwi, i ta ratou e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('24146', '40', '27', '16', 'I reira ano i a ratou tetahi herehere ingoa nui, ko Parapa te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('24147', '40', '27', '17', 'A, no ra ka mine ratou, ka mea a Pirato ki a ratou, Ko wai ta koutou e pai ai kia tukua e ahau ki a koutou? ko Parapa, ko Ihu ranei e huaina nei ko te Karaiti?');
INSERT INTO `bible_verses_maori` VALUES ('24148', '40', '27', '18', 'I mahara hoki ia he hae no ratou i tukua ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('24149', '40', '27', '19', 'Na, i a ia e noho ana i runga i te nohoanga whakawa, ka tono tangata mai tana wahine ki a ia. ka mea, Kei ahatia e koe taua tangata tika: he maha hoki nga mea i pa moemoea mai ki ahau inaianei, he mea mona.');
INSERT INTO `bible_verses_maori` VALUES ('24150', '40', '27', '20', 'Otiia i whakakikitia e nga tohunga nui ratou ko nga kaumatua te mano, kia inoia a Parapa, kia whakangaromia a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24151', '40', '27', '21', 'Na ka whakahoki te kawana, ka mea ki a ratou, Ko tehea o te tokorua ta koutou e pai ai kia tukua e ahau ki a koutou? Ka mea ratou, Ko Parapa.');
INSERT INTO `bible_verses_maori` VALUES ('24152', '40', '27', '22', 'Ka mea a Pirato ki a ratou, Me aha oti e ahau a Ihu, e huaina nei ko to Karaiti? Ka mea ratou katoa ki a ia, Ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24153', '40', '27', '23', 'Na ka mea te kawana, He aha koia tana kino i mea ai? Heoi nui noa atu ta ratou hamama, ka mea, Ripekatia ia.');
INSERT INTO `bible_verses_maori` VALUES ('24154', '40', '27', '24', 'A, i te kitenga o Pirato kahore ia i whai wahi, engari ka nui ke atu te ngangau, ka mau ia ki te wai, ka horoi i ona ringa i te aroaro o te mano, ka mea. Kahore ahau e whai hara i te toto o tenei tangata tika: ma koutou tena e titiro.');
INSERT INTO `bible_verses_maori` VALUES ('24155', '40', '27', '25', 'Na ka whakahoki te iwi katoa, ka mea, Hei runga ona toto i a matou, i a matou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('24156', '40', '27', '26', '¶ Na ka tukua e ia a parapa ki a ratou: a, ka oti a Ihu te whiu, ka tukua kia ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24157', '40', '27', '27', 'Katahi ka mauria a Ihu e nga hoia a te kawana ki te whare whakawa, a whakaminea ana ki a ia te ropu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24158', '40', '27', '28', 'Na ka tangohia e ratou ona kakahu, a whakakakahuria ana ia ki te kakahu whero.');
INSERT INTO `bible_verses_maori` VALUES ('24159', '40', '27', '29', 'A, no ka oti tetahi karauna tataramoa te whiri, ka potaea ki tona matenga, me te kakaho ki tona ringa matau: a ka tukua nga turi ki a ia, ka taunu ki a ia, ka mea, Tena koe, e te Kingi o nga Hurai!');
INSERT INTO `bible_verses_maori` VALUES ('24160', '40', '27', '30', 'A ka tuwhaina ia e ratou, a ka mau ratou ki te kakaho, ka patua ki tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('24161', '40', '27', '31', 'Na, ka mutu ta ratou tawai ki a ia, ka tihorea atu i runga i a ia te kakahu ra, whakakahuria ana ona ki a ia, a arahina ana ia kia ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24162', '40', '27', '32', 'A, i a ratou e haere ana ki waho, ka kitea e ratou he tangata no Hairini, ko Haimona te ingoa: meinga ana ia e ratou kia haere tahi me ratou hei amo i tona ripeka.');
INSERT INTO `bible_verses_maori` VALUES ('24163', '40', '27', '33', '¶ A, i to ratou taenga ki te wahi e kiia nei ko Korokota, ara, ko te wahi angaanga,');
INSERT INTO `bible_verses_maori` VALUES ('24164', '40', '27', '34', 'Ka hoatu e ratou he waina ki a ia kia inumia, he mea whakananu ki te au: a, no tana whakamatauranga atu, kihai i pai ki te inu.');
INSERT INTO `bible_verses_maori` VALUES ('24165', '40', '27', '35', 'A, ka oti ia te ripeka, ka wehewehea ona kakahu, he mea maka ki te rota: i rite ai te kupu i korerotia e te poropiti, I wehewehea oku weruweru mo ratou, i maka rota hoki mo toku kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('24166', '40', '27', '36', 'Na noho ana ratou ki te tiaki i a ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('24167', '40', '27', '37', 'A whakanohoia ana e ratou ki runga ake i tona matenga te mea i whakawakia ai ia, he mea tuhituhi, ko Ihu tenei ko te kingi o nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('24168', '40', '27', '38', 'Na tokorua nga tahae i ripekatia ngatahitia me ia, kotahi ki matau, kotahi ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('24169', '40', '27', '39', 'A ka kohukohu ki a ia te hunga e haere ana ra reira, me te oioi o ratou matenga,');
INSERT INTO `bible_verses_maori` VALUES ('24170', '40', '27', '40', 'Ka mea, Ko koe hei whakahoro i te whare tapu, hei hanga ano i nga ra e toru, whakaorangia koe e koe ano. Ki te mea ko te Tama koe a te Atua, heke iho i te ripeka.');
INSERT INTO `bible_verses_maori` VALUES ('24171', '40', '27', '41', 'I pena ano te tawai a nga tohunga nui, ratou ko nga karaipi, ko nga kaumatua, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('24172', '40', '27', '42', 'Ko era atu i whakaorangia e ia; te taea e ia te whakaora i a ia ano. Ko ia te Kingi o Iharaira, tena kia heke iho oti ia i te ripeka, ka whakapono matou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24173', '40', '27', '43', 'I whakawhirinaki ia ki te Atua: ma tera ia e whakaora aianei, ki te pai ia ki a ia: nana hoki te ki, Ko te Tama ahau a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24174', '40', '27', '44', 'Me nga tahae hoki i ripekatia tahitia ra me ia, i pera ano ta raua tawai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24175', '40', '27', '45', 'Na ka pouri a runga katoa o te whenua, no te ono o nga haora a taea noatia te iwa o nga haora.');
INSERT INTO `bible_verses_maori` VALUES ('24176', '40', '27', '46', 'A, ka tata ki te iwa o nga haora, ka karanga a Ihu, he nui te reo, ka mea, Eri, Eri, rama hapakatani? ara, E toku Atua, e toku Atua, he aha koe i whakarere ai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24177', '40', '27', '47', 'I te rongonga o etahi o te hunga e tu ana i reira, ka mea, E karanga ana te tangata nei ki a Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('24178', '40', '27', '48', 'Na kua rere tetahi o ratou, kua mau ki te hautai, whakakiia ana ki te winika, a whakanohoia ana ki runga ki te kakaho, whakainumia ana mana.');
INSERT INTO `bible_verses_maori` VALUES ('24179', '40', '27', '49', 'Ka mea ehinu, Kati, kia kite tatou e haere mai ranei a Iraia ki te whakaora i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24180', '40', '27', '50', '¶ Na ka karanga ano a Ihu, he nui te reo, a tuku atu ana i tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('24181', '40', '27', '51', 'Na ka wahia te arai o te whare tapu i waenganui pu, mai i runga a ki raro: ka ru te whenua, pakaru ana nga kamaka;');
INSERT INTO `bible_verses_maori` VALUES ('24182', '40', '27', '52', 'Ko nga urupa tuwhera kau; a he maha nga tinana o te hunga tapu kua moe i ara mai;');
INSERT INTO `bible_verses_maori` VALUES ('24183', '40', '27', '53', 'Ko te putanga ake i nga urupa i muri iho o tona aranga mai, haere ana ki roto ki te pa tapu, a he tokomaha te hunga i kite i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24184', '40', '27', '54', 'Na, i te kitenga o te keneturio ratou ko ona hoa tiaki i a Ihu i te ru, i nga mea ano i meatia, nui atu to ratou wehi, ka mea, He pono ko te Tama tenei a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24185', '40', '27', '55', 'A he tokomaha nga wahine i reira e matakitaki ana mai i tawhiti, nga mea i aru mai i a Ihu i Kariri, i mahi mea mana:');
INSERT INTO `bible_verses_maori` VALUES ('24186', '40', '27', '56', 'I roto i a ratou a Meri Makarini, a Meri whaea o Hemi raua ko Hohi, me te whaea hoki o nga tama a Heperi.');
INSERT INTO `bible_verses_maori` VALUES ('24187', '40', '27', '57', '¶ Na, ka ahiahi, ka haere mai tetahi tangata taonga nui o Arimatia, ko Hohepa te ingoa, he akonga ano ia na Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('24188', '40', '27', '58', 'I haere taua tangata ki a Pirato, a tonoa ana e ia te tinana o ihu. Na ka mea a Pirato kia hoatu te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('24189', '40', '27', '59', 'Na ka tango a Hohepa i te tinana, a takaia ana e ia ki te rinena ma,');
INSERT INTO `bible_verses_maori` VALUES ('24190', '40', '27', '60', 'Whakatakotoria ana ki tana urupa hou, i haua e ia ki roto ki te kama: na whakataka atu ana e ia tetahi kohatu nui ki te kuwaha o te urupa, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('24191', '40', '27', '61', 'I reira ano a Meri Makarini, me tera Meri, e noho ana i te ritenga atu o te tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('24192', '40', '27', '62', 'Na, i te aonga ake, i te ra i muri i te takanga hakari, ka haere nga tohunga nui me nga Parihi ki a Pirato,');
INSERT INTO `bible_verses_maori` VALUES ('24193', '40', '27', '63', 'Ka mea, E mara, kei te mahara matou ki te korero a tera tangata tinihanga i a ia ano e ora ana, Kia taka nga ra e toru ka ara ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24194', '40', '27', '64', 'Na reira whakahaua atu kia tiakina te tanumanga, a tae noa ki te toru o nga ra, kei haere ana akonga i te po, ka tahae i a ia, ka mea ki te iwi, Kua ara ia i te hunga mate: penei kino atu i to mua to muri he.');
INSERT INTO `bible_verses_maori` VALUES ('24195', '40', '27', '65', 'Ka mea a Pirato ki a ratou, He kaitiaki ano a koutou: haere, kia puta o koutou whakaaro kei taea atu ia.');
INSERT INTO `bible_verses_maori` VALUES ('24196', '40', '27', '66', 'Na haere ana ratou, hiritia ana te kohatu, me te whakanoho ano i nga kaitiaki, kei taea atu te tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('24197', '40', '28', '1', '¶ I te mutunga o te hapati i te mea ka tata tonu te puao te ra tuatahi o te wiki, ka haere a Meri Makarini me tera Meri kia kite i te tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('24198', '40', '28', '2', 'Na he nui te ru i puta mai: i heke iho hoki tetahi anahera a te Ariki i te rangi, a haere ana, whakataka atu ana e ia te kohatu i te kuwaha, a noho ana i runga.');
INSERT INTO `bible_verses_maori` VALUES ('24199', '40', '28', '3', 'Ko tona ahua me te mea he uira, ma tonu tona kakahu ano he hukarere:');
INSERT INTO `bible_verses_maori` VALUES ('24200', '40', '28', '4', 'A wiri noa iho nga kaitiaki i te wehi ki a ia, ka rite ki te tupapaku.');
INSERT INTO `bible_verses_maori` VALUES ('24201', '40', '28', '5', 'Na ka oho te anahera, ka mea ki nga wahine, Kei wehi korua: e matau ana hoki ahau, e rapu ana korua i a Ihu i ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24202', '40', '28', '6', 'Kahore ia i konei: kua ara ke, kua pera me tana i mea ai. Haere mai kia kite i te wahi i takoto ai te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24203', '40', '28', '7', 'A hohoro te haere, korerotia ki ana akonga, kua ara ia i te hunga mate: tena ia te haere na i mua i a koutou ki Kariri; ko reira koutou kite ai i a ia: na kua korero nei ahau ki a korua.');
INSERT INTO `bible_verses_maori` VALUES ('24204', '40', '28', '8', 'A hohoro tonu ta raua haere atu i te urupa, me te wehi, me te harakoa nui, a oma ana ki te korero ki ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('24205', '40', '28', '9', 'Na ka tutaki a Ihu ki a raua, ka mea mai, E ia ma. Na ka haere atu raua, ka pupuri i ona waewae, ka koropiko ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24206', '40', '28', '10', 'Katahi a Ihu ka mea ki a raua, Aua e wehi: haere, ki atu ki oku teina kia haere ki Kariri, ko reira hoki ratou kite ai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24207', '40', '28', '11', '¶ A, i a raua e haere ana, na kua tae etahi o nga kaitiaki ki te pa, kua korero ki nga tohunga nui i nga mea katoa i meatia.');
INSERT INTO `bible_verses_maori` VALUES ('24208', '40', '28', '12', 'Na, ka mutu ta ratou huihui ko nga kaumatua a ka runanga, ka hoatu e ratou he moni nui ki nga hoia,');
INSERT INTO `bible_verses_maori` VALUES ('24209', '40', '28', '13', 'Ka mea atu, Me ki e koutou, I haere ana akonga i te po, a tahaetia ana ia, i a matou e moe ana.');
INSERT INTO `bible_verses_maori` VALUES ('24210', '40', '28', '14', 'A, ki te tae te rongo o tenei ki te kawana, ma matou ia e whakamarie, a kahore he manukanuka mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24211', '40', '28', '15', 'Na ka tango ratou i nga moni, a meinga ana nga mea i akona ai ratou: heoi kei te korerotia tenei e nga Hurai, a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('24212', '40', '28', '16', '¶ Na ka haere nga akonga tekau ma tahi ki Kariri, ki te maunga i whakaritea e Ihu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24213', '40', '28', '17', 'A, i to ratou kitenga i a ia, ka koropiko ki a ia: ko etahi ia i ruarua.');
INSERT INTO `bible_verses_maori` VALUES ('24214', '40', '28', '18', 'Na ka haere mai a Ihu, ka korero ki a ratou, ka mea, Kua tukua katoatia mai ki ahau te mana i te rangi, a i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('24215', '40', '28', '19', 'Na reira haere, meinga hei akonga nga iwi katoa, iriiria i runga i te ingoa o te Matua, o te Tama, o te Wairua tapu:');
INSERT INTO `bible_verses_maori` VALUES ('24216', '40', '28', '20', 'Akona ratou kia mau ki nga mea katoa i whakahaua e ahau ki a koutou: na, ko ahau tena hei hoa mo koutou i nga ra katoa, a te mutunga ra ano o te ao. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('24217', '41', '1', '1', '¶ Ko te timatanga o te rongopai o Ihu Karaiti, o te Tama a te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('24218', '41', '1', '2', 'Ko te mea ia i tuhituhia i roto i ta Ihaia poropiti, Na ka tonoa e ahau taku karere i mua i tou aroaro, mana e whakapai tou ara i mua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24219', '41', '1', '3', 'He reo no tetahi i te koraha e karanga ana, Whakapaia te huarahi o te Ariki, Whakatikaia ona ara.');
INSERT INTO `bible_verses_maori` VALUES ('24220', '41', '1', '4', 'I haere mai a Hoani, ka iriiri i te koraha, ka kauwhau i te iriiri ripeneta hei murunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('24221', '41', '1', '5', 'Na ka haere ki a ia te whenua katoa o Huria, me nga tangata o Hiruharama, a iriiria katoatia ana e ia ki te awa ki Horano, me te whaki ano i o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('24222', '41', '1', '6', 'Na ko te kakahu o Hoani he huruhuru kamera, he hiako hoki te whitiki o tona hope; ko tana kai he mawhitiwhiti he honi koraha.');
INSERT INTO `bible_verses_maori` VALUES ('24223', '41', '1', '7', 'A i kauwhau ia, i mea, Tenei te haere mai nei i muri i ahau tetahi he kaha rawa ake i ahau, e kore ahau e tau ki te piko iho wewete ai i te here o ona hu.');
INSERT INTO `bible_verses_maori` VALUES ('24224', '41', '1', '8', 'Ko ahau nei, he iriiri taku i a koutou ki te wai: mana ia koutou e iriiri ki te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('24225', '41', '1', '9', '¶ A i aua ra ka haere mai a Ihu i Nahareta o Kariri, ka iriiria e Hoani ki Horano.');
INSERT INTO `bible_verses_maori` VALUES ('24226', '41', '1', '10', 'A, i taua wa ano i a ia e haere ake ana i te wai, ka kaite ia i nga rangi e wahia ana kia tuwhera, me te Wairua, ano he kukupa, e heke iho ana ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('24227', '41', '1', '11', 'A ka puta mai he reo no te rangi, e mea ana, Ko koe taku Tama i aroha ai, taku i ahuareka ai.');
INSERT INTO `bible_verses_maori` VALUES ('24228', '41', '1', '12', 'A i reira pu ano ka tonoa ia e te Wairua ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('24229', '41', '1', '13', 'A e wha tekau ona ra i reira i te koraha e whakamatautauria ana e Hatana; i roto ia i nga kararehe mohoao: ko nga anahera hoki ki te mahi mea mana.');
INSERT INTO `bible_verses_maori` VALUES ('24230', '41', '1', '14', '¶ Na, i muri i a Hoani i tukua ai ki te herehere, ka haere a Ihu ki Kariri, ka kauwhau i te rongopai o te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('24231', '41', '1', '15', 'Ka mea, Kua rite tenei te wa, kua tata hoki te rangatiratanga o te Atua: ripeneta, whakaponohia te rongopai.');
INSERT INTO `bible_verses_maori` VALUES ('24232', '41', '1', '16', 'Na, i a ia e haere ana i te taha o te moana o Kariri, ka kite i a Haimona raua ko tona teina, ko Anaru, e maka ana i te kupenga ki te moana: he kaihao ika hoki raua.');
INSERT INTO `bible_verses_maori` VALUES ('24233', '41', '1', '17', 'Na ka mea a Ihu ki a raua, Haere mai i muri i ahau, a maku korua e mea hei kaihao tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24234', '41', '1', '18', 'A mahue tonu ake i a raua nga kupenga, aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24235', '41', '1', '19', 'A, haere tata atu ana i reira, ka kite ia i a Hemi, tama a Heperi, raua ko tona teina ko Hoani, i te kaipuke ano raua e ta ana i nga korenga o a ratou kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('24236', '41', '1', '20', 'Na karanga tonu atu ia i a raua: a mahue ake i a raua to raua matua a Heperi i te kaipuke me nga kaimahi, a haere ana i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24237', '41', '1', '21', 'A ka tomo ratou ki Kaperenauma; na haere tonu ia i te hapati ki te whare karakia, ka whakaako.');
INSERT INTO `bible_verses_maori` VALUES ('24238', '41', '1', '22', 'A miharo ana ratou ki tana ako: i rite hoki tana ako i a ratou ki ta te tangata whai mana, kihai i rite ki ta nga karaipi.');
INSERT INTO `bible_verses_maori` VALUES ('24239', '41', '1', '23', '¶ Na i to ratou whare karakia tetahi tangata, he wairua poke tona; a ka karanga ia,');
INSERT INTO `bible_verses_maori` VALUES ('24240', '41', '1', '24', 'Ka mea, Kati ra, he aha ta matou ki a koe, e Ihu o Nahareta? kua tae mai ranei koe ki te whakangaro i a matou? e matau ana ahau ko wai koe, ko te Mea Tapu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24241', '41', '1', '25', 'A ka riri a Ihu ki a ia, ka mea, Kati te korero, puta mai i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24242', '41', '1', '26', 'Na ka haehae te wairua kino i a ia, nui atu hoki tona reo ki te karanga, a puta ana mai i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24243', '41', '1', '27', 'A miharo noa ratou katoa, uiui ana ki a ratou ano, mea ana, He aha tenei? he aha tenei ako hou? mana tonu tana nei tono i nga wairua poke, a rongo rawa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24244', '41', '1', '28', 'Na paku tonu atu tona rongo ki nga wahi katoa e tata ana ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('24245', '41', '1', '29', '¶ Na i reira tonu, i to ratou putanga mai i te whare karakia, tomo tonu atu ratou ko hemi, ko Hoani, ki te whare o Haimona raua ko Anaru.');
INSERT INTO `bible_verses_maori` VALUES ('24246', '41', '1', '30', 'Na i te takoto te hungawai wahine o Haimona, he kirika, a korerotia tonutia atu ia e ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24247', '41', '1', '31', 'Heoi, i tona taenga atu, ka mau ki tona ringa, whakaarahia ana ia; mutu tonu ake tona kirika, ka tahuri ki te taka mea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24248', '41', '1', '32', 'Na i te ahiahi, i te toenetanga o te ra, ka mauria mai ki a ia nga turoro katoa, me te hunga e nohoia ana e nga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('24249', '41', '1', '33', 'A huihui katoa ana te pa ki te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('24250', '41', '1', '34', 'He tokomaha te hunga e ngaua ana e te tini o nga mate i whakaorangia e ia, he maha hoki nga rewera i peia; a kihai i tukua e ia nga rewera kia korero, no te mea i matau ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24251', '41', '1', '35', 'Na i te atatu, i mua noa atu o te awatea, ka ara ia, ka puta ki waho, ka haere ki te wahi koraha, ki reira inoi ai.');
INSERT INTO `bible_verses_maori` VALUES ('24252', '41', '1', '36', 'Na ka whai a Haimona ratou ko ona hoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24253', '41', '1', '37', 'A, ka kitea ia, ka mea ki a ia, E rapu ana nga tangata katoa i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24254', '41', '1', '38', 'Katahi ia ka mea ki a ratou, Tatou ka haere he wahi ke ki nga kainga tata, ki reira ahau kauwhau ai: ko taku hoki tera i haere mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('24255', '41', '1', '39', 'Na ka tomo ia ki roto i o ratou whare karakia puta noa i Kariri, ka kauwhau, ka pei hoki i nga rewera ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('24256', '41', '1', '40', '¶ A ka haere mai ki a ia tetahi repera, ka inoi ki a ia, tuku rawa nga turi ki a ia, ka mea, Ki te pai koe, e taea ahau e koe te mea kia ma.');
INSERT INTO `bible_verses_maori` VALUES ('24257', '41', '1', '41', 'Na ka aroha a Ihu, ka totoro tona ringa, ka pa ki a ia, ka mea ki a ia, E pai ana ahau; kia ma koe.');
INSERT INTO `bible_verses_maori` VALUES ('24258', '41', '1', '42', 'A, puaki kau tona reo, kua kore tona repera, na kua ma.');
INSERT INTO `bible_verses_maori` VALUES ('24259', '41', '1', '43', 'Na ka whakatupato ia ki a ia, a tonoa tonutia atu,');
INSERT INTO `bible_verses_maori` VALUES ('24260', '41', '1', '44', 'Ka mea atu hoki ki a ia, Kei korerotia tetahi mea ki te tangata: engari haere, kia kite te tohunga i a koe, a mauria atu mo tou whakamakanga nga mea i whakaritea e Mohi, hei mea whakaatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24261', '41', '1', '45', 'Heoi, i tona putanga atu, ka anga ki te kororo nui haere, ka whakapuakina taua mea, a kihai a Ihu i ahei te haere nui ki te pa i muri iho, engari i noho ia i waho i nga wahi koraha: a haere ana mai ratou ki a ia i nga wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24262', '41', '2', '1', '¶ A, i a ia i tomo ai ano ki Kaperenauma i etahi ra mai, ka rangona kei te whare ia.');
INSERT INTO `bible_verses_maori` VALUES ('24263', '41', '2', '2', 'Na ka hui mai te tini o te tangata, kahore rawa he wahi e o ai ratou, hore rawa i te taha o te kuwaha; a ka korerotia e ia te kupu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24264', '41', '2', '3', 'Ka haere mai hoki etahi, ka kawe mai i tetahi pararutiki ki a ia, tokowha ki te kauhoa.');
INSERT INTO `bible_verses_maori` VALUES ('24265', '41', '2', '4', 'A, te taea te whakatata ki a ia i te mano hoki, ka pokaia te tuanui o te wahi i noho ai ia: a, ka oti te wawahi, ka tukua iho te moenga i takoto ai te pararutiki.');
INSERT INTO `bible_verses_maori` VALUES ('24266', '41', '2', '5', 'A, no te kitenga o Ihu i to ratou whakapono, ka mea ia ki te pararutiki, E tama, ka oti ou hara te muru.');
INSERT INTO `bible_verses_maori` VALUES ('24267', '41', '2', '6', 'Na i reira etahi o nga karaipi e noho ana, e whakaaroaro ana i roto i o ratou ngakau,');
INSERT INTO `bible_verses_maori` VALUES ('24268', '41', '2', '7', 'He aha enei kupu kohukohu a tenei tangata? ko wai hei muru hara, kotahi tonu ko te Atua anake?');
INSERT INTO `bible_verses_maori` VALUES ('24269', '41', '2', '8', 'Na mohio tonu a Ihu i roto i tona wairua, e penei ana o ratou whakaaro i roto i a ratou, a ka mea ia ki a ratou, He aha koutou ka whakaaroaro ai i enei mea i roto i o koutou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('24270', '41', '2', '9', 'Ko tehea te mea takoto noa, ko te mea ki te pararutiki, Ka oti ou hara te muru; ko te mea ranei, Whakatika, tangohia ake tou moenga, haere?');
INSERT INTO `bible_verses_maori` VALUES ('24271', '41', '2', '10', 'Otira, kia matau ai koutou he mana muru hara to te Tama a te tangata i runga i te whenua, ka mea ia ki te pararutiki,');
INSERT INTO `bible_verses_maori` VALUES ('24272', '41', '2', '11', 'Ko taku kupu tenei ki a koe, Whakatika, tangohia ake tou moenga, haere ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('24273', '41', '2', '12', 'Na whakatika tonu ake ia, a tangohia ake ana tona moenga, haere atu ana i te aroaro o ratou katoa: no ka miharo ratou katoa ka whakakororia i te Atua, ka mea, Kahore ano tatou i kite noa i te penei.');
INSERT INTO `bible_verses_maori` VALUES ('24274', '41', '2', '13', '¶ A haere atu ana ia i te taha o te moana; na ka tae te mano katoa ki a ia, a ka whakaakona ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('24275', '41', '2', '14', 'A, i ia e haere ana, ka kite ia i a Riwai tama a Arapiu e noho ana i te wahi tango takoha, ka mea ki a ia, Arumia ahau. Na whakatika ana ia, aru ana i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('24276', '41', '2', '15', 'A, i a ia e noho ana i tona whare, he tokomaha nga pupirikana me nga tangata hara e noho tahi ana ki a Ihu ratou ko ana akonga: he tokomaha hoki ratou, a i aru i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24277', '41', '2', '16', 'A, no te kitenga o nga karaipi a nga Parihi i a ia e kai tahi ana me nga pupirikana, me nga tangata hara, ka mea ki ana akonga, Kei te kai tahi ia, kei te inu tahi me nga pupirikana me nga tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('24278', '41', '2', '17', 'A, i te rongonga o Ihu, ka mea ia ki a ratou, Kahore he aha o nga tangata ora e meatia ai e te rata, engari o te hunga e mate ana: kihai hoki ahau i haere mai ki te karanga i te hunga tika, engari i te hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('24279', '41', '2', '18', '¶ Na kei te nohopuku nga akonga a Hoani ratou ko a nga Parihi: a ka haere mai ratou, ka mea ki a ia, He aha nga akonga a Hoani me a nga Parihi ka nohopuku ai, tena ko au akonga kahore e nohopuku?');
INSERT INTO `bible_verses_maori` VALUES ('24280', '41', '2', '19', 'Na ka mea a Ihu ki a ratou, E ahei ranei nga tama o te whare marena te nohopuku i te mea kei a ratou te tane marena hou? e kore ratou e ahei te nohopuku i nga wa kei a ratou nei te tane marena hou.');
INSERT INTO `bible_verses_maori` VALUES ('24281', '41', '2', '20', 'Na tera e tae mai nga ra e tangohia ai te tane marena hou i a ratou, katahi ratou ka nohopuku i aua ra.');
INSERT INTO `bible_verses_maori` VALUES ('24282', '41', '2', '21', 'E kore e tuia e te tangata tetahi wahi o te kahu hou, hei papaki mo te kahu tawhito; kei riro tetahi wahi o te kahu tawhito i tona whakakapi hou, a ka nui rawa te pakaru.');
INSERT INTO `bible_verses_maori` VALUES ('24283', '41', '2', '22', 'E kore hoki e ringihia e te tangata te waina hou ki nga ipu tawhito: kei pakaru nga ipu i te waina hou, a ka maringi te waina, kore ake nga ipu: engari me riringi te waina hou ki nga ipu hou.');
INSERT INTO `bible_verses_maori` VALUES ('24284', '41', '2', '23', 'A, i a ia e haere ana i waenga witi i te hapati, ka anga ana akonga ka ka kato haere i nga puku witi.');
INSERT INTO `bible_verses_maori` VALUES ('24285', '41', '2', '24', 'Na ka mea nga Parihi ki a ia, Na, he aha ratou ka mahi ai i te mea e kore e tika i te hapati?');
INSERT INTO `bible_verses_maori` VALUES ('24286', '41', '2', '25', 'A ka mea ia ki a ratou, Kahore ano koutou i kite noa i ta Rawiri i mea ai, i a ia e ngaua ana e te hiakai, ratou ko ona hoa?');
INSERT INTO `bible_verses_maori` VALUES ('24287', '41', '2', '26', 'I tona tomokanga ki te whare o te Atua i nga ra o Apiata tohunga nui, a kainga ana e ia nga taro aroaro, nga mea kihai nei i tika kia kainga, ma nga tohunga anake, a hoatu ana e ia ki ona hoa?');
INSERT INTO `bible_verses_maori` VALUES ('24288', '41', '2', '27', 'I mea ano ia ki a ratou, Hei mea mo te tangata te hapati, ehara i te mea ko te tangata mo te hapati,');
INSERT INTO `bible_verses_maori` VALUES ('24289', '41', '2', '28', 'Waihoki ko te Tama a te tangata te Ariki o te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('24290', '41', '3', '1', '¶ A ka tomo atu ano ia ki te whare karakia; na i reira tetahi tangata kua memenge tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('24291', '41', '3', '2', 'A ka whakamau ta ratou titiro ki a ia, me kore ia e whakaora i a ia i te hapati; he mea kia whakapa ai ratou i tetahi he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24292', '41', '3', '3', 'Na ka mea ia ki te tangata i te ringa memenge, Whakatika ki waenganui.');
INSERT INTO `bible_verses_maori` VALUES ('24293', '41', '3', '4', 'Na ka mea ia ki a ratou, He mea tika ranei te mahi pai i te hapati, te mahi kino ranei? te whakaora ranei, te whakamate ranei? Heoi kahore ratou i kiki.');
INSERT INTO `bible_verses_maori` VALUES ('24294', '41', '3', '5', 'Na ka tirotiro riri ia ki a ratou, he pouri hoki mo te pakeke o o ratou ngakau, ka mea ki taua tangata, Totoro tou ringa. A, ko te toronga o tona ringa, kua ora.');
INSERT INTO `bible_verses_maori` VALUES ('24295', '41', '3', '6', 'Na ka haere atu nga Parihi, ka runanga tahi me nga Heroriana mona, ki te pehea e whakangaromia ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('24296', '41', '3', '7', 'Na ka maunu atu a Ihu ratou ko ana akonga ki te moana; he nui hoki te tangata i aru i a ia i Kariri, i Huria,');
INSERT INTO `bible_verses_maori` VALUES ('24297', '41', '3', '8', 'I Hiruharama, i Irumia, i tawahi hoki o Horano; me te hunga hoki e tata ana ki Taira, ki Hairona, nui atu te huihui; i to ratou rongonga i nga mea i mea ai ia, haere ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24298', '41', '3', '9', 'Na ka mea ia ki ana akonga kia noho tata mai tetahi kaipuke iti ki a ia, i te mano hoki, kei tutetutea ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24299', '41', '3', '10', 'He tokomaha hoki i whakaorangia e ia; no ka popo mai ki a ia te hunga katoa e mate ana, kia pa ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24300', '41', '3', '11', 'Me nga wairua poke hoki, i to ratou kitenga i a ia, takoto ana ki tona aroaro, ka karanga, ka mea, Ko te Tama koe a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24301', '41', '3', '12', 'A he maha ana kupu ki a ratou kia kaua ia e whakaaturia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24302', '41', '3', '13', '¶ Na ka kake ia ki te maunga, karangatia ana ki a ia ana i pai ai: a ka tae ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24303', '41', '3', '14', 'A kotahi tekau ma rua ana i whakarite ai hei hoa mona, hei tononga hoki mana ki te kauwhau,');
INSERT INTO `bible_verses_maori` VALUES ('24304', '41', '3', '15', 'Kia whai mana hoki e ora ai nga mate, e peia ai nga rewera:');
INSERT INTO `bible_verses_maori` VALUES ('24305', '41', '3', '16', 'A huaina iho e ia a Haimona ko Pita;');
INSERT INTO `bible_verses_maori` VALUES ('24306', '41', '3', '17', 'Ko Hemi, tama a Heperi, raua ko Hoani, teina o Hemi; a huaina iho raua ko Poaneki, ara ko nga Tama a te whatitiri;');
INSERT INTO `bible_verses_maori` VALUES ('24307', '41', '3', '18', 'Ko Anaru, ko Piripi, ko Patoromu, ko Matiu, ko Tamati, ko Hemi, tama a Arapiu, ko Tariu, ko Haimona Kanaani,');
INSERT INTO `bible_verses_maori` VALUES ('24308', '41', '3', '19', 'Ko Hura Ikariote hoki, nana nei ia i tuku. Na ka tae ia ki te whare;');
INSERT INTO `bible_verses_maori` VALUES ('24309', '41', '3', '20', 'Na ka huihui ano te mano, no kihai rawa ratou i ahei te kai taro.');
INSERT INTO `bible_verses_maori` VALUES ('24310', '41', '3', '21', 'A, no ka rongo ona hoa, ka haere ki te pupuri i a ia: i mea hoki, He porewarewa ia.');
INSERT INTO `bible_verses_maori` VALUES ('24311', '41', '3', '22', '¶ Na ka mea nga karaipi i haere mai ra i Hiruharama, Kei a ia a Perehepura, a na te rangatira o nga rewera tana peinga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('24312', '41', '3', '23', 'Na ka karangatia ratou e ia, a ka korero whakarite ki a ratou, Me pehea a Hatana ka pei ai i a Hatana?');
INSERT INTO `bible_verses_maori` VALUES ('24313', '41', '3', '24', 'Ki te tahuri iho hoki tetahi rangatiratanga ki a ia ano, e kore taua rangatiratanga e tu.');
INSERT INTO `bible_verses_maori` VALUES ('24314', '41', '3', '25', 'Ki te tahuri iho hoki tetahi whare ki a ia ano, e kore taua whare e tu.');
INSERT INTO `bible_verses_maori` VALUES ('24315', '41', '3', '26', 'Ki te whakatika a Hatana, a ka tahuri iho ki a ia ano, e kore ia e tu, engari he mutunga tona.');
INSERT INTO `bible_verses_maori` VALUES ('24316', '41', '3', '27', 'E kore te tangata e ahei te haere ki roto ki te whare o te tangata kaha, pahua ai i ona taonga, ki te kahore e matua herea te tangata kaha: ko reira pahua ai i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('24317', '41', '3', '28', 'He pono taku e mea nei ki a koutou, Ko nga hara katoa o nga tama a nga tangata e murua, me nga kohukohu e kohukohu ai ratou:');
INSERT INTO `bible_verses_maori` VALUES ('24318', '41', '3', '29', 'Tena ko te tangata e kohukohua ai te Wairua Tapu, e kore e murua tona hara a ake ake, engari ka tau te he ki a ia a ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('24319', '41', '3', '30', 'Mo ratou i ki, He wairua poke tona.');
INSERT INTO `bible_verses_maori` VALUES ('24320', '41', '3', '31', '¶ A, ko te taenga mai o ona teina ratou ko tona whaea, ka tu i waho, ka tono tangata mai ki a ia, ki te karanga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24321', '41', '3', '32', 'E noho ana hoki te mano i tetahi taha ona, i tetahi taha, a ka mea ratou ki a ia, Na, tou whaea me ou teina kei waho, e rapu ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24322', '41', '3', '33', 'Na ka whakahoki ia ki a ratou, ka mea, Ko wai toku whaea, ko wai hoki oku teina?');
INSERT INTO `bible_verses_maori` VALUES ('24323', '41', '3', '34', 'Na ka tirotiro ia ki te hunga e noho ana i tetahi taha ona, i tetahi taha, ka mea, Na, toku whaea, oku teina!');
INSERT INTO `bible_verses_maori` VALUES ('24324', '41', '3', '35', 'Ki te meatia hoki e tetahi ta te Atua i pai ai, hei teina ia ki ahau, hei tuahine, hei whaea.');
INSERT INTO `bible_verses_maori` VALUES ('24325', '41', '4', '1', '¶ Na ka timata ano ia te whakaako i te taha o te moana: he nui hoki te tangata i huihui ki a ia, no ka eke ia ki runga ki te kaipuke, ka noho ki te moana; i uta te mano katoa i te taha o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('24326', '41', '4', '2', 'A he maha ana mea i whakaako ai ki a ratou, he mea whakarite, i mea hoki ki a ratou i a ia e ako ana,');
INSERT INTO `bible_verses_maori` VALUES ('24327', '41', '4', '3', 'Whakarongo; Na i haere atu te kairui ki te rui:');
INSERT INTO `bible_verses_maori` VALUES ('24328', '41', '4', '4', 'A, i a ia e rui ana, ka ngahoro etahi ki te taha o te ara, a, ko te rerenga mai o nga manu o te rangi, na kainga ake.');
INSERT INTO `bible_verses_maori` VALUES ('24329', '41', '4', '5', 'Ko etahi i ngahoro ki te wahi kamaka, ki te wahi kihai i nui te oneone; a pihi tonu ake, kahore hoki i hohonu te oneone.');
INSERT INTO `bible_verses_maori` VALUES ('24330', '41', '4', '6', 'A, no te whitinga o te ra, ngaua iho; a, no te mea kahore he putake, memenge noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('24331', '41', '4', '7', 'Ko etahi i ngahoro ki roto ki nga tataramoa, a, no te tupunga ake o nga tataramoa, kowaowaotia ana nga purapura, a kore ake he hua.');
INSERT INTO `bible_verses_maori` VALUES ('24332', '41', '4', '8', 'Ko etahi i ngahoro ki te oneone pai, a whai hua ana; ka tupu, ka nui, ka ea ake, no etahi e toru tekau, no etahi e ono tekau, no etahi kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('24333', '41', '4', '9', 'I mea ano ia ki a ratou, Ki te whai taringa tetahi hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('24334', '41', '4', '10', 'Na ka mahue ko ia anake, ka ui ki a ia ona hoa me te tekau ma rua ki taua kupu whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('24335', '41', '4', '11', 'Ka mea ia ki a ratou, Kua hoatu ki a koutou te matauranga ki te mea ngaro o te rangatiratanga o te Atua: ki te hunga ia o waho e ra rototia ana nga mea katoa i te kupu whakarite:');
INSERT INTO `bible_verses_maori` VALUES ('24336', '41', '4', '12', 'Mo te titiro rawa atu ratou, na e kore e kite; rongo rawa, na e kore e matau; kei tahuri, a ka murua o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('24337', '41', '4', '13', 'I mea ano ia ki a ratou, Kahore ranei koutou e matau ki tenei kupu whakarite? a me pehea ka matau ai koutou ki nga kupu whakarite katoa?');
INSERT INTO `bible_verses_maori` VALUES ('24338', '41', '4', '14', 'Ko te kairui e rui ana i te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('24339', '41', '4', '15', 'Ko enei te hunga i te taha o te ara, i te wahi e ruia ana te kupu; i to ratou rongonga, na haere tonu mai a Hatana, kapohia ake te kupu i ruia ki o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('24340', '41', '4', '16', 'Ko enei te hunga i te taha o te purapura i nga wahi kamaka; ko te hunga, i to ratou rongonga ai i te kupu, hohoro tonu te tango, hari tonu;');
INSERT INTO `bible_verses_maori` VALUES ('24341', '41', '4', '17', 'Na kahore o ratou pakiaka, ka whakapakari kau noa: heoi, i te panga o te whakapawera, o te whakatoi ranei mo te kupu, he tonu iho.');
INSERT INTO `bible_verses_maori` VALUES ('24342', '41', '4', '18', 'Na ko enei te hunga i nga purapura i roto i nga tataramoa; ko nga mea i rongo ki te kupu,');
INSERT INTO `bible_verses_maori` VALUES ('24343', '41', '4', '19', 'A, i te putanga o te whakaaro ki tenei ao, o te hangarau o nga taonga, o nga hiahia ki era atu mea, kowaowaotia iho te kupu, a kore ake he hua.');
INSERT INTO `bible_verses_maori` VALUES ('24344', '41', '4', '20', 'Na ko enei te hunga i nga purapura i te oneone pai: ko te hunga e rongo ana ki te kupu, a tango ana, a whai hua ana, o etahi e toru tekau, o etahi e ono tekau, o etahi kotahi rau.');
INSERT INTO `bible_verses_maori` VALUES ('24345', '41', '4', '21', '¶ I mea ano ia ki a ratou, Ko raro koia i te mehua whakatu ai i te rama, ina mauria mai, ko raro ranei i te moenga? he teka ianei me whakatu ki runga ki te turanga?');
INSERT INTO `bible_verses_maori` VALUES ('24346', '41', '4', '22', 'E kore hoki tetahi mea i huna e mahue te whakakite; kahore hoki tetahi mea i huna, engari kia puta ki te maramatanga.');
INSERT INTO `bible_verses_maori` VALUES ('24347', '41', '4', '23', 'Ki te mea he taringa o tetahi hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('24348', '41', '4', '24', 'I mea ano ia ki a ratou, Kia tupato ki ta koutou e rongo ai: ko te mehua hoki e mehua ai koutou, hei mehua ano tena ki a koutou: a ka tapiritia ano he mea ma koutou, ma nga kaiwhakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('24349', '41', '4', '25', 'Ki te whai mea hoki tetahi, ka hoatu ano ki a ia: ki te kahore he mea a tetahi, ka tangohia i a ia ana ake.');
INSERT INTO `bible_verses_maori` VALUES ('24350', '41', '4', '26', 'I mea ano ia, I rite hoki te rangatiratanga o te rangi ki te tangata i maka e ia he purapura ki te oneone;');
INSERT INTO `bible_verses_maori` VALUES ('24351', '41', '4', '27', 'A ka moe, ka ara, i te po, i te ao, me te tupu ano tera te purapura, te matau ia na te aha.');
INSERT INTO `bible_verses_maori` VALUES ('24352', '41', '4', '28', 'E hua ana hoki te whenua i tona kaha ake ano; ko te rau ki mua, ko reira te puku, muri iho ko te witi pakari i roto i te puku.');
INSERT INTO `bible_verses_maori` VALUES ('24353', '41', '4', '29', 'Otira ka rite nga hua, hohoro tonu tana tuku atu i tana toronaihi, kua taea hoki te kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('24354', '41', '4', '30', 'I mea ano ia, Me whakarite e tatou te rangatiratanga o te Atua ki te aha? he aha oti te kupu whakarite hei whakaahua atu ma tatou?');
INSERT INTO `bible_verses_maori` VALUES ('24355', '41', '4', '31', 'E rite ana ki te pua nani, i tona whakatokanga ki te whenua, ko te iti rawa ia o nga purapura katoa i runga i te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('24356', '41', '4', '32', 'Otira, ka oti te whakato, ka tupu, ka nui ake i nga otaota katoa, a ka nunui ona manga: no ka noho nga manu o te rangi i tona taumarumarutanga iho.');
INSERT INTO `bible_verses_maori` VALUES ('24357', '41', '4', '33', 'Na he maha ana kupu whakarite pera, i korerotia ai e ia te kupu ki a ratou, ko a ratou i ahei ai te whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('24358', '41', '4', '34', 'A heoi ana kupu ki a ratou he kupu whakarite anake: otiia ka noho ko ratou anake, ka whakaaturia e ia nga mea katoa ki ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('24359', '41', '4', '35', '¶ Na, i taua ra, i te ahiahi, ka mea ia ki a ratou, Tatou ka whakawhiti ki tawahi.');
INSERT INTO `bible_verses_maori` VALUES ('24360', '41', '4', '36', 'Na, ka mahue iho te mano, ka mauria ia e ratou, i runga tonu ano ia i te kaipuke. I a ia ano etahi atu kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('24361', '41', '4', '37', 'Na ko te putanga o tetahi hau, he tupuhi, a eke ana nga ngaru ki runga ki te kaipuke, a tomo noa.');
INSERT INTO `bible_verses_maori` VALUES ('24362', '41', '4', '38', 'Na ko ia i te kei i runga i te urunga e moe ana: a ka whakaara ratou i a ia, ka mea ki a ia, E te Kaiwhakaako, kahore ou manawapa ki a tatou ka ngaro?');
INSERT INTO `bible_verses_maori` VALUES ('24363', '41', '4', '39', 'Na ka ara ia, a riria iho e ia te hau, ka mea ia ki te moana, Kati, whakamutua. Na mariri tonu iho te hau, takoto ana he marino nui.');
INSERT INTO `bible_verses_maori` VALUES ('24364', '41', '4', '40', 'Katahi ia ka mea ki a ratou, He aha ta koutou e mataku nei? he aha koutou te whakapono ai?');
INSERT INTO `bible_verses_maori` VALUES ('24365', '41', '4', '41', 'Na ka mataku whakaharahara ratou, ka mea tetahi ki tetahi, Ko wai tenei, ina ka rongo rawa te hau me te moana ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('24366', '41', '5', '1', '¶ A ka whiti ratou ki tawahi o te moana, ki te whenua o nga kararini.');
INSERT INTO `bible_verses_maori` VALUES ('24367', '41', '5', '2', 'Na, mahuta kau i te kaipuke, ka tutaki ki a ia tetahi tangata i puta mai i nga urupa, he wairua poke tona,');
INSERT INTO `bible_verses_maori` VALUES ('24368', '41', '5', '3', 'Kei nga urupa nei tona nohoanga; a, ahakoa he mekameka, hore rawa ia i taea e tetahi tangata te here.');
INSERT INTO `bible_verses_maori` VALUES ('24369', '41', '5', '4', 'He maha hoki ona herenga ki nga here waewae, ki nga mekameka, heoi motumotuhia ana e ia nga mekameka, mongomonga noa ano nga here waewae: kihai tetahi tangata i kaha ki te whakamarie i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24370', '41', '5', '5', 'I nga urupa tonu ia, i nga maunga i te po, i te ao, e hamama ana, e haehae ana i a ia ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('24371', '41', '5', '6', 'A, i tona kitenga i a Ihu i tawhiti, oma ana ia, koropiko ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24372', '41', '5', '7', 'He nui tona reo ki te karanga, ka mea, Ko te aha taku ki a koe, e Ihu, e te Tama a te Atua, a te Runga Rawa? ko te Atua taku whakaoati mou, na kaua ahau e whakamamaetia.');
INSERT INTO `bible_verses_maori` VALUES ('24373', '41', '5', '8', 'He meatanga hoki nana ki a ia, Puta mai i tenei tangata, e te wairua poke.');
INSERT INTO `bible_verses_maori` VALUES ('24374', '41', '5', '9', 'Na ka ui ia ki a ia, Ko wai tou ingoa? Ka whakahokia e tera, ka mea, Ko Rihiona toku ingoa: he tokomaha hoki matou.');
INSERT INTO `bible_verses_maori` VALUES ('24375', '41', '5', '10', 'A he nui tana inoi ki a ia kia kaua ratou e tonoa atu i taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('24376', '41', '5', '11', 'Na kei reira, kei nga maunga, tetahi kahui poaka e kai ana, tona tini.');
INSERT INTO `bible_verses_maori` VALUES ('24377', '41', '5', '12', 'Na ka inoi nga rewera katoa ki a ia, ka mea, Tonoa matou ki nga poaka, kia tomo matou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24378', '41', '5', '13', 'Na tukua ana ratou e Ihu, Heoi, ko te putanga o nga wairua poke, ka tomo ki nga poaka: ko te tino rerenga o te kahui ra te pari ki te moana, ko te maha kei te rua mano, a paremo iho ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('24379', '41', '5', '14', 'Na whati ana nga kaiwhangai o nga poaka, a korerotia ana ki te pa, ki aua whenua. Na ka puta ratou a kia kite i taua mea kua meatia nei.');
INSERT INTO `bible_verses_maori` VALUES ('24380', '41', '5', '15', 'A, no to ratou taenga mai ki a Ihu, ka kite i te tangata i nohoia nei e nga rewera, tera i te rihiona, e noho ana, kua oti te whakakakahu, kua tika nga mahara, ka mataku ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24381', '41', '5', '16', 'A ka korerotia ki a ratou, e te hunga i kite, te meatanga ki te tangata i nga rewera, ki nga poaka hoki.');
INSERT INTO `bible_verses_maori` VALUES ('24382', '41', '5', '17', 'Na ka anga ratou ka tohe ki a ia kia haere atu i o ratou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('24383', '41', '5', '18', 'A, no ka eke ia ki te kaipuke, ka inoi ki a ia te tangata i nga rewera, kia waiho ia hei hoa mona.');
INSERT INTO `bible_verses_maori` VALUES ('24384', '41', '5', '19', 'Otira kihai a Ihu i tuku i a ia, engari i mea atu ki a ia, haere ki tou whare, ki ou whanaunga, ka korero ki a ratou i nga mea nui i meinga e te Ariki ki a koe, i tana atawhaitanga hoki i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24385', '41', '5', '20', 'Na ka haere ia, ka anga ka korero ki Rekaporihi, i nga mea nunui i mea ai a Ihu ki a ia: a miharo ana nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24386', '41', '5', '21', '¶ A, no te whitinga atu ano o Ihu ki tawahi i runga i te kaipuke, he nui te tangata i huihui ki a ia: i te taha ano ia o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('24387', '41', '5', '22', 'Na ko te haerenga mai o tetahi o nga rangatira o te whare karakia, ko Hairuha tona ingoa; ka kite i a ia, ka takoto ki ona waewae,');
INSERT INTO `bible_verses_maori` VALUES ('24388', '41', '5', '23', 'He nui tana inoi ki a ia, ka mea, Ko taku tamahine nohinohi kei te whakahemohemo: kia haere ake koe ki te whakapa i ou ringa ki a ia kia ora ai; a ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('24389', '41', '5', '24', 'Na haere tahi ana raua; he tini hoki te tangata i aru i a ia, popo tonu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24390', '41', '5', '25', 'Na ko tetahi wahine e mate ana i te pakaruhanga toto, ka tekau ma rua nga tau,');
INSERT INTO `bible_verses_maori` VALUES ('24391', '41', '5', '26', 'He maha nga meatanga a nga rata tokomaha ki a ia, hemo noa ana rawa katoa, te matutu ake tetahi wahi, heoi kake haere ana te mate;');
INSERT INTO `bible_verses_maori` VALUES ('24392', '41', '5', '27', 'A, no tona rongonga ki a Ihu, ka haere i muri i roto i te mano, a pa ana ki tona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('24393', '41', '5', '28', 'I mea hoki, Ahakoa pa kau ahau ki ona kakahu, ka ora ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24394', '41', '5', '29', 'A mimiti tonu ake te puna o ona toto; no ka mahara a roto o tona tinana kua ora ia i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('24395', '41', '5', '30', 'Na mohio tonu a Ihu kua puta he mana i roto i a ia, ka tahurihuri i roto i te mano, ka mea, Ko wai tenei kua pa nei ki oku kakahu?');
INSERT INTO `bible_verses_maori` VALUES ('24396', '41', '5', '31', 'Ka mea ana akonga ki a ia, E kite ana koe i te mano e popo nei ki a koe, a e mea ana koe, Ko wai tenei kua pa mai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24397', '41', '5', '32', 'Heoi tirotiro ana ia kia kite i te wahine i mea nei i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('24398', '41', '5', '33', 'Na ka haere mai te wahine me te wehi, me te wiri, i mahara hoki ki te mea i meatia ki a ia, a takoto ana ki tona aroaro, korerotia katoatia ana e ia te tikanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24399', '41', '5', '34', 'Ano ra ko Ihu ki a ia, E ko, na tou whakapono koe i ora ai; haere marie, kia ora koe i tou mate.');
INSERT INTO `bible_verses_maori` VALUES ('24400', '41', '5', '35', '¶ I a ia ano e korero ana, ka haere mai etahi o nga tangata a te rangatira o te whare karakia, ka mea, Kua mate tau tamahine: hei aha ake mau te whakararuraru i te Kaiwhakaako?');
INSERT INTO `bible_verses_maori` VALUES ('24401', '41', '5', '36', 'Otira kahore a Ihu i aro ki te kupu i korerotia, ka mea atu ki te rangatira o te whare karakia, Kaua e wehi, ko te whakapono ia kia whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('24402', '41', '5', '37', 'A kihai tetahi tangata i tukua kia haere tahi me ia, ko Pita anake, ko hemi, ko Hoani teina o Hemi.');
INSERT INTO `bible_verses_maori` VALUES ('24403', '41', '5', '38', 'A, no te taenga atu ki te whare o te rangatira o te whare karakia, ka kite ia i te ngangau, i te nui hoki o te tangi, o te aue a etahi.');
INSERT INTO `bible_verses_maori` VALUES ('24404', '41', '5', '39', 'A, i tona tomokanga ki roto, ka mea ia ki a ratou, He aha koutou ka ngangau ai, ka tangi ai? kahore te kotiro i mate, engari e moe ana.');
INSERT INTO `bible_verses_maori` VALUES ('24405', '41', '5', '40', 'Na kataina iho ia e ratou. Heoi, ka oti katoa te pei ki waho, ka mau ia ki te papa, ki te whaea o te kotiro, ratou ko ona hoa, ka tomo ki te wahi i takoto ai te kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('24406', '41', '5', '41', 'Na ka mau ia ki te ringa o te kotiro, ka mea ki a ia, Tarita kumi; ko tona whakamaoritanga tenei, E ko, ko taku kupu tenei ki a koe, e ara.');
INSERT INTO `bible_verses_maori` VALUES ('24407', '41', '5', '42', 'Na whakatika tonu ake te kotiro, a haere ana; kotahi tekau ma rua hoki ona tau. Na ko te tino miharotanga i miharo ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24408', '41', '5', '43', 'A he nui tana whakatupato i a ratou, kia kaua tenei e mohiotia e tetahi tangata; ka ki kia hoatu he kai mana.');
INSERT INTO `bible_verses_maori` VALUES ('24409', '41', '6', '1', '¶ A i haere ia i reira, a ka tae ki tona kainga tupu; me te aru ano ana akonga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24410', '41', '6', '2', 'A, ka taka mai te hapati, ka anga ia ka whakaako i roto i te whare karakia; a he tokomaha hoki, i to ratou rongonga, i miharo, i mea, No hea enei mea a tenei tangata? he matauranga aha tenei kua hoatu nei ki a ia, a he aha te tikanga o enei merek ara nunui kua oti nei i ona ringa?');
INSERT INTO `bible_verses_maori` VALUES ('24411', '41', '6', '3', 'Ehara ianei tenei i te kamura, i te tama a Meri, i te tuakana o Hemi, o Hohi, o Hura, o Haimona? Kahore ianei ona tuahine i konei, i a tatou nei? Heoi he ana ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24412', '41', '6', '4', 'Otira ka mea a Ihu ki a ratou, kei tona kainga anake, kei ona whanaunga, kei tona whare, te poropiti hapa ai i te honore.');
INSERT INTO `bible_verses_maori` VALUES ('24413', '41', '6', '5', 'A kihai ia i ahei te mea i tetahi merekara ki reira, heoi ano ko te whakapa i ona ringa ki etahi tangata turoro torutoru kia ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('24414', '41', '6', '6', 'A miharo ana ia ki to ratou whakaponokore. Na haereerea ana e ia nga kainga a tawhio noa, whakaako ai.');
INSERT INTO `bible_verses_maori` VALUES ('24415', '41', '6', '7', '¶ Katahi ia ka karanga i te tekau ma rua, ka anga ka tono i a ratou tokorua, tokorua; a hoatu ana ki a ratou he mana hei pei i nga wairua poke.');
INSERT INTO `bible_verses_maori` VALUES ('24416', '41', '6', '8', 'I whakahau ia ki a ratou, kia kaua tetahi mea e mauria ki te ara, he tokotoko anake; kaua he putea, kaua he taro, kaua he moni mo roto i te whitiki:');
INSERT INTO `bible_verses_maori` VALUES ('24417', '41', '6', '9', 'Engari nga hu, e here na; kaua hoki e takiruatia he koti hei kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('24418', '41', '6', '10', 'I mea ano ia ki a ratou, Ka tapoko ki tetahi whare, hei reira noho ai a haere noa i reira.');
INSERT INTO `bible_verses_maori` VALUES ('24419', '41', '6', '11', 'A, ki te kahore etahi e manako ki a koutou, ki te kore e whakarongo ki a koutou, ina haere atu koutou i reira, ruia atu te puehu i raro i o koutou waewae hei whakaatu ki a ratou. E pono taku e mea atu nei ki a koe, E pai atu mo Hotoma me Komorah a a te ra whakawa, i to tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('24420', '41', '6', '12', 'Na ka haere ratou, ka kauwhau kia ripeneta te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24421', '41', '6', '13', 'He maha hoki nga rewera i peia, he tokomaha ano nga turoro i kaukauria ki te hinu, i whakaorangia.');
INSERT INTO `bible_verses_maori` VALUES ('24422', '41', '6', '14', '¶ A ka rongo a Kingi Herora ki enei mea; nui haere hoki tona ingoa: a ka mea ia, Kua ara a Hoani Kaiiriiri i te hunga mate, na reira i mahi ai nga merekara i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24423', '41', '6', '15', 'Ko etahi i mea, Ko Iraia tenei. Ko etahi, he poropiti ia, he pera ranei me tetahi o nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('24424', '41', '6', '16', 'Heoi, i te rongonga o Herora, ka mea ia, Ko Hoani tenei i poutoa e ahau te matenga: kua ara ia.');
INSERT INTO `bible_verses_maori` VALUES ('24425', '41', '6', '17', 'I tono tangata hoki taua Herora, a hopukia ana a Hoani, herea iho ki te whare herehere, he mea mo Heroriaha, mo te wahine a tona tuakana a Piripi: kua marenatia hoki e ia.');
INSERT INTO `bible_verses_maori` VALUES ('24426', '41', '6', '18', 'Na Hoani hoki i mea ki a Herora, E kore e tika kia riro i a koe te wahine a tou tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('24427', '41', '6', '19', 'Na ka mauahara a Heroriaha ki a ia, ka mea kia whakamatea ia; heoi kihai i taea:');
INSERT INTO `bible_verses_maori` VALUES ('24428', '41', '6', '20', 'I hopohopo hoki a Herora ki a Hoani, i mohio hoki ki a ia he tangata tika, he tapu, na ka ata tiaki i a ia. I tona rongonga ki a ia he nui tona pororaru; a i whakaahuareka ano ki te whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24429', '41', '6', '21', 'A ka tae ki tetahi wa pai, i te takanga ai a Herora i tona ra whanautanga, he hakari ma ana tangata nunui, ma nga rangatira hoia, ma nga tino tangata o Kariri;');
INSERT INTO `bible_verses_maori` VALUES ('24430', '41', '6', '22', 'A ka haere te tamahine a taua Heroriaha ki roto, ka kanikani, ka ahuareka a Herora ratou ko te hunga e noho tahi ana, a ka mea te kingi ki te kotiro ra, Mau e tono ki ahau tau e pai ai, a ka hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24431', '41', '6', '23', 'Na ka oati ia ki a ia, Ko tau e tono ai ki ahau, ahakoa ko tetahi taha o toku rangatiratanga, me hoatu e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24432', '41', '6', '24', 'Na ka haere ia, ka korero ki tona whaea, Me tono ahau kite aha? Ka mea tera, Ki te matenga o Hoani Kaiiriiri.');
INSERT INTO `bible_verses_maori` VALUES ('24433', '41', '6', '25', 'Na hohoro tonu tona haere ki te kingi, ka tono, ka mea, Ko taku e pai ai, kia homai e koe ki ahau aianei ko te matenga o Hoani Kaiiriiri i runga i te rihi.');
INSERT INTO `bible_verses_maori` VALUES ('24434', '41', '6', '26', 'Na nui atu te pouri o te kingi; otira i te whakaaro ki ana oati, ki te hunga hoki e noho tahi ana me ia, kihai i pai kia whakakahoretia tana.');
INSERT INTO `bible_verses_maori` VALUES ('24435', '41', '6', '27', 'Na tonoa tonutia atu e te kingi tetahi o ana hoia kaitiaki me te whakahau atu kia mauria mai tona matenga: a haere ana tera, poutoa iho e ia tona matenga i roto i te whare herehere,');
INSERT INTO `bible_verses_maori` VALUES ('24436', '41', '6', '28', 'A mauria mai ana tona matenga i runga i te rihi, hoatu ana ki te kotiro: a na te kotiro i hoatu ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('24437', '41', '6', '29', 'A, no ka rongo ana akonga, ka haere mai ka tangohia tona tinana, a whakatakotoria ana ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('24438', '41', '6', '30', '¶ Na ka huihui nga apotoro ki a Ihu, korerotia ana e ratou ki a ia nga mea katoa i mea ai ratou, i whakaako ai.');
INSERT INTO `bible_verses_maori` VALUES ('24439', '41', '6', '31', 'Na ka mea ia ki a ratou, Haere mai koutou na na ki te koraha ki te wahi motu ke, kia ta ai te manawa: he tokomaha hoki e haere mai ana, e haere atu ana, no kihai rawa ratou i watea ki te kai.');
INSERT INTO `bible_verses_maori` VALUES ('24440', '41', '6', '32', 'A haere puku ana ratou ki te koraha ki tetahi wahi motu ke ra te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('24441', '41', '6', '33', 'A i kite nga mano i to ratou haerenga, he tokomaha i matau ki a ia, na ka oma a waewae ki reira i roto i nga pa katoa, a ko ratou kua tae wawe.');
INSERT INTO `bible_verses_maori` VALUES ('24442', '41', '6', '34', 'A ka puta a Ihu, ka kite i te hui nui, ka aroha ki a ratou, no te mea i rite ratou ki te hipi heparakore: a ka anga ia ka whakaako i a ratou ki nga mea maha.');
INSERT INTO `bible_verses_maori` VALUES ('24443', '41', '6', '35', 'Na, kua heke noa atu te ra, ka haere atu ana akonga ki a ia, ka mea, He wahi koraha tenei, kua heke noa atu te ra:');
INSERT INTO `bible_verses_maori` VALUES ('24444', '41', '6', '36', 'Tonoa atu ratou kia haere ki nga whenua, ki nga kainga i tetahi taha, i tetahi taha, ki te hoko kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24445', '41', '6', '37', 'Na ka whakahoki ia, ka mea ki a ratou, Ma koutou e hoatu he kai ma ratou. Ka mea ratou ki a ia, Me haere oti matou ki te hoko taro ki nga pene e rua rau, ka hoatu ai hei kai ma ratou?');
INSERT INTO `bible_verses_maori` VALUES ('24446', '41', '6', '38', 'Ka mea ia ki a ratou, E hia a koutou taro? Tikina tirohia. Ka mohio ratou, na ka mea, E rima, e rua hoki nga ika.');
INSERT INTO `bible_verses_maori` VALUES ('24447', '41', '6', '39', 'Ka mea ia ki a ratou kia meinga ratou katoa kia noho, he nohoanga, he nohoanga, ki runga ki te tarutaru matomato.');
INSERT INTO `bible_verses_maori` VALUES ('24448', '41', '6', '40', 'Na ka noho ratou, he ropu, he ropu, tataki rau, tataki rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('24449', '41', '6', '41', 'A ka mau ia ki nga taro e rima, ki nga ika hoki e rua, ka titiro ki runga ki te rangi, ka whakapai, ka whakawhati i nga taro, a hoatu ana ki ana akonga kia whakatakotoria ma ratou; i tuwhaina ano hoki e ia nga ika e rua ma ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24450', '41', '6', '42', 'A kai katoa ana ratou, a ka makona.');
INSERT INTO `bible_verses_maori` VALUES ('24451', '41', '6', '43', 'A kotahi tekau ma rua nga kete i kohia e ratou, ki tonu i nga whatiwhatinga, i nga ika hoki.');
INSERT INTO `bible_verses_maori` VALUES ('24452', '41', '6', '44', 'A me te mea e rima mano nga tane i kai taro ra.');
INSERT INTO `bible_verses_maori` VALUES ('24453', '41', '6', '45', '¶ A akiaki tonu iho ia i ana akonga kia eke ki te kaipuke, kia whakawhiti i mua i a ia ki tawahi, ki Petahaira, i a ia e tono ana i te mano kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('24454', '41', '6', '46', 'Na ka mutu tana poroporoaki, ka haere ia ki te maunga ki te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('24455', '41', '6', '47', 'Na kua ahiahi, i waenga moana te kaipuke, ko ia anake hoki i uta.');
INSERT INTO `bible_verses_maori` VALUES ('24456', '41', '6', '48', 'Na ka kite ia i a ratou e ruwha ana i te hoenga; i he hoki te hau ki a ratou: a i te wha o nga mataaratanga o te po ka haere atu ia ki a ratou, i haere maori atu i runga i te moana, me te mea hoki ka pahika ke i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24457', '41', '6', '49', 'A, no ka kite ratou i a ia e haere ana i runga i te moana, ka mahara he wairua, ka aue:');
INSERT INTO `bible_verses_maori` VALUES ('24458', '41', '6', '50', 'I kite hoki ratou katoa i a ia, a ihiihi ana. Otira ka hohoro ia te korero ki a ratou, ka mea ki a ratou, Kia manawanui: ko ahau tenei; kaua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('24459', '41', '6', '51', 'Na ka eke ia ki te kaipuke ki a ratou; a mariri iho te hau: a nui atu to ratou ohomauri, miharo ana.');
INSERT INTO `bible_verses_maori` VALUES ('24460', '41', '6', '52', 'Kihai hoki i mahara ki nga taro: he pakeke hoki no o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('24461', '41', '6', '53', 'A, no to ratou whitinga atu, ka tae ki te whenua o Kenehareta, ka herea te kaipuke ki uta.');
INSERT INTO `bible_verses_maori` VALUES ('24462', '41', '6', '54', 'No to ratou mahutatanga i te kaipuke, mohio tonu ratou ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('24463', '41', '6', '55', 'A ka oma puta noa i taua whenua, a tawhio noa, ka anga ka mau mai i nga turoro i runga i nga moenga ki te wahi, i rongo ai ratou kei reira ia.');
INSERT INTO `bible_verses_maori` VALUES ('24464', '41', '6', '56', 'A, i ona haerenga katoatanga ki nga kainga, ki nga pa, ki nga whenua ranei, ka whakatakotoria e ratou nga turoro ki nga kainga hokohoko, ka inoi ki a ia kia pa kau atu ratou ki te taniko o tona kakahu: a ora ake nga tangata katoa i pa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24465', '41', '7', '1', '¶ Na ka huihui ki a ia nga Parihi, me etahi o nga karaipi i haere mai i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('24466', '41', '7', '2', 'A, no to ratou kitenga i etahi o ana akonga e kai taro ana me te noa ano nga ringa, ara kihai i horoia, ka whakahe ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24467', '41', '7', '3', 'e kore hoki nga Parihi me nga Hurai katoa e kai, ki te kahore i ata horoia nga ringa, e pupuri ana hoki i te whakarerenga iho a nga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('24468', '41', '7', '4', 'E kore ano ratou e kai ina hoki mai i te kainga hokohoko, ki te mea kahore i horoi. He maha hoki era atu mea tuku iho kia puritia e ratou, nga horoinga o anga kapu, o nga pata, o nga mea parahi, o nga nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('24469', '41', '7', '5', 'Katahi ka ui nga Parihi me nga karaipi ki a ia, He aha au akonga te haere ai i runga i te whakarerenga iho a nga kaumatua, a kahore e horoi i nga ringa ina kai taro?');
INSERT INTO `bible_verses_maori` VALUES ('24470', '41', '7', '6', 'Na ka mea ia ki a ratou, Tika rawa ta Ihaia i poropiti ai mo koutou, mo te hunga tinihanga, te mea hoki i tuhituhia, Ko te iwi nei, ko o ratou ngutu hei whakahonore i ahau, ko o ratou ngakau ia matara noa atu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24471', '41', '7', '7', 'Otira maumau karakia noa ratou ki ahau, ko ta ratou nei hoki e whakaako ai ko nga whakahau a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24472', '41', '7', '8', 'Kei te whakarere hoki koutou i ta te Atua kupu ako, ka mau ki te waihotanga iho a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24473', '41', '7', '9', 'A ka mea ia ki a ratou, Tena ra ta koutou hanga ki te whakakahore i te whakahau a te Atua, kia mau ai koutou ki ta koutou whakarerenga iho.');
INSERT INTO `bible_verses_maori` VALUES ('24474', '41', '7', '10', 'I mea hoki a Mohi, Whakahonoretia tou papa me tou whaea; me tenei, Ki te korero kino tetahi mo tona papa, mo tona whaea ranei, kia mate ia, mate rawa:');
INSERT INTO `bible_verses_maori` VALUES ('24475', '41', '7', '11', 'Ko koutou ia hei mea, ki te mea tetahi ki tona papa, ki tona whaea ranei, Ko taku mea hei atawhainga mou he Koropana, ara, he mea i hoatu ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('24476', '41', '7', '12', 'Kahore koutou aianei i te tuku i a ia ki te mea i tetahi aha ma tona papa, ma tona whaea ranei;');
INSERT INTO `bible_verses_maori` VALUES ('24477', '41', '7', '13', 'Ka waiho e koutou ta koutou whakarerenga iho, i whakarerea iho nei e koutou, hei whakakahore mo ta te Atua kupu: he maha hoki nga mea pena e meinga ana e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24478', '41', '7', '14', 'Na karangatia ana ano e ia te mano ki a ia, a mea ana ki a ratou, Whakarongo mai koutou katoa, kia matau hoki:');
INSERT INTO `bible_verses_maori` VALUES ('24479', '41', '7', '15', 'Kahore he mea o waho o te tangata ka tapoko nei ki roto ki a ia hei whakanoa i a ia: engari nga mea e puta ana mai i roto i a ia, ma ena e noa ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24480', '41', '7', '16', 'Ki te whai taringa tetahi hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('24481', '41', '7', '17', 'A, no ka mawehe ke ia i te mano ki te whare, ka ui ana akonga ki a ia ki te tikanga o tena kupu whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('24482', '41', '7', '18', 'Na ka mea ia ki a ratou, Ha, he kuware ano koutou? Kahore koutou i matau, ko nga mea katoa o waho e tapoko nei ki te tangata, e kore ia e noa i era;');
INSERT INTO `bible_verses_maori` VALUES ('24483', '41', '7', '19', 'No te mea e kore e tapoko ki tona ngakau, engari ki te kopu a puta ana ki te poka? He korero tenei nana kia kiia ai he ma nga kai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24484', '41', '7', '20', 'I mea ano ia, Ko te mea e puta ake ana i te tangata, ma tera e noa ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24485', '41', '7', '21', 'No roto hoki, no te ngakau o nga tangata te putanga o nga whakaaro kino, o nga moepuku,');
INSERT INTO `bible_verses_maori` VALUES ('24486', '41', '7', '22', 'O nga tahae, o nga kohuru, o nga puremu, o nga hiahia apo, o nga kino, o te tinihanga, o te hiahia taikaha, o te kanohi kino, o te kohukohu, o te whakapehapeha, o te wairangi:');
INSERT INTO `bible_verses_maori` VALUES ('24487', '41', '7', '23', 'No roto te putanga ake o enei kino katoa, a ma reira e noa ai te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24488', '41', '7', '24', '¶ Na ka whakatika atu ia i reira, ka haere ki nga wahi o Taira, o Hairona; a tomo ana ki tetahi whare, kihai hoki ia i pai kia rongo tetahi tangata: otiia kihai ia i ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('24489', '41', '7', '25', 'I reira hoki ka rangona ia e tetahi wahine, he wairua poke to tana kotiro, a haere ana mai, takoto ana ki ona waewae:');
INSERT INTO `bible_verses_maori` VALUES ('24490', '41', '7', '26', 'He wahine Kariki hoki ia, ko Hairopinihia tona iwi; ka inoi ki a ia kia peia e ia te rewera i roto i tana kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('24491', '41', '7', '27', 'Na ka mea a Ihu ki a ia, Tukua kia matua makona nga tamariki: e kore hoki e pai kia tangohia te taro a nga tamariki, kia maka ma nga kuri.');
INSERT INTO `bible_verses_maori` VALUES ('24492', '41', '7', '28', 'Otira ka whakahoki ia, ka mea ki a ia, Ae ra, e te Ariki, e kai ana ano nga kuri i raro i te tepu i nga kongakonga a nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('24493', '41', '7', '29', 'Na ka mea ia ki a ia, Koia kei tena kupu, haere; kua puta te rewera i roto i tau kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('24494', '41', '7', '30', 'A ka haere atu ia ki tona whare, na rokohanga atu e takoto ana tana kotiro i runga i te moenga, kua puta te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('24495', '41', '7', '31', '¶ A i hoki ano ia i nga wahi o Taira, o Hairona, haere ana ki te moana o Kariri, ra waenga o nga wahi o Rekaporihi.');
INSERT INTO `bible_verses_maori` VALUES ('24496', '41', '7', '32', 'Na ka mauria mai ki a ia he turi e whango ana; ka tohe ki a ia kia whakapakia iho tona ringa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24497', '41', '7', '33', 'Na ka tangohia ia e ia i roto i te mano ki tahaki, a kuhua ana ona maihao ki ona taringa, na ka tuwha, ka whakapa ki tona arero;');
INSERT INTO `bible_verses_maori` VALUES ('24498', '41', '7', '34', 'Ka titiro ki te rangi, ka whakapumanawa, ka mea ki a ia, Epata, ara, Kia puare.');
INSERT INTO `bible_verses_maori` VALUES ('24499', '41', '7', '35', 'Na puare tonu iho ona taringa, korokoro noa ana te here o tona arero, na kua tika ana korero.');
INSERT INTO `bible_verses_maori` VALUES ('24500', '41', '7', '36', 'Katahi ia ka whakatupato i a ratou kia kaua e korerotia ki te tangata: otira ahakoa te nui o tana whakatupato i a ratou, nui noa atu ta ratou korero haere.');
INSERT INTO `bible_verses_maori` VALUES ('24501', '41', '7', '37', 'A tino miharo rawa ratou, ka mea, pai tonu tana meatanga i nga mea katoa: e mea ana ia i nga turi kia rongo, i nga wahangu kia korero.');
INSERT INTO `bible_verses_maori` VALUES ('24502', '41', '8', '1', '¶ I aua ra i te mea he nui rawa te mano, kahore hoki he kai ma ratou, ka karanga a Ihu ki ana akonga, ka mea ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('24503', '41', '8', '2', 'E aroha ana ahau ki nga tangata, ka toru nei hoki o ratou ra e noho ana ki ahau, a kahore a ratou kai:');
INSERT INTO `bible_verses_maori` VALUES ('24504', '41', '8', '3', 'Ki te tonoa pukutia ratou e ahau ki to ratou kainga, ka hemo ki te ara; i haere mai hoki etahi o ratou i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('24505', '41', '8', '4', 'Na ka whakahokia e ana akonga ki a ia, Me aha e te tangata ka makona ai enei i te taro i konei, i te koraha?');
INSERT INTO `bible_verses_maori` VALUES ('24506', '41', '8', '5', 'Ka ui ia ki a ratou, E hia a koutou taro? Ka mea ratou, E whitu.');
INSERT INTO `bible_verses_maori` VALUES ('24507', '41', '8', '6', 'Na ka mea ia ki te mano kia noho ki te whenua: a ka mau ki nga taro e whitu, ka whakawhetai, ka whawhati, a hoatu ana e ia ki ana akonga kia whakatakotoria ki mua i a ratou: whakatakotoria ana e ratou ma te mano.');
INSERT INTO `bible_verses_maori` VALUES ('24508', '41', '8', '7', 'He ika ano a ratou torutoru nei, he mea nonohi: a ka mutu te whakapai, ka mea ia kia whakatakotoria hoki era.');
INSERT INTO `bible_verses_maori` VALUES ('24509', '41', '8', '8', 'Na kai ana ratou, a ka makona: a kohia ake ana o nga whatiwhatinga i toe e whitu nga kete.');
INSERT INTO `bible_verses_maori` VALUES ('24510', '41', '8', '9', 'Me te mea e wha mano te hunga i kai: a tonoa atu ana ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('24511', '41', '8', '10', '¶ Na eke tonu ia ratou ko ana akonga ki te kaipuke, a ka tae ki nga wahi o Taramanuta.');
INSERT INTO `bible_verses_maori` VALUES ('24512', '41', '8', '11', 'Na ka puta mai nga parihi, ka anga ka totohe ki a ia, ka rapu tohu ki a ia i te rangi, hei whakamatautau mona.');
INSERT INTO `bible_verses_maori` VALUES ('24513', '41', '8', '12', 'Na ka hotu tona wairua, ka mea ia, He aha tenei whakatupuranga ka rapu ai ki te tohu? he pono taku e mea nei ki a koutou, E kore e hoatu he tohu ki tenei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('24514', '41', '8', '13', 'Na mahue ake ratou i a ia, a eke ana ano ki te kaipuke, rere ana ki tera taha.');
INSERT INTO `bible_verses_maori` VALUES ('24515', '41', '8', '14', 'Na i wareware ratou ki te mau taro, kotahi tonu a ratou taro i te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('24516', '41', '8', '15', 'Na ka whakatupato ia i a ratou, ka mea, Kia mahara, kia tupato i te rewena a nga Parihi, i te rewena hoki a Herora.');
INSERT INTO `bible_verses_maori` VALUES ('24517', '41', '8', '16', 'A ka korerorero ratou ki a ratou ano, ka mea, No te mea kahore a tatou taro.');
INSERT INTO `bible_verses_maori` VALUES ('24518', '41', '8', '17', 'Ka mohio a Ihu, ka mea ki a ratou, he aha koutou ka korerorero ai no te mea kahore a koutou taro? kiano koutou i matau noa, kiano i mahara? e pakeke tonu ana ano ranei o koutou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('24519', '41', '8', '18', 'He kanohi nei o koutou, a kahore e kite? he taringa nei o koutou, a kahore e rongo? kahore e mahara?');
INSERT INTO `bible_verses_maori` VALUES ('24520', '41', '8', '19', 'I ahau i whawhati i nga taro e rima ma nga mano e rima, e hia nga kete ki o nga whatiwhatinga i kohia e koutou? Ka mea ratou ki a ia, Kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('24521', '41', '8', '20', 'A i nga taro hoki e whitu ma nga mano e wha, e hia nga kete ki o nga whatiwhatinga i kohia e koutou? Ka mea ratou, E whitu.');
INSERT INTO `bible_verses_maori` VALUES ('24522', '41', '8', '21', 'Na ka mea ia ki a ratou, Kahore ano ia koutou kia matau noa?');
INSERT INTO `bible_verses_maori` VALUES ('24523', '41', '8', '22', '¶ A ka tae ratou ki Petahaira. Na ka kawea mai e ratou he matapo ki a ia, ka inoi ki a ia kia whakapangia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('24524', '41', '8', '23', 'Na ka mau ia ki te ringa o te matapo, ka arahi i a ia ki waho o te kainga; ka tuwha ki ona kanohi, a ka whakapa i ona ringa ki a ia, ka ui ki a ia me kore ia e kite i tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('24525', '41', '8', '24', 'Na ka titiro ake ia, ka mea, E kite ana ahau i nga tangata e haereere ana me te mea he rakau.');
INSERT INTO `bible_verses_maori` VALUES ('24526', '41', '8', '25', 'Me i reira ka whakapakia ano nga ringa ki ona kanohi, ka mea i a ia kia titiro: na ka ora ia, a ka marama te titiro ki nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24527', '41', '8', '26', 'Na ka tono ia i a ia ki tona whare, ka mea atu, Kaua e tomo ki te kainga.');
INSERT INTO `bible_verses_maori` VALUES ('24528', '41', '8', '27', '¶ Na ka haere a Ihu ratou ko ana akonga ki nga kainga o Hiharia Piripai: a i te ara ka ui ia ki ana akonga, ka mea ki a ratou, Ki ta nga tangata ki, ko wai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24529', '41', '8', '28', 'Na ko ta ratou whakahokinga, Ko Hoani Kaiiriiri: ki ta etahi, Ko Iraia; ki ta etahi, Ko tetahi o nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('24530', '41', '8', '29', 'Na ka mea ia ki a ratou, Ki ta koutou na ki, ko wai ahau? Na ka whakahoki a Pita, ka mea ki a ia, Ko te Karaiti koe.');
INSERT INTO `bible_verses_maori` VALUES ('24531', '41', '8', '30', 'Na ka whakatupato ia i a ratou, kia kaua ia e korerotia ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24532', '41', '8', '31', 'Katahi ia ka anga ka whakaako i a ratou, kua takoto te tikanga kia maha nga mamae o te Tama a te tangata, kia whakakinongia hoki e nga kaumatua, e nga tohunga nui, e nga karaipi, a kia whakamatea, a kia ara ano ina pahure nga ra e toru.');
INSERT INTO `bible_verses_maori` VALUES ('24533', '41', '8', '32', 'I korerotia matanuitia ano taua kupu e ia. Na ka mau a Pita ki a ia, ka anga ka whakahe ki tana.');
INSERT INTO `bible_verses_maori` VALUES ('24534', '41', '8', '33', 'Otira ka tahuri ia, a, i te kitenga i ana akonga, ka whakahe ki ta Pita, ka mea, haere ki muri i ahau, e Hatana: kahore hoki ou ngakau ki nga mea a te Atua, engari ki a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24535', '41', '8', '34', 'Na ka karangatia e ia te mano, ratou ko ana akonga, ka mea ki a ratou, Ki te mea tetahi tangata kia haere mai ki te whai i ahau, me whakakahore ia i a ia ano, me amo i tona ripeka, ka aru ai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24536', '41', '8', '35', 'Ki te whai tetahi kia ora, ka mate ia; ki te mate hoki tetahi, mona i whakaaro ki ahau, ki te rongopai hoki, ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('24537', '41', '8', '36', 'A he aha te pai ki te tangata, ki te riro i a ia te ao katoa, a ka kore he ora mona?');
INSERT INTO `bible_verses_maori` VALUES ('24538', '41', '8', '37', 'He aha hoki ta te tangata e hoatu ai hei utu mona kia ora?');
INSERT INTO `bible_verses_maori` VALUES ('24539', '41', '8', '38', 'Ki te whakama hoki tetahi ki ahau, ki aku korero, i tenei whakatupuranga puremu, kino, ka whakama ano te Tama a te tangata ki a ia, ina haere mai i runga i te kororia o tona Matua, ratou ko nga anahera tapu.');
INSERT INTO `bible_verses_maori` VALUES ('24540', '41', '9', '1', '¶ I mea ano ia ki a ratou, He pono taku e mea nei ki a koutou, Tenei ano etahi o te hunga e tu nei, e kore e pangia e te mate, kia kite ra ano i te rangatiratanga o te Atua e haere mai ana i runga i te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('24541', '41', '9', '2', 'A, ka pahure nga ra e ono, ka mau a Ihu ki a Pita, ki a Hemi, ki a Hoani, na kawea ana ratou e ia ki runga ki tetahi maunga tiketike, ko ratou anake: a ka puta ke tona ahua i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('24542', '41', '9', '3', 'Na kanapa tonu ona kakahu, ma tonu me te hukarere; e kore e taea e te kaihoroi i runga i te whenua te mea kia pera te ma.');
INSERT INTO `bible_verses_maori` VALUES ('24543', '41', '9', '4', 'Na ka puta mai ki a ratou a Iraia raua ko Mohi: e korerorero ana raua ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24544', '41', '9', '5', 'Na ka oho a Pita, ka mea ki a Ihu, E te Kaiwhakaako, he mea pai kia noho tatou ki konei: na kia hanga e matou etahi wharau kia toru: kia kotahi mou, kia kotahi mo Mohi, kia kotahi mo Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('24545', '41', '9', '6', 'Kahore hoki ia i matau ki tana e korero ai; i wehi hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24546', '41', '9', '7', 'Na ko tetahi kapua e taumarumaru ana ki runga ki a ratou: a ka puta he reo i te kapua, e mea ana, Ko taku Tama tenei i aroha ai; whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24547', '41', '9', '8', 'A, titiro rawa ake ratou ki tetahi taha, ki tetahi taha, kahore a ratou tangata i kite ai, ko ratou anake, ko Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24548', '41', '9', '9', 'A, i a ratou e heke iho ana i te maunga, ka whakatupato ia i a ratou kia kaua e korerotia ki te tangata a ratou i kite ai, kia ara ra ano te Tama a te tangata i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('24549', '41', '9', '10', 'A i puritia taua kupu e ratou, ka uiui ki a ratou ano, he aha ra te aranga ake i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('24550', '41', '9', '11', 'A ka ui ratou ki a ia, ka mea, he aha nga karaipi ka mea ai, ko Iraia kia matua puta mai?');
INSERT INTO `bible_verses_maori` VALUES ('24551', '41', '9', '12', 'Na ka whakahoki ia, ka mea ki a ratou, E puta ana ano a Iraia i mua ki te whakatika i nga mea katoa; kua oti ano te tuhituhi mo te Tama a te tangata, kia maha ona mamae, kia whakakahoretia.');
INSERT INTO `bible_verses_maori` VALUES ('24552', '41', '9', '13', 'Ko taku kupu ia tenei ki a koutou, Kua tae mai ano a Iraia, heoi meatia ana e ratou ki a ia ta ratou i pai ai, nga mea hoki i tuhituhia mona.');
INSERT INTO `bible_verses_maori` VALUES ('24553', '41', '9', '14', '¶ A, no to ratou taenga ki nga akonga, ka kite ratou he rahi te hui e karapoti ana i a ratou, me nga karaipi e totohe ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24554', '41', '9', '15', 'A, kite kau te mano katoa i a ia, ka miharo, a oma ana, oha ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24555', '41', '9', '16', 'Na ka ui ia ki a ratou, He aha ta koutou e totohe na ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('24556', '41', '9', '17', 'Na ka whakahoki tetahi i roto i te mano, ka mea, E te Kaiwhakaako, i kawea mai e ahau taku tama ki a koe, he wairua reokore tona;');
INSERT INTO `bible_verses_maori` VALUES ('24557', '41', '9', '18', 'A, i nga wahi e hopu ai te wairua i a ia, ka taia iho: tutu ana te huka, tetea ana ona niho, a pakoko haere ana: i mea ano ahau ki au akonga kia peia ia ki waho; heoi kihai i taea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24558', '41', '9', '19', 'Na ko tana whakahokinga ki a ia, ka mea, E te uri whakaponokore, kia pehea te roa o toku noho ki a koutou? kia pehea te roa o taku manawanui ki a koutou? Kawea mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24559', '41', '9', '20', 'Na kawea ana mai ia ki a ia: a, i tona kitenga i a ia, na haea tonutia iho ia e te wairua; a hinga ana ia ki te whenua, ka oke, ka huka.');
INSERT INTO `bible_verses_maori` VALUES ('24560', '41', '9', '21', 'Na ka ui ia ki tona matua, Ka pehea te roa o te mea nei ki a ia? Ka mea ia, No te tamarikitanga:');
INSERT INTO `bible_verses_maori` VALUES ('24561', '41', '9', '22', 'He maha ana turakanga i a ia ki te kapura, ki te wai, kia ngaro ai: otira ki te taea e koe te aha ranei, arohaina maua, kia puta tou whakaaro ki a maua.');
INSERT INTO `bible_verses_maori` VALUES ('24562', '41', '9', '23', 'Ka mea a Ihu ki a ia, Ki te taea e koe te whakapono, ka taea nga mea katoa e te tangata whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('24563', '41', '9', '24', 'Na karanga tonu mai te matua o te tama, ka mea, E whakapono ana ahau, e te Ariki; kia puta tou whakaaro ki toku whakaponokore.');
INSERT INTO `bible_verses_maori` VALUES ('24564', '41', '9', '25', 'A, no te kitenga o Ihu i te mano e oma mai ana, ka riria e ia te wairua poke, ka mea ki a ia, E te wairua reokore, turi, ko taku tenei ki a koe, Puta mai i roto i a ia, kaua ano e tomo ki roto ki a ia a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('24565', '41', '9', '26', 'Na hamama ana tera, haehae noa iho ana i a ia, a puta ana mai ki waho: no ka pera taua tangata me te tupapaku, a he tokomaha i mea, Kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('24566', '41', '9', '27', 'Otira ka mau a Ihu ki tona ringa, ka whakaara i a ia: a ka whakatika ia.');
INSERT INTO `bible_verses_maori` VALUES ('24567', '41', '9', '28', 'A, i a ia ka tomo ki te whare, ka ui puku ana akonga ki a ia, he aha matou te ahei ai te pei i a ia ki waho?');
INSERT INTO `bible_verses_maori` VALUES ('24568', '41', '9', '29', 'Ano ra ko ia ki a ratou, E kore e puta noa te pena, ma te inoi anake, ma te nohopuku.');
INSERT INTO `bible_verses_maori` VALUES ('24569', '41', '9', '30', '¶ Na ka hapainga e ratou i reira, a haere ana ra waenganui o Kariri; kihai hoki ia i pai kia rangona e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('24570', '41', '9', '31', 'Ko tana hoki i whakaako ai ki ana akonga, i mea ai ki a ratou, Ka tukua te Tama a te tangata ki nga ringa o nga tangata, a ma ratou ia e whakamate; a, ka oti ia te whakamate, ka ara ake i te toru o nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('24571', '41', '9', '32', 'Na kihai ratou i matau ki taua kupu, ka mataku hoki ki te ui ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24572', '41', '9', '33', 'Na ka tae ratou ki Kaperenauma; a, i a ia i roto i te whare, ka ui ia ki a ratou, He aha ta koutou i korerorero ai ki a koutou i te ara?');
INSERT INTO `bible_verses_maori` VALUES ('24573', '41', '9', '34', 'Otiia kihai ratou i kiki: ko ta ratou hoki i kore korero ai ki a ratou i te ara, ko wai te mea nui rawa.');
INSERT INTO `bible_verses_maori` VALUES ('24574', '41', '9', '35', 'Na ka noho ia, ka karanga i te tekau ma rua, ka mea ki a ratou, Ki te whai tetahi kia whiti ko ia hei mua, ka waiho ia hei muri i te katoa, hei kaimahi ma te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24575', '41', '9', '36', 'Na ka mau ia ki tetahi tamaiti nohinohi, a whakaturia ana ki waenganui i a ratou: na ka okooko i a ia, ka mea ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('24576', '41', '9', '37', 'Ki te manako tetahi ki tetahi o nga tamariki penei, he whakaaro ki toku ingoa, e manako ana ia ki ahau: ki te manako hoki tetahi ki ahau, ehara i ahau tana i manako ai, engari ko toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('24577', '41', '9', '38', 'Na ka mea a Hoani ki ia, E te Kaiwhakaako, i kite matou i tetahi e pei rewera ana i runga i tou ingoa: na riria iho e matou, kahore hoki ia e haere tahi me tatou.');
INSERT INTO `bible_verses_maori` VALUES ('24578', '41', '9', '39', 'Na ka mea a ihu, Kaua ia e riria: ki te mea hoki noku te ingoa e mahi merekara ai tetahi, e kore e hohoro tana korero kino moku.');
INSERT INTO `bible_verses_maori` VALUES ('24579', '41', '9', '40', 'Ko ia hoki ehara i te hoariri ki a tatou, no tatou ia.');
INSERT INTO `bible_verses_maori` VALUES ('24580', '41', '9', '41', '¶ Ki te whakainumia koutou e tetahi ki te kapu wai, he whakaaro ki toku ingoa, no te mea no te Karaiti koutou, he pono taku e mea nei ki a koutou, e kore ia e hapa i tona utu.');
INSERT INTO `bible_verses_maori` VALUES ('24581', '41', '9', '42', 'Na, ki te mea tetahi kia he tetahi o enei mea nonohi e whakapono nei ki ahau, he pai ke ki a ia me i whakairia tetahi kohatu mira ki tona kaki, a ka maka ia ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('24582', '41', '9', '43', 'Na, ki te he koe i tou ringa, poutoa: pai ke hoki mou te tomo mutu ki te ora i te maka ringaruatia ki Kehena, ki te kapura e kore e tineia:');
INSERT INTO `bible_verses_maori` VALUES ('24583', '41', '9', '44', 'Ki te wahi e kore ai e mate to ratou kutukutu, ki te kapura e kore e e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('24584', '41', '9', '45', 'Ki te he ano koe i tou waewae, poutoa: pai ke hoki mou te tomo kopa ki te ora i te maka waewaeruatia ki Kehena,');
INSERT INTO `bible_verses_maori` VALUES ('24585', '41', '9', '46', 'Ki te wahi e kore ai e mate to ratou kutukutu, ki te kapura e kore e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('24586', '41', '9', '47', 'A, ki te he koe i tou kanohi, maka atu: pai ke hoki mou te tomo kanohi tahi ki te rangatiratanga o te Atua i te maka kanohiruatia ki Kehena:');
INSERT INTO `bible_verses_maori` VALUES ('24587', '41', '9', '48', 'Ki te wahi e kore ai e mate to ratou kutukutu, ki te kapura e kore e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('24588', '41', '9', '49', 'Ta te mea ka totea nga tangata katoa ki te kapura.');
INSERT INTO `bible_verses_maori` VALUES ('24589', '41', '9', '50', 'He pai te tote: otira ki te pirau te tote, ma te aha e whai tikanga tote ai? Kia whai tote i roto i a koutou, kia mau hoki te rongo a tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('24590', '41', '10', '1', '¶ Na ka whakatika ia i reira, haere ana ki nga wahi o Huria ki tera taha o Horano: na ka huihui mai ano nga mano ki a ia; ka whakaako ano ia i a ratou, ko tana tikanga hoki tera.');
INSERT INTO `bible_verses_maori` VALUES ('24591', '41', '10', '2', 'Na ka haere mai nga Parihi, ka ui ki a ia, He mea tika ranei kia whakarere te tangata i tana wahine? he whakamatautau hoki mona.');
INSERT INTO `bible_verses_maori` VALUES ('24592', '41', '10', '3', 'Na ka whakahoki ia, ka mea ki a ratou, he aha ta Mohi i mea ai ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('24593', '41', '10', '4', 'Ka ki ratou, I tukua e Mohi kia tuhituhia he pukapuka whakarere, ka whakarere ai.');
INSERT INTO `bible_verses_maori` VALUES ('24594', '41', '10', '5', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Na te pakeke o o koutou ngakau i tuhituhia ai e ia tenei kupu ako ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24595', '41', '10', '6', 'I te orokohanganga ia, i hanga raua e te Atua he tane, he wahine.');
INSERT INTO `bible_verses_maori` VALUES ('24596', '41', '10', '7', 'Mo konei ka mahue i te tangata tona papa me tona whaea, ka piri ki tana wahine;');
INSERT INTO `bible_verses_maori` VALUES ('24597', '41', '10', '8', 'Hei kikokiko kotahi hoki raua tokorua: na heoi ano to raua tokoruatanga, engari kotahi ano kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('24598', '41', '10', '9', 'Na, ko a te Atua i hono ai, kaua e wehea e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24599', '41', '10', '10', 'A i te whare ka ui ano ana akonga ki a ia ki taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('24600', '41', '10', '11', 'Ka mea ia ki a ratou, Ki te whakarere tetahi i tana wahine, a ka marena i tetahi atu, e puremu ana ia, e hara ana ki tera.');
INSERT INTO `bible_verses_maori` VALUES ('24601', '41', '10', '12', 'Ki te whakarere hoki te wahine i tana tane, a ka marenatia ki tetahi atu, e puremu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('24602', '41', '10', '13', '¶ Na ka kawea mai ki a ia etahi tamariki nonohi, kia pa ai ia ki a ratou: otira ka riria e nga akonga te hunga nana i kawe mai.');
INSERT INTO `bible_verses_maori` VALUES ('24603', '41', '10', '14', 'No te kitenga ia o Ihu, ka riri, ka mea ki a ratou, Tukua nga tamariki nohohi kia haere mai ki ahau, kaua hoki ratou e araia atu: no nga penei hoki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24604', '41', '10', '15', 'He pono taku e mea nei ki a koutou, Ki te kahore e rite te tango a tetahi i te rangatiratanga o te Atua ki ta te tamaiti nohinohi, e kore ia e tomo ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('24605', '41', '10', '16', 'Na okookona ana ratou e ia, whakapakia iho ona ringa ki a ratou, manaakitia ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24606', '41', '10', '17', '¶ Na, i a ia e haere ana i te huarahi, ka oma mai tetahi, ka tuku iho i nga turi ki a ia, ka ui, E te Kaiwhakaako pai, me aha ahau ka whiwhi ai ki te ora tonu?');
INSERT INTO `bible_verses_maori` VALUES ('24607', '41', '10', '18', 'Na ka mea a Ihu ki a ia, He aha ahau i kiia ai e koe he pai? kahore tetahi i pai, kotahi anake, ko te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24608', '41', '10', '19', 'E matau ana koe ki nga ture, Kaua e puremu, Kaua e patu tangata, Kaua e tahae, Kaua e whakapae teka, Kaua e kaia, Whakahonoretia tou papa me tou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('24609', '41', '10', '20', 'Na ka whakahoki tera, ka mea ki a ia, E te Kaiwhakaako, kua rite katoa enei mea i ahau no toku tamarikitanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('24610', '41', '10', '21', 'Na ka titiro a Ihu ki a ia, ka aroha ki a ia, ka mea ki a ia, Kotahi te mea kahore nei i a koe: haere, hokona au mea, ka hoatu ki nga rawakore, a e whai taonga koe ki te rangi: katahi ka haere mai, ka aru i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24611', '41', '10', '22', 'Otira ka tuku tona mata i taua kupu, a haere pouri atu ana: he maha hoki ona taonga.');
INSERT INTO `bible_verses_maori` VALUES ('24612', '41', '10', '23', 'Na ka tirotiro a Ihu, ka mea ki ana akonga, Ano te whakauaua o te tapoko o te hunga taonga ki te rangatiratanga o te Atua!');
INSERT INTO `bible_verses_maori` VALUES ('24613', '41', '10', '24', 'Na ka miharo nga akonga ki ana kupu. Otira ka whakahoki ano a Ihu, ka mea ki a ratou, E tama ma, ano te whakauaua o te tapoko ki to te Atua rangatiratanga o te hunga e whakawhirinaki ana ki nga taonga!');
INSERT INTO `bible_verses_maori` VALUES ('24614', '41', '10', '25', 'Erangi te haere o te kamera ra te kowhao o te ngira he mea takoto noa, he whakauaua rawa ia te haere o te tangata taonga ki roto ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24615', '41', '10', '26', 'Na rahi rawa to ratou miharo, ka mea ki a ratou ano, Ko wai ra e ora?');
INSERT INTO `bible_verses_maori` VALUES ('24616', '41', '10', '27', 'Na ka titiro a Ihu ki a ratou, ka mea, E kore tenei e taea e te tangata, ki te Atua ia ka taea: e taea hoki nga mea katoa e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24617', '41', '10', '28', 'Katahi ka anga a Pita ka mea ki a ia, Na kua mahue nei i a matou nga mea katoa, kua aru nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24618', '41', '10', '29', 'Na ka whakahoki a Ihu, ka mea, He pono taku e mea nei ki a koutou, Ki te whakarerea e tetahi tangata, he whare, he teina, he tuahine, he whaea, he papa, he tamariki, he mara, he whakaaro nona ki ahau, ki te rongopai hoki,');
INSERT INTO `bible_verses_maori` VALUES ('24619', '41', '10', '30', 'Ina, tataki rau nga mea e riro i a ia, i tenei wa, he whare, he teina, he tuahine, he whaea, he tamariki, he mara, me te whakatoi; a, i te ao meake puta, he ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('24620', '41', '10', '31', 'He tokomaha ia o mua e waiho ki muri; ko o muri hoki ki mua.');
INSERT INTO `bible_verses_maori` VALUES ('24621', '41', '10', '32', '¶ Na i te huarahi ratou e haere ana ki Hiruharama; me te haere ano a Ihu i mua i a ratou: na e miharo ana ratou; e aru mataku ana. Heoi ka mau ano ia i te tekau ma rua, ka anga ka korero ki a ratou i nga mea meake pa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24622', '41', '10', '33', 'Nana, e haere ana tenei tatou ki Hiruharama; a ka tukua te Tama a te tangata ki nga tohunga nui, ki nga karaipi; ka kiia e ratou kia mate, ka tuku hoki ratou i a ia ki nga tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('24623', '41', '10', '34', 'Ka tawaia ia, ka tuwhaina, ka whiua, ka whakamatea, a i te toru o nga ra ka ara.');
INSERT INTO `bible_verses_maori` VALUES ('24624', '41', '10', '35', 'Na ka whakatata mai ki a ia a Hemi raua ko Hoani, nga tama a Heperi, ka mea, E te Kaiwhakaako, e hiahia ana maua kia meatia e koe ta maua e inoi ai.');
INSERT INTO `bible_verses_maori` VALUES ('24625', '41', '10', '36', 'Na ka mea ia ki a raua, He aha ta korua e hiahia ai kia meatia e ahau ma korua?');
INSERT INTO `bible_verses_maori` VALUES ('24626', '41', '10', '37', 'Ka mea raua ki a ia, Tukua ki a maua kia noho, tetahi ki tou matau, tetahi ki tou maui, i tou kororia.');
INSERT INTO `bible_verses_maori` VALUES ('24627', '41', '10', '38', 'Na ko te meatanga a Ihu ki a raua, Kahore korua e matau ki ta korua e inoi nei; e ahei ranei korua te inu i te kapu ka inumia nei e ahau? kia iriiria ki te iriiringa ka iriiria nei ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24628', '41', '10', '39', 'Ka mea raua ki a ia, E ahei ano. Ka ki atu a Ihu ki a raua, E inu ano korua i te kapu ka inumia e ahau; e iriiria korua ki te iriiringa e iriiria ai ahau:');
INSERT INTO `bible_verses_maori` VALUES ('24629', '41', '10', '40', 'Tena ko te noho ki toku matau, ki toku maui ranei, ehara i te mea maku e hoatu, engari ka riro i te hunga i whakaritea nei mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24630', '41', '10', '41', 'A, no te rongonga o te tekau, ka anga ka riri ki a Hemi raua ko Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('24631', '41', '10', '42', 'Na karangatia ana ratou e Ihu ki a ia, ka mea ki a ratou, E mahara ana koutou, ko te hunga e kiia ana he kawana no nga tauiwi hei whakatupu rangatira ki a ratou; ko o ratou tangata rarahi hoki hei akiaki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24632', '41', '10', '43', 'Otira e kore e pera i roto i a koutou: engari ki te mea tetahi kia whakatupu tangata rahi i roto i a koutou, me whakatupu kaimahi ia ma koutou:');
INSERT INTO `bible_verses_maori` VALUES ('24633', '41', '10', '44', 'Ki te mea hoki tetahi o koutou kia whakatupu tino tangata, me whakatupu pononga ia ma te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24634', '41', '10', '45', 'Kihai nei hoki te Tama a te tangata i haere mai kia mahia he mea mana, engari kia mahi ia, kia tuku hoki i a ia kia mate hei utu mo nga tangata tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('24635', '41', '10', '46', '¶ Na ka tae ratou ki Heriko: a, i a ia e haere atu ana i roto i Heriko, ratou ko ana akonga me te mano tini, e noho ana a paratimiuha, tama a Timiuha, he matapo, i te taha o te ara, ki te tono mea mana.');
INSERT INTO `bible_verses_maori` VALUES ('24636', '41', '10', '47', 'A, i tona rongonga ko Ihu o Nahareta tena, ka anga ia ka karanga, ka mea, E ihu, e te Tama a Rawiri, kia aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24637', '41', '10', '48', 'A he tokomaha ki te riri i a ia kia noho puku, heoi tino rahi ake tana karanga, E te Tama a Rawiri, kia aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24638', '41', '10', '49', 'Na ka tu a Ihu, ka mea kia karangatia ia. A karangatia ana e ratou te matapo, ka mea ki a ia, Kia maia, whakatika; e karanga ana ia ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24639', '41', '10', '50', 'Na ka whakarerea e ia tona kakahu, a whakatika ana, haere ana ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24640', '41', '10', '51', 'Na ka oho a Ihu, ka mea ki a ia, He aha tau e hiahia na kia meatia e ahau mau? Ka ki te matapo ki a ia, E te Ariki, kia titiro ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24641', '41', '10', '52', 'Ka mea a Ihu ki a ia, Haere: na tou whakapono koe i ora ai. Na titiro tonu iho ia, aru ana i a Ihu i te ara.');
INSERT INTO `bible_verses_maori` VALUES ('24642', '41', '11', '1', '¶ A, no ka tata ratou ki Hiruharama, ki Petapaki, ki Petani, a ka tae ki Maunga Oriwa, tokorua ana akonga i tonoa e ia,');
INSERT INTO `bible_verses_maori` VALUES ('24643', '41', '11', '2', 'A i mea ia ki a raua, Haere ki te kainga e anga mai ana ki a korua: e tomo kau ki reira, ka kite korua i tetahi kuao e here ana, kahore ano kia nohoia e te tangata; wetekina, arahina mai.');
INSERT INTO `bible_verses_maori` VALUES ('24644', '41', '11', '3', 'A ki te ki mai tetahi tangata ki a korua, He aha tenei ka meinga ai e korua? ka mea atu, E mea ana te Ariki ki a ia mana: na ka tukua tonutia mai ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('24645', '41', '11', '4', 'Na haere ana raua, ka kite i te kuao e here ana ki te kuwaha i waho i te ara; a wetekina ana e raua.');
INSERT INTO `bible_verses_maori` VALUES ('24646', '41', '11', '5', 'A ka mea etahi o te hunga e tu ana i reira ki a raua, he aha ta korua e wewete na i te kuao?');
INSERT INTO `bible_verses_maori` VALUES ('24647', '41', '11', '6', 'Na ka korerotia e raua ki a ratou ta Ihu i mea ai: a tukua ana raua e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24648', '41', '11', '7', 'Ka arahina te kuao ki a Ihu, na wharikitia ana o raua kakahu ki runga ki a ia; a noho ana ia i runga.');
INSERT INTO `bible_verses_maori` VALUES ('24649', '41', '11', '8', 'Na he tokomaha i whariki i o ratou kakahu ki te ara: ko etahi i kokoti i nga manga o nga rakau, wharikitia ana ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('24650', '41', '11', '9', 'Ko te hunga i haere i mua, me te hunga i haere i muri, i karanga, i mea, Ohana: Ka whakapaingia ia e haere mai ana i runga i te ingoa o te Ariki:');
INSERT INTO `bible_verses_maori` VALUES ('24651', '41', '11', '10', 'Ka whakapaingia te rangatiratanga e haere mai ana, te rangatiratanga o to tatou matua o Rawiri: Ohana i runga rawa.');
INSERT INTO `bible_verses_maori` VALUES ('24652', '41', '11', '11', 'Na ka tomo a Ihu ki Hiruharama, ki roto hoki ki te temepara: a, ka mutu tana tirotiro i nga mea katoa, ko te wa hoki o te ahiahi, ka haere ratou ko te tekau ma rua ki Petani.');
INSERT INTO `bible_verses_maori` VALUES ('24653', '41', '11', '12', '¶ Na, i te aonga ake, i a ratou kua puta i Petani, ka hiakai ia:');
INSERT INTO `bible_verses_maori` VALUES ('24654', '41', '11', '13', 'A, i tona kitenga i tetahi piki i tawhiti, he rau ona, ka haere ia, me kore e kitea tetahi mea i runga: a, no tona taenga, kihai i kitea e ia tetahi mea, he rau anake: ehara hoki i te wa o te piki.');
INSERT INTO `bible_verses_maori` VALUES ('24655', '41', '11', '14', 'Na ka oho a Ihu, ka mea ki taua rakau, Kaua rawa te tangata e kai i tetahi hua ou ake tonu atu; me te whakarongo ano ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('24656', '41', '11', '15', 'A ka tae ratou ki Hiruharama: na ka tomo a Ihu ki te temepara, ka anga ki te pei ki waho i te hunga e hoko atu ana, e hoko mai ana i roto i te temepara, a whakatahuritia ake nga tepu o nga kaiwhakawhitiwhiti moni, me nga nohoanga o nga kaihoko k ukupa;');
INSERT INTO `bible_verses_maori` VALUES ('24657', '41', '11', '16', 'A kihai i tukua e ia kia mauria tetahi oko e te tangata ra te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('24658', '41', '11', '17', 'A i whakaako ia, i mea ki a ratou, Kahore koia i tuhituhia, Ka kiia toku whare he whare inoi mo nga tauiwi katoa? otiia kua meinga nei e koutou hei ana mo nga kaipahua.');
INSERT INTO `bible_verses_maori` VALUES ('24659', '41', '11', '18', 'I rongo hoki nga tohunga nui me nga karaipi, a ka rapu ki te pehea e whakangaromia ai ia: i mataku hoki ratou i a ia, no te mea i miharo te mano katoa ki tana ako.');
INSERT INTO `bible_verses_maori` VALUES ('24660', '41', '11', '19', 'A i nga ahiahi ka haere ia ki waho o te pa.');
INSERT INTO `bible_verses_maori` VALUES ('24661', '41', '11', '20', 'A, i te ata i a ratou e haere ana, ka kite i te piki, kua maroke ake i nga pakiaka.');
INSERT INTO `bible_verses_maori` VALUES ('24662', '41', '11', '21', 'Na ka mahara a Pita, ka mea ki a ia, E te Kaiwhakaako, na, te piki i kanga ra e koe, kua maroke.');
INSERT INTO `bible_verses_maori` VALUES ('24663', '41', '11', '22', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Kia mau te whakapono ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24664', '41', '11', '23', 'He pono hoki taku e mea nei ki a koutou, Ki te mea tetahi ki tenei maunga, Kia ranga atu koe, kia whakataka ki te moana: e kore hoki e ruarua tona ngakau, engari ka whakapono ia tera e puta mai nga mea i kiia e ia; ka whiwhi ia ki tana i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('24665', '41', '11', '24', 'Koia ahau ka mea nei ki a koutou, Ko nga mea katoa e tono ai koutou ina inoi, me whakapono ka riro mai i a koutou, a ka whiwhi koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24666', '41', '11', '25', 'A, ka tu koutou, ka karakia, ki te mea he take riri ta koutou ki tetahi, murua: kia murua ai hoki o koutou he e to koutou Matua i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('24667', '41', '11', '26', 'Na ki te kore koutou e muru, e kore ano to koutou Matua i te rangi e muru i o koutou he.');
INSERT INTO `bible_verses_maori` VALUES ('24668', '41', '11', '27', '¶ Na ka tae ano ratou ki Hiruharama: a, i a ia e haereere ana i te temepara, ka haere mai ki a ia nga tohunga nui, me nga karaipi, me nga kaumatua:');
INSERT INTO `bible_verses_maori` VALUES ('24669', '41', '11', '28', 'Ka mea ki a ia, Tena, te mana i meatia ai enei mea e koe? na wai hoki tenei mana i hoatu ki a koe, i mea ai koe i enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('24670', '41', '11', '29', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Maku hoki e ui ki a koutou kia kotahi kupu, ma koutou e whakahoki mai ki ahau, katahi ka korerotia e ahau ki a koutou te mana i mea ai ahau i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('24671', '41', '11', '30', 'Ko te iriiringa a Hoani, no te rangi, no te tangata ranei? korerotia mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24672', '41', '11', '31', 'A ka korerorero ratou ki a ratou ano, ka mea, Ki te mea tatou, No te rangi; ka mea ia, ha, he aha koutou te whakapono ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('24673', '41', '11', '32', 'A ki te mea tatou, No te tangata; ka mataku ratou i te iwi: ki ta ratou katoa hoki he poropiti pono a Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('24674', '41', '11', '33', 'Na ka whakahoki ratou, ka mea ki a Ihu, Kahore matou e matau. Na ka mea a Ihu ki a ratou, E kore ano e korerotia e ahau ki a koutou te mana i mea ai ahau i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('24675', '41', '12', '1', '¶ Na ka timata ia ki te korero kupu whakarite ki a ratou. I whakataiepatia ana ki te taiepa, na ka keria te takotoranga waina, hanga ana tetahi whare tiketike, tukua ana e ia ki nga kaimahi, na ko tona haerenga ki tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('24676', '41', '12', '2', 'A i te po i tika ai ka tonoa e ia he pononga ki nga kaimahi ki te tiki i etahi hua o te mara waina i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24677', '41', '12', '3', 'Na ka mau ratou ki a ia, a whiua ana, tonoa kautia atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('24678', '41', '12', '4', 'Na ka tonoa ano e ia ki a ratou tetahi atu pononga; a ka akina ia e ratou ki te kohatu, ngawha iho tona matenga, a ka tukinotia ia e ratou ka tonoa atu.');
INSERT INTO `bible_verses_maori` VALUES ('24679', '41', '12', '5', 'Na ka tonoa ano e ia tetahi atu; a whakamatea iho ia e ratou; me era atu, tona tini, ko etahi i whiua, ko etahi i whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('24680', '41', '12', '6', 'Na kotahi ake ano tana, he tama aroha nana, ko ia o muri rawa i tonoa ai e ia ki a ratou, i mea hoki ia, E hopohopo ratou ki taku tama.');
INSERT INTO `bible_verses_maori` VALUES ('24681', '41', '12', '7', 'Na ka mea aua kaimahi ki a ratou ano, Ko te tangata tenei mona te kainga; tena, tatou ka whakamate i a ia, a mo tatou te kainga.');
INSERT INTO `bible_verses_maori` VALUES ('24682', '41', '12', '8', 'Na ka mau ratou ki a ia, whakamatea iho, maka ana ki waho o te mara waina.');
INSERT INTO `bible_verses_maori` VALUES ('24683', '41', '12', '9', 'Na, ka pehea te rangatira o te mara waina? ka haere ia, ka whakangaro i nga kaimahi, ka hoatu te mara waina ki etahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('24684', '41', '12', '10', 'Kahore koia koutou i kite i tenei karaipiture; Ko te kohatu i kapea e nga kaihanga kua meinga hei mo te kokonga:');
INSERT INTO `bible_verses_maori` VALUES ('24685', '41', '12', '11', 'Na te Ariki tenei, a he mea whakamiharo hoki ki a tatou kanohi?');
INSERT INTO `bible_verses_maori` VALUES ('24686', '41', '12', '12', 'Na ka whai ratou kia hopukina ia, otiia i mataku i te mano: i matau hoki ratou mo ratou te kupu whakarite i korerotia nei e ia: na whakarerea ana ia, haere ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24687', '41', '12', '13', '¶ Na ka tonoa mai e ratou ki a ia etahi o nga parihi, ratou ko nga Heroriana, hei hopu mo tetahi kupu ana.');
INSERT INTO `bible_verses_maori` VALUES ('24688', '41', '12', '14', 'A, no to ratou taenga mai, ka mea ki a ia, E te Kaiwhakaako, e matau ana matou he kupu pono tau, e kore ano ta te tangata e whakaaroa e koe; e kore ano koe e titiro ki te kanohi tangata, engari ka whakaako i te ara a te Atua i runga i te pono. H e mea tika ranei te hoatu takoha ki a Hiha, ehara ranei?');
INSERT INTO `bible_verses_maori` VALUES ('24689', '41', '12', '15', 'Me hoatu ranei e matou, kaua ranei e hoatu? Otira i mohio ia ki to ratou tinihanga, ka mea ki a ratou, He aha koutou ka whakamatautau ai i ahau? mauria mai he pene ki ahau, kia kite ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24690', '41', '12', '16', 'A mauria ana mai. Na ko tana meatanga ki a ratou, No wai tenei ahua me te tuhituhinga? Ka mea ratou ki a ia, No Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('24691', '41', '12', '17', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Hoatu ki a Hiha nga mea a Hiha, ki te Atua nga mea a te Atua. A miharo ana ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24692', '41', '12', '18', '¶ Na ka haere mai ki a ia nga Haruki, e mea nei kahore he aranga; ka ui ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('24693', '41', '12', '19', 'E te kaiwhakaako, i tuhituhi a Mohi ki a matou, Ki te mate te tuakana o tetahi tangata, mahue iho tana wahine, kahore he tamariki hei waihotanga iho, me tango tana wahine e tona teina, ka whakatupu uri ai mo tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('24694', '41', '12', '20', 'Na tera tetahi whanau, tokowhitu, he tuakana, he teina: ka tango to mua i te wahine, ka mate, a kahore he uri hei waihotanga iho.');
INSERT INTO `bible_verses_maori` VALUES ('24695', '41', '12', '21', 'Katahi ka tango te tuarua i a ia, ka mate, kahore ano hoki ona uri hei waihotanga iho: pera tonu ano hoki te tuatoru.');
INSERT INTO `bible_verses_maori` VALUES ('24696', '41', '12', '22', 'I tango ano te tokowhitu i a ia, a kahore o ratou uri hei waihotanga iho: muri rawa iho ka mate ko te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('24697', '41', '12', '23', 'Na, i te aranga, i te mea ka ara ratou, ma wai o ratou te wahine? he wahine hoki ia na ratou tokowhitu.');
INSERT INTO `bible_verses_maori` VALUES ('24698', '41', '12', '24', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Ehara ianei tenei i te mea i he ai koutou, kahore nei hoki e mohio ki nga karaipiture, ki te kaha hoki o te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('24699', '41', '12', '25', 'I te mea hoki ka ara mai ratou i te hunga mate, e kore e marena, e kore ano e hoatu kia marenatia; engari ka rite ki nga anahera o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('24700', '41', '12', '26', 'Na mo te hunga mate, mo to ratou aranga mai: kahore koutou i kite i roto i te pukapuka a Mohi, i te wahi ki te Rakau, i ta te Atua i ki ai ki a ia, i mea ai, Ko te Atua ahau o Aperahama, ko te Atua o Ihaka, ko te Atua o Hakopa?');
INSERT INTO `bible_verses_maori` VALUES ('24701', '41', '12', '27', 'Ehara ia i te Atua no te hunga mate, engari he Atua no te hunga ora: na nui atu to koutou he.');
INSERT INTO `bible_verses_maori` VALUES ('24702', '41', '12', '28', '¶ A, ko te haerenga mai o tetahi o nga karaipi, ko te rongonga ki a ratou e totohe ana, ka kite he pai tana whakahoki ki a ratou, ka ui ki a ia, Ko tehea te tuatahi o nga ture katoa?');
INSERT INTO `bible_verses_maori` VALUES ('24703', '41', '12', '29', 'Na ko te whakahokinga a Ihu ki a ia, Ko te tuatahi o nga ture katoa, Whakarongo, e Iharaira: Ko te Ariki, ko to tatou Atua, he Ariki kotahi:');
INSERT INTO `bible_verses_maori` VALUES ('24704', '41', '12', '30', 'Kia whakapaua hoki tou ngakau, tou wairua, tou hinengaro, tou kaha, ki te aroha ki te Ariki, ki tou Atua: ko te ture tuatahi tenei.');
INSERT INTO `bible_verses_maori` VALUES ('24705', '41', '12', '31', 'Ko te tuarua tenei, Kia aroha koe ki tou hoa tata, ano ko koe. Kahore he ture ke atu e rahi ake ana i enei.');
INSERT INTO `bible_verses_maori` VALUES ('24706', '41', '12', '32', 'Na ka mea te karaipi ki a ia, he pono, e te Kaiwhakaako, he tika tau korero kotahi tonu ia, a kahore tetahi ko ia anake:');
INSERT INTO `bible_verses_maori` VALUES ('24707', '41', '12', '33', 'A ko te whakapau i te ngakau, i te hinengaro, i te wairua, i te kaha, ki te aroha ki a ia, me te aroha ki tona hoa tata, ano ko ia, nui atu ena i nga tahunga tinana, i nga patunga tapu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24708', '41', '12', '34', 'A, no te kitenga o ihu he kupu mohio tana i whakahoki ai, ka mea ki a ia, Kahore koe i matara atu i te rangatiratanga o te Atua. A kihai tetahi tangata i maia ki te ui ki a ia i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('24709', '41', '12', '35', '¶ Na ka ki a Ihu, ka mea, i a ia e whakaako ana i roto i te temepara, Na te aha nga karaipi ka mea ai, he tama na Rawiri a te Karaiti?');
INSERT INTO `bible_verses_maori` VALUES ('24710', '41', '12', '36', 'Na Rawiri ake hoki te kupu i roto i te Wairua Tapu, I mea te Ariki ki toku Ariki, hei toku matau koe noho ai, kia meinga ra ano e ahau ou hoariri hei turanga waewae mou.');
INSERT INTO `bible_verses_maori` VALUES ('24711', '41', '12', '37', 'Ko Rawiri tonu tenei e karanga nei ki a ia he Ariki; a no hea ia i tama ai ki a ia? A ahuareka ana te mano tini ki te whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24712', '41', '12', '38', 'Na i mea ano ia ki a ratou i tana akoranga, Kia tupato ki nga karaipi, ko ta ratou e rawe ai ko te haereere i roto i nga kakahu roroa, me nga ohatanga i nga kainga hokohoko,');
INSERT INTO `bible_verses_maori` VALUES ('24713', '41', '12', '39', 'Me nga nohoanga rangatira i nga whare karakia, me nga nohoanga rangatira i nga hakari:');
INSERT INTO `bible_verses_maori` VALUES ('24714', '41', '12', '40', 'Ka pau nei i a ratou nga whare o nga pouaru, a ka maminga ki te inoi roa: he nui rawa te mate e pa ki enei.');
INSERT INTO `bible_verses_maori` VALUES ('24715', '41', '12', '41', '¶ A ka noho a Ihu i te ritenga atu o te takotoranga moni, ka matakitaki ki te mano e panga moni ana ki te takotoranga moni: a he tokomaha nga tangata whai taonga i panga moni maha ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('24716', '41', '12', '42', 'Na ko te haerenga mai o tetahi pouaru rawakore, ka maka i nga mea nohinohi, e rua, kotahi patena ki te huia.');
INSERT INTO `bible_verses_maori` VALUES ('24717', '41', '12', '43', 'Na ka karangatia e ia ana akonga, ka mea ki a ratou, he pono taku e mea nei ki a koutou, Ko ta tenei pouaru rawakore i maka ai, nui atu i a ratou katoa e maka ra kite takotoranga moni:');
INSERT INTO `bible_verses_maori` VALUES ('24718', '41', '12', '44', 'Ko ratou katoa hoki, he hira nei o ratou taonga, i maka ko tetahi wahi; tena ko ia i tona rawakoretanga i maka i ana mea katoa, ara i tona oranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24719', '41', '13', '1', '¶ A, i a ia e haere atu ana i te temepara, ka mea tetahi o ana akonga ki a ia, E te Kaiwhakaako, nana, te tu o nga kohatu, te tu o nga whare!');
INSERT INTO `bible_verses_maori` VALUES ('24720', '41', '13', '2', 'Na ka whakahoki a Ihu, ka mea ki a ia, Ka kite koe i enei whare nunui? e kore tetahi kohatu e waiho i konei i runga ake i tetahi kohatu, engari ka whakahoroa.');
INSERT INTO `bible_verses_maori` VALUES ('24721', '41', '13', '3', 'A, i a ia e noho ana i runga i Maunga Oriwa i te ritenga atu o te temepara, ka ui puku ki a ia a Pita, a Hemi, a Hoani, a Anaru,');
INSERT INTO `bible_verses_maori` VALUES ('24722', '41', '13', '4', 'Korerotia mai ki a matou, ko ahea enei mea, a he aha te tohu ina tata enei mea katoa te rite?');
INSERT INTO `bible_verses_maori` VALUES ('24723', '41', '13', '5', '¶ Na ka anga ia, ka korero ki a ratou, Kia tupato kei mamingatia koutou e te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('24724', '41', '13', '6', 'He tokomaha hoki e haere mai i runga i toku ingoa, e mea, Ko ahau ia; a he tokomaha e mamingatia.');
INSERT INTO `bible_verses_maori` VALUES ('24725', '41', '13', '7', 'E rongo koutou ki nga pakanga, ki nga hau pakanga, kei ohorere: kua takoto hoki he putanga mo aua mea; taihoa rawa ia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('24726', '41', '13', '8', 'Ka whakatika hoki tetahi iwi ki tetahi iwi, tetahi rangatiratanga ki tetahi rangatiratanga: a he tini nga wahi e puta ai he ru; ka puta ano hoki he po matekai: ko te timatanga enei o nga mamae.');
INSERT INTO `bible_verses_maori` VALUES ('24727', '41', '13', '9', 'Na, kia tupato ki a koutou: ka tukua hoki koutou ki nga runanga; ka whiua koutou i roto i nga whare karakia; a ka whakaturia koutou ki te aroaro o nga kawana, o nga kingi, mo te whakaaro ki ahau, hei mea whakaatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24728', '41', '13', '10', 'Kua takoto ia te tikanga kia matua kauwhautia te rongopai ki nga tauiwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24729', '41', '13', '11', 'Ina arahina koutou ki te whakawa, a ka tukua atu, kaua e manukanuka wawe ki ta koutou e korero ai: engari ko te mea e hoatu ki a koutou i taua haora, ko tena ta koutou e korero ai: ehara hoki i te mea ma koutou nga korero, engari ma te Wairua Ta pu.');
INSERT INTO `bible_verses_maori` VALUES ('24730', '41', '13', '12', 'Na ka tukua te tuakana e te teina ki te mate, te tamaiti hoki e te papa; a ka whakatika nga tamariki ki nga matua, ka mea kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('24731', '41', '13', '13', 'A ka kinongia koutou e nga tangata katoa, he mea mo toku ingoa: ko te tangata ia e u ana a taea noatia te mutunga, ko ia e ora.');
INSERT INTO `bible_verses_maori` VALUES ('24732', '41', '13', '14', '¶ A, ki te kite koutou i te mea whakarihariha, i te mea whakangaro e tu ana i te wahi e kore e tika, kia matau te kaititiro pukapuka, ko reira me rere te hunga i Huria ki nga maunga:');
INSERT INTO `bible_verses_maori` VALUES ('24733', '41', '13', '15', 'Ko te tangata hoki i runga i te whare kaua e heke iho ki roto ki te whare, kaua hoki e tomo ki te tiki i tetahi mea i roto i tona whare:');
INSERT INTO `bible_verses_maori` VALUES ('24734', '41', '13', '16', 'Kaua ano te tangata i te mara e hoki ki muri, ki te tiki i tona kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('24735', '41', '13', '17', 'Aue te mate mo te hunga e hapu ana, mo nga mea hoki e whangai ana ki te u, i aua ra!');
INSERT INTO `bible_verses_maori` VALUES ('24736', '41', '13', '18', 'Ma koutou ia e inoi kei rokohanga koutou e te whati i te hotoke.');
INSERT INTO `bible_verses_maori` VALUES ('24737', '41', '13', '19', 'He whakapawera hoki aua ra, kahore ona rite o te orokohanganga ra ano i hanga nei e te Atua, a mohoa noa nei, kahore hoki he pera a muri ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('24738', '41', '13', '20', 'Me i kahore hoki aua ra i poroa i waenga e te Ariki, e kore tetahi kikokiko e ora: otira ka whakaaroa te hunga whiriwhiri i whiriwhiria e ia, a poroa ana aua ra i waenga.');
INSERT INTO `bible_verses_maori` VALUES ('24739', '41', '13', '21', 'Ki te mea tetahi ki a koutou i reira, Na, tenei a te Karaiti; Na, tera: kaua e whakaponohia:');
INSERT INTO `bible_verses_maori` VALUES ('24740', '41', '13', '22', 'E whakatika hoki nga Karaiti teka, me nga poropiti teka, ka whakaatu i nga tohu me nga mea whakamiharo, a me i taea, ka mamingatia e ratou te hunga whiriwhiri.');
INSERT INTO `bible_verses_maori` VALUES ('24741', '41', '13', '23', 'Kia tupato ra koutou: na, kua korerotia wawetia nei e ahau nga mea katoa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24742', '41', '13', '24', '¶ Na, i aua ra, i muri iho i taua whakapawera, ka whakapouritia te ra, e kore hoki e titi te atarau.');
INSERT INTO `bible_verses_maori` VALUES ('24743', '41', '13', '25', 'Ka taka iho nga whetu o te rangi, ka ngaueue nga mea kaha o nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('24744', '41', '13', '26', 'Na ko reira kitea ai te Tama a te tangata e haere mai ana i runga i nga kapua, me te kaha nui, me te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('24745', '41', '13', '27', 'Ko reira ano ia tono ai i ana anahera, a ka huihuia ana i whiriwhiri ai i nga hau e wha, i te pito o te whenua tae noa ki te pito o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('24746', '41', '13', '28', '¶ Na kia akona koutou e te piki ki tetahi kupu whakarite: I tona manga e ngawari ana, e puta ana hoki nga rau, ka mohio koutou ka tata te raumati:');
INSERT INTO `bible_verses_maori` VALUES ('24747', '41', '13', '29', 'Waihoki ko koutou, ina kite i enei mea e pauta mai ana, ka matau ka tata ia, kei nga kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('24748', '41', '13', '30', 'He pono taku e mea nei ki a koutou, E kore tenei whakatupuranga e pahemo, kia puta ra ano enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24749', '41', '13', '31', 'Ko te rangi me te whenua e pahemo: ko aku kupu ia e kore e pahemo.');
INSERT INTO `bible_verses_maori` VALUES ('24750', '41', '13', '32', 'Otiia kahore tetahi tangata e matau ki taua ra, ki taua haora, kahore nga anahera o te rangi, kahore te Tama, ko te Matua anake.');
INSERT INTO `bible_verses_maori` VALUES ('24751', '41', '13', '33', 'Kia tupato, kia mataara, me te inoi ano: kahore hoki koutou e matau ki te wa, ko a hea ranei.');
INSERT INTO `bible_verses_maori` VALUES ('24752', '41', '13', '34', 'Ka rite hoki ki te tangata e haere ana ki tawhiti, mahue iho i a ia tona whare, a tukua iho e ia nga tikanga ki ana pononga, tana mahi ma tetahi, ma tetahi, ka whakahau iho hoki ki te kaitiaki tatau kia mataara.');
INSERT INTO `bible_verses_maori` VALUES ('24753', '41', '13', '35', 'Ae ra, kia mataara: kahore hoki koutou e matau ki te wa e haere mai ai te rangatira o te whare, ko te ahiahi, ko waenganui po ranei, ko te tangihanga o te heihei, ko te atatu ranei:');
INSERT INTO `bible_verses_maori` VALUES ('24754', '41', '13', '36', 'Kei puta whakarere mai, ka rokohanga koutou e ia e moe ana.');
INSERT INTO `bible_verses_maori` VALUES ('24755', '41', '13', '37', 'Na, ko taku ka mea atu nei ki a koutou, e meatia ana ano ki te katoa, Kia mataara.');
INSERT INTO `bible_verses_maori` VALUES ('24756', '41', '14', '1', '¶ Na, kia rua ake nga ra ko te kapenga me te hakari o te taro rewenakore: na ka rapu nga tohunga nui me nga karaipi i tetahi tinihanga e mau ai ia, e whakamatea ai.');
INSERT INTO `bible_verses_maori` VALUES ('24757', '41', '14', '2', 'I mea hoki ratou, Kauaka i te hakari, kei ngangau te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('24758', '41', '14', '3', 'A, i a ia i Petani i te whare o Haimona repera, i a ia ano e noho ana ka haere mai tetahi wahine me tetahi pouaka kohatu, ki tonu i te hinu kakara, he tino nara, he mea utu nui; a wahia ana e ia te pouaka kohatu, ringihia ana ki tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('24759', '41', '14', '4', 'I riri ano etahi i roto i a ratou, i mea, Hei aha tenei maumau o te hinu kakara?');
INSERT INTO `bible_verses_maori` VALUES ('24760', '41', '14', '5', 'Maha atu hoki i te toru rau nga pene te utu me i hokona tenei hinu, na ka hoatu ki te hunga rawakore. Na ka amuamu ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24761', '41', '14', '6', 'Ka mea atu a Ihu, Waiho atu u ana; he aha ta koutou e whakapawerawera na i a ia? he mahi pai tana i mea nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24762', '41', '14', '7', 'Kei a koutou tonu hoki te hunga rawakore i nga wa katoa, hei atawhaitanga hoki ratou ma koutou i nga wa e pai ai koutou: e kore ia ahau e noho tonu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24763', '41', '14', '8', 'Kua mahia e ia te mea e taea e ia: kua whakawahia e ia i mua nei toku tinana mo te tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('24764', '41', '14', '9', 'He pono taku e mea nei ki a koutou, Ko nga wahi katoa o te ao e kauwhautia ai tenei rongopai, ka korerotia ano ta tenei wahine i mea ai, hei whakamahara ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24765', '41', '14', '10', 'Na ka haere a Hura Ikariote, tetahi o te tekau ma rua, ki nga tohunga nui, ki te tuku i a ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24766', '41', '14', '11', 'A, no ka rongo ratou, ka hari, ka whakaae kia hoatu he moni mana. Na ka rapu ia ki te wa pai e tukua ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('24767', '41', '14', '12', '¶ A, i te ra tuatahi o te taro rewenakore, i te wa e patua ai te kapenga, ka mea ana akonga ki a ia, Ko hea koe pai ai kia haere matou ki te taka, kia kai ai koe i te kapenga?');
INSERT INTO `bible_verses_maori` VALUES ('24768', '41', '14', '13', 'Na ka tonoa e ia tokorua o ana akonga, ka mea ki a raua, haere ki te pa, a ka tutaki mai ki a korua he tangata e mau ana i te taha wai: haere i muri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24769', '41', '14', '14', 'A ka mea ki te tangata o te whare e tomo ai ia, E mea ana te Kaiwhakaako, Kei hea te ruma e kai ai matou ko aku akonga i te kapenga?');
INSERT INTO `bible_verses_maori` VALUES ('24770', '41', '14', '15', 'A mana tonu e whakaatu ki a korua he ruma nui i runga, oti rawa te whariki, te whakapai: hei reira taka ai ma tatou.');
INSERT INTO `bible_verses_maori` VALUES ('24771', '41', '14', '16', 'Na haere ana ana akonga, a, no te taenga ki te pa, ka kite i tana i korero ai ki a raua: a taka ana e raua te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('24772', '41', '14', '17', 'A, no ka ahiahi, ka haere atu ia me te tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('24773', '41', '14', '18', 'I a ratou e noho ana, e kai ana, ka mea a Ihu, He pono taku e mea nei ki a koutou, Ko tetahi o koutou, kei toku taha nei e kai ana, mana ahau e tuku.');
INSERT INTO `bible_verses_maori` VALUES ('24774', '41', '14', '19', 'Na ka pa te pouri ki a ratou, ka ki takitahi ki a ia, Ko ahau koia?');
INSERT INTO `bible_verses_maori` VALUES ('24775', '41', '14', '20', 'Na ka mea ia ki a ratou, Ko tetahi o te tekau ma rua, ko ia e toutou tahi nei maua ki te rihi.');
INSERT INTO `bible_verses_maori` VALUES ('24776', '41', '14', '21', 'E haere ana te Tama a te tangata, e pera ana me te mea i tuhituhia mona: otiia aue te mate mo te tangata e tukua ai te Tama a te tangata! he mea pai ke mo taua tangata me i kaua ia e whanau.');
INSERT INTO `bible_verses_maori` VALUES ('24777', '41', '14', '22', 'A, i a ratou e kai ana, ka mau ia ki te taro, a, ka mutu te whakapai, ka whawhati, na ka hoatu ki a ratou, ka mea, Tangohia, kainga: ko toku tinana tenei.');
INSERT INTO `bible_verses_maori` VALUES ('24778', '41', '14', '23', 'Na ka mau ia ki te kapu, a, ka mutu te whakawhetai, ka hoatu ki a ratou: a ka inumia e ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24779', '41', '14', '24', 'A ka mea ia ki a ratou, Ko oku toto enei, ko o te kawenata hou, e whakahekea ana mo te tini.');
INSERT INTO `bible_verses_maori` VALUES ('24780', '41', '14', '25', 'He pono taku e mea nei ki a koutou, E kore ahau e inu atu ano i te hua o te waina, kia taea ra ano taua ra e inumia houtia ai e ahau i te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24781', '41', '14', '26', 'A, no ka mutu ta ratou himene, ka haere ratou ki Maunga Oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('24782', '41', '14', '27', 'Katahi a Ihu ka mea ki a ratou, Ko koutou katoa na ka he: kua oti hoki te tuhituhi, Ka patua e ahau te hepara, a ko nga hipi ka whakamararatia.');
INSERT INTO `bible_verses_maori` VALUES ('24783', '41', '14', '28', 'Otira, muri iho i toku aranga, ka haere ahau i mua i a koutou ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('24784', '41', '14', '29', 'Na ka mea a Pita ki a ia, Ahakoa he te katoa, ko ahau e kore.');
INSERT INTO `bible_verses_maori` VALUES ('24785', '41', '14', '30', 'A ka mea a Ihu ki a ia, He pono taku e mea nei ki a koe, Ko akuanei, i tenei po ano, i te mea kahore ano kia rua nga tangihanga o te tikaokao, ka toru au whakakorenga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24786', '41', '14', '31', 'Katahi ka tino arita rawa tana meatanga atu, Ahakoa kua takoto te tikanga kia mate tahi au me koe, e kore ahau e whakakahore i a koe. I pera ano te korero a ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24787', '41', '14', '32', '¶ A ka tae ratou ki tetahi wahi, e huaina ana ko Kehemane: na ka mea atu ia ki ana akonga, Hei konei koutou noho ai, kia inoi ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24788', '41', '14', '33', 'Na ka mau ia ki a Pita ratou ko Hemi, ko Hoani, a ka timata te koera, te tumatatenga;');
INSERT INTO `bible_verses_maori` VALUES ('24789', '41', '14', '34', 'Na ka mea ia ki a ratou, Kei te tino pehia toku wairua e te pouri, tata pu ki te mate: noho iho koutou i konei, kia mataara.');
INSERT INTO `bible_verses_maori` VALUES ('24790', '41', '14', '35', 'Na ka haere ia ki pahaki tata atu, ka hinga ki te whenua, ka inoi, me kahore e ahei kia pahemo atu tenei haora i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24791', '41', '14', '36', 'A ka mea ia, E Apa, e Pa, ka taea e koe nga mea katoa; tangohia atu tenei kapu i ahau: otiia kaua e waiho i taku e pai ai, engari i tau.');
INSERT INTO `bible_verses_maori` VALUES ('24792', '41', '14', '37', 'Na ka haere ia, ka rokohanga atu e moe ana ratou, a ka mea ia ki a Pita, E Haimona, kei te moe ia koe? e kore ranei e taea e koe te mataara kia kotahi haora?');
INSERT INTO `bible_verses_maori` VALUES ('24793', '41', '14', '38', 'Kia mataara, me te inoi, kei uru koutou ki te whakamatautauranga. Kei te hihiko te wairua, ko te kikokiko ia kei te ngoikore.');
INSERT INTO `bible_verses_maori` VALUES ('24794', '41', '14', '39', 'Na ka haere atu ano ia, ka inoi, me te whakahua i aua kupu ano.');
INSERT INTO `bible_verses_maori` VALUES ('24795', '41', '14', '40', 'Na ka hoki mai ano ia, ka rokohanga e moe ana ratou, he nui hoki te taimaha o o ratou kanohi; a kihai ratou i matau ki ta ratou e whakahoki ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24796', '41', '14', '41', 'Na haere ana ano ia, ko te toru o nga haerenga, ka mea ki a ratou, E moe ra, whakata i a koutou: heoi ra, kua taea te haora; na, ka tukua te Tama a te tangata ki nga ringa o te hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('24797', '41', '14', '42', 'Maranga, ka haere tatou; na, ka tata te kaituku i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('24798', '41', '14', '43', '¶ Na inamata, i a ia tonu e korero ana, kua puta a Hura, tetahi o te tekau ma rua, me te tini o te tangata, me nga hoari, me nga patu, i ahu mai i nga tohunga nui, i nga karaipi, i nga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('24799', '41', '14', '44', 'Na kua oti tetahi tohu te whakarite ki a ratou e tona kaituku; i mea ia, Ko taku tangata e kihi ai, ko ia tera; hopukina, kia mau te arahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('24800', '41', '14', '45', 'Na, i tona taenga mai, tika tonu ki a ia, ka mea, E Rapi; a kihi ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24801', '41', '14', '46', 'Na ka mau o ratou ringa ki a ia, a hopukina ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('24802', '41', '14', '47', 'Na ka unuhia e tetahi o te hunga e tu ana i reira tana hoari, haua iho e ia te pononga a te tohunga nui, poroa ana tona taringa.');
INSERT INTO `bible_verses_maori` VALUES ('24803', '41', '14', '48', 'Na ka whakahoki a Ihu, ka mea ki a ratou, He tahae ahau, i haere mai ai koutou me nga hoari, me nga patu, ki te hopu i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24804', '41', '14', '49', 'I a koutou ahau e whakaako ana i te temepara i tena ra, i tena ra, a kihai koutou i hopu i ahau: otira i mahia tenei mea kia rite ai nga karaipiture.');
INSERT INTO `bible_verses_maori` VALUES ('24805', '41', '14', '50', 'Na whakarere ana ratou katoa i a ia, oma ana.');
INSERT INTO `bible_verses_maori` VALUES ('24806', '41', '14', '51', 'Na tera tetahi taitamariki i aru tahi mai me ia, takaia ai he kakahu rinena ki runga ake i tona kirikau: na ka hopukina ia e ratou:');
INSERT INTO `bible_verses_maori` VALUES ('24807', '41', '14', '52', 'Otira i whakarerea atu e ia te kakahu rinena, a oma tahanga atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('24808', '41', '14', '53', '¶ Na ka arahina atu e ratou a Ihu ki te tino tohunga: a ka huihui mai ki a ia nga tohunga nui katoa, nga kaumatua me nga karaipi.');
INSERT INTO `bible_verses_maori` VALUES ('24809', '41', '14', '54', 'Na tera a Pita te aru ra i a ia i tawhiti, tae noa ki roto, ki te marae o te tino tohunga; a tera te noho ra me nga kaimahi, painaina ai i a ia i te taha o te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('24810', '41', '14', '55', 'Na i rapu nga tohunga nui me te runanga katoa i te kororo mo Ihu, e whakamatea ai; heoi kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('24811', '41', '14', '56', 'He tokomaha hoki nga kaiwhakapae teka mona, otiia kihai i rite a ratou korero.');
INSERT INTO `bible_verses_maori` VALUES ('24812', '41', '14', '57', 'Na ka whakatika etahi, ka whakapae teka ki a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('24813', '41', '14', '58', 'I rongo matou ki a ia e mea ana, Maku e whakahoro tenei whare tapu i hanga nei e te ringa, a kia toru nga ra ka hanga e ahau tetahi atu, ehara i te ringa i mahi.');
INSERT INTO `bible_verses_maori` VALUES ('24814', '41', '14', '59', 'A ahakoa tera kihai a ratou korero i riterite.');
INSERT INTO `bible_verses_maori` VALUES ('24815', '41', '14', '60', 'Na ka whakatika e tohunga nui i waenganui, ka ui ki a Ihu, ka mea, Kahore au kupu? he aha ta enei e whakaatu nei mou?');
INSERT INTO `bible_verses_maori` VALUES ('24816', '41', '14', '61', 'Heoi kihai ia i kuihi, kahore hoki he kupu i whakahokia e ia. Na ka ui ano te tino tohunga, ka mea ki a ia, Ko koe ranei a te Karaiti, te Tama a Tera e whakapaingia nei?');
INSERT INTO `bible_verses_maori` VALUES ('24817', '41', '14', '62', 'Ka mea a Ihu ki a ia, Ko ahau ia: a tera koutou e kite i te Tama a te tangata e noho ana i te ringa matau o te kaha, e haere mai ana me nga kapua o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('24818', '41', '14', '63', 'Katahi ka haehae te tino tohunga i ona kakahu, ka mea, hei aha atu ma tatou etahi kaiwhakaatu ano?');
INSERT INTO `bible_verses_maori` VALUES ('24819', '41', '14', '64', 'Kua rongo koutou ki te kohukohu: e pehea ana o koutou whakaaro? Na ka whakaae ratou katoa ka tika te mate mona.');
INSERT INTO `bible_verses_maori` VALUES ('24820', '41', '14', '65', 'Katahi ka anga etahi ka tuwha ki a ia, ka arai i tona kanohi, ka kuru i a ia, a ka mea ki a ia, Poropiti mai: a ka pakipakia ia e nga kaimahi ki o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('24821', '41', '14', '66', '¶ A, i a Pita i te marae i raro, ka haere mai tetahi o nga kotiro a te tino tohunga:');
INSERT INTO `bible_verses_maori` VALUES ('24822', '41', '14', '67', 'A, i tona kitenga i a Pita e painaina ana, ka titiro atu ki a ia, a ka mea, Ko koe ano tetahi i te tangata o Nahareta, ara i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24823', '41', '14', '68', 'Otira ka whakakahore ia, ka mea, Kahore rawa ahau i matau, i marama ranei ki tau e korero mai na: na ka puta atu ia ki te whakamahau: a ka tangi te tikaokao.');
INSERT INTO `bible_verses_maori` VALUES ('24824', '41', '14', '69', 'A ka kite te kotiro i a ia, ka anga ano ka korero ki te hunga e tu tata ana, No ratou hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('24825', '41', '14', '70', 'Otira ka whakakahore ano ia. A muri tata iho ka korero ano ki a Pita te hunga e tu tata ana, He pono ko koe tetahi o ratou; no Kariri hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('24826', '41', '14', '71', 'Katahi ia ka timata te kanga, te oati, Kahore ahau e matau ki tena tangata e korero na koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24827', '41', '14', '72', 'I reira ka tangi ano te tikaokao, ko te tuarua o nga tangihanga. Na ka mahara a Pita ki te kupu i korero ai a Ihu ki a ia, E kore e tuarua te tangi o te tikaokao, ka toru au whakakahoretanga i ahau. A ka whakaaroa iho e ia, na ka tangi.');
INSERT INTO `bible_verses_maori` VALUES ('24828', '41', '15', '1', '¶ A, mea kau ake te ata, ka runanga nga tohunga nui, nga kaumatua, nga karaipi, me te runanga katoa, a ka herea e ratou a Ihu, ka arahina atu, a tukua atu ana ki a Pirato.');
INSERT INTO `bible_verses_maori` VALUES ('24829', '41', '15', '2', 'Ka ui a Pirato ki a ia, Ko koe ranei te Kingi o nga Hurai? Ka whakahokia e ia ki a ia, Kua korerotia na e koe.');
INSERT INTO `bible_verses_maori` VALUES ('24830', '41', '15', '3', 'He maha hoki nga mea i whakapaea ki a ia e nga tohunga nui, kaore ia i korero.');
INSERT INTO `bible_verses_maori` VALUES ('24831', '41', '15', '4', 'Ka ui ano a Pirato ki a ia, ka mea, Kahore au kupu whakahoki? Na, te tini o nga kupu e korero nei ratou mou.');
INSERT INTO `bible_verses_maori` VALUES ('24832', '41', '15', '5', 'Heoi kahore a Ihu i whakahoki atu ano; no ka miharo a Pirato.');
INSERT INTO `bible_verses_maori` VALUES ('24833', '41', '15', '6', 'Na i taua hakari kotahi te herehere e tukua ana e ia ki a ratou, ko ta ratou e inoi ai.');
INSERT INTO `bible_verses_maori` VALUES ('24834', '41', '15', '7', 'Na i reira tetahi tangata ko Parapa te ingoa, e here tahi ana me ona hoa tutu, he hunga i patu tangata i te ngangaretanga.');
INSERT INTO `bible_verses_maori` VALUES ('24835', '41', '15', '8', 'Na ka haere te mano, ka anga ka tono ki a ia kia peratia me tana i mea ai ki a ratou i mua.');
INSERT INTO `bible_verses_maori` VALUES ('24836', '41', '15', '9', 'Na ka whakahoki a Pirato ki a ratou, ka mea, E pai ana ranei koutou kia tukua e ahau ki a koutou te Kingi o nga Hurai?');
INSERT INTO `bible_verses_maori` VALUES ('24837', '41', '15', '10', 'I mahara hoki ia he hae i tukua ai ia e nga tohunga nui.');
INSERT INTO `bible_verses_maori` VALUES ('24838', '41', '15', '11', 'Otira ka whakatutehutia e ratou te mano, kia tukua e ia ko Parapa ke ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24839', '41', '15', '12', 'Na ka whakahoki ano a Pirato, ka mea ki a ratou, He aha oti ta koutou e pai ai kia meatia e ahau ki tenei e huaina nei e koutou ko te Kingi o nga Hurai?');
INSERT INTO `bible_verses_maori` VALUES ('24840', '41', '15', '13', 'Ka karanga ano ratou, Ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24841', '41', '15', '14', 'Na ka mea a Pirato ki a ratou, He aha koia tana kino i mea ai? Heoi nui noa atu ta ratou hamama, Ripekatia ia.');
INSERT INTO `bible_verses_maori` VALUES ('24842', '41', '15', '15', '¶ Na, i tona hiahia kia whakamarietia te mano, tukua ana e Pirato a parapa ki a ratou, a, ka oti a Ihu te whiu, ka tukua kia ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24843', '41', '15', '16', 'Na ka arahina ia e nga hoia ki te marae, ara ki te whare whakawa, a karangarangatia ana te ropu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24844', '41', '15', '17', 'Ka whakakahuria ia ki te kakahu papura, a, ka oti tetahi karauna tataramoa te whiri, ka potaea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24845', '41', '15', '18', 'Na ka anga ratou ka oha ki a ia, Tena koe, e te Kingi o nga Hurai!');
INSERT INTO `bible_verses_maori` VALUES ('24846', '41', '15', '19', 'Patua ana e ratou tona matenga ki te kakaho, tuwha ana ki a ia, ka tuku i nga turi ki a ia, a koropiko ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24847', '41', '15', '20', 'A, no ka mutu ta ratou taunu ki a ia, ka tangohia te kahu papura i a ia, na whakakakahuria ana ia ki ona ake kakahu, a arahina ana ia kia ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('24848', '41', '15', '21', 'Na ka meinga e ratou tetahi tangata e tika ana na reira, a Haimona o hairini, i ahu mai i nga whenua, ko te papa o Arehanera raua ko Rupuha, kia haere me ratou, kia riro ai mana e amo tona ripeka.');
INSERT INTO `bible_verses_maori` VALUES ('24849', '41', '15', '22', '¶ Na ka arahina ia ki tetahi wahi, ki Korokota, tona tikanga ina whakamaoritia ko te Wahi Angaanga.');
INSERT INTO `bible_verses_maori` VALUES ('24850', '41', '15', '23', 'A hoatu ana ki a ia he waina, he mea whakananu ki te maira, kia inumia: otira kihai i tangohia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('24851', '41', '15', '24', 'A ripekatia ana ia e ratou, ka wehewehea ona kakahu, he mea maka ki te rota, kia kitea ai ko te aha e riro i tetahi, i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('24852', '41', '15', '25', 'Na ko te toru tera o nga haora, a ka ripekatia ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24853', '41', '15', '26', 'Ko te mea i whakawakia ai ia i tuhituhia ki runga, KO TE KINGI O NGA HURAI.');
INSERT INTO `bible_verses_maori` VALUES ('24854', '41', '15', '27', 'Na tokorua nga tahae i ripekatia ngatahitia me ia; ko tetahi ki matau, ko tetahi ki tona maui.');
INSERT INTO `bible_verses_maori` VALUES ('24855', '41', '15', '28', 'Na ka rite te karaipiture e mea nei, I taua ngatahitia ia me te hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('24856', '41', '15', '29', 'Ko te hunga e haereere ana i reira ka tawai ki a ia, ka ruru i o ratou matenga, ka mea, Ha, ko koe ka whakahoro nei i te whare tapu, ka hanga nei ano i nga ra e toru,');
INSERT INTO `bible_verses_maori` VALUES ('24857', '41', '15', '30', 'Whakaora i a koe ano ka heke iho i te ripeka.');
INSERT INTO `bible_verses_maori` VALUES ('24858', '41', '15', '31', 'Waihoki ko nga tohunga nui ka tawai i a ia, ratou ko nga karaipi, ka mea, Ko era atu i whakaorangia e ia, te taea e ia te whakaora a ia ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('24859', '41', '15', '32', 'Tena ra kia heke iho aianei a te Karaiti, te Kingi o Iharaira, i te ripeka, kia kite ai tatou, kia whakapono ai. I tawai hoki ki a ia te hunga i ripekatia ngatahitia me ia.');
INSERT INTO `bible_verses_maori` VALUES ('24860', '41', '15', '33', '¶ A, no ka tae ki te ono o nga haora, ka pouri a runga o te whenua katoa, taea noatia te iwa o nga haora.');
INSERT INTO `bible_verses_maori` VALUES ('24861', '41', '15', '34', 'A i te iwa o nga haora ka karanga a Ihu, he nui te reo, ka mea, Eroi, Eroi, rama hapakatani? ko te tikanga tenei ina whakamaoritia, E toku Atua, e toku Atua, he aha koe i whakarere ai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24862', '41', '15', '35', 'A, no te rongonga o etahi o te hunga e tu ana i reira, ka mea, Nana, e karanga ana ia i a Iraia.');
INSERT INTO `bible_verses_maori` VALUES ('24863', '41', '15', '36', 'Na ka oma tetahi, ka whakaki i tetahi hautai ki te winika, whakanohoia ana ki te kakaho, ka hoatu kia inumia e ia, ka mea, Kati; tena kia kite tatou me kore a Iraia e haere mai ki te tango i a ia ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('24864', '41', '15', '37', 'Na he nui te reo i puaki i a Ihu, a hemo ake.');
INSERT INTO `bible_verses_maori` VALUES ('24865', '41', '15', '38', 'A ka wahia te arai o te temepara i waenganui pu mai i runga ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('24866', '41', '15', '39', 'A, no te kitenga o te keneturio, e tu hangai atu ana ki a ia, i pera te ahua o tana tukunga i tona wairua, ka mea ia, He pono ko te Tama a te Atua tenei tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24867', '41', '15', '40', 'Na i reira etahi wahine e matakitaki ana mai i tawhiti: i roto i a ratou a Meri Makarini, a Meri hoki whaea o Hemi, te mea iti, raua ko Hohi, me Haromi;');
INSERT INTO `bible_verses_maori` VALUES ('24868', '41', '15', '41', 'Ara ko nga wahine i aru nei i a ia, i a ia i Kariri, i mahi mea nei mana; me etahi atu wahine tokomaha i haere tahi mai nei me ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('24869', '41', '15', '42', '¶ Na ka ahiahi, i te mea ko te ra takanga, ara ko te ra i mua ake o te hapati,');
INSERT INTO `bible_verses_maori` VALUES ('24870', '41', '15', '43', 'Ka haere mai a Hohepa o Arimatia, he rangatira runanga, he tangata nui tonu, e tatari ana ano hoki ia ki te rangatiratanga o te Atua; a ka haere maia tonu ki a Pirato, ka inoi i te tinana o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24871', '41', '15', '44', 'Na ka miharo a Pirato, hua noa kahore ano i mate: ka karangatia e ia te keneturio, ka ui ki a ia, mehemea kua mate atu ra ia.');
INSERT INTO `bible_verses_maori` VALUES ('24872', '41', '15', '45', 'A, no ka rongo ki te keneturio kua mate, ka whakaaetia e ia te tinana ki a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('24873', '41', '15', '46', 'Na ka hokona e tera he rinena, ka tangohia mai ia ki raro, a takaia ana ki te rinena; whakatakotoria ana ia ki roto ki te urupa kua haua atu ki te kamaka, a whakataka atu ana he kohatu ki te kuwaha o te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('24874', '41', '15', '47', 'I kite a Meri Makarini, raua ko Meri whaea o Hohi, i te wahi i whakatakotoria ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('24875', '41', '16', '1', '¶ A, no te pahemotanga o te hapati, ka hokona he mea kakara e Meri Makarini, e Meri whaea o Hemi, e Haromi, kia haere ai ratou ki te whakawahi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24876', '41', '16', '2', 'Na, i te atatu o te ra tuatahi o te wiki, ka haere ratou ki te urupa i te putanga mai o te ra;');
INSERT INTO `bible_verses_maori` VALUES ('24877', '41', '16', '3', 'Ka korero ki a ratou ano, Ko wai ra hei whakataka ma tatou i te kohatu i te kuwaha o te urupa?');
INSERT INTO `bible_verses_maori` VALUES ('24878', '41', '16', '4', 'A, i ta ratou tirohanga ake, ka kite kua hurihia atu te kohatu: he mea nui whakaharahara hoki.');
INSERT INTO `bible_verses_maori` VALUES ('24879', '41', '16', '5', 'A, no ka tomo ratou ki te urupa, ka kite ratou i tetahi taitamariki e noho ana i te taha matau, he kakahu ma tona: na ka koera ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24880', '41', '16', '6', 'A ka mea ia ki a ratou, Kaua e koera: e rapu ana koutou i a Ihu o Nahareta i ripekatia: kua ara ia; kahore ia i konei: tena! titiro ki te wahi i whakatakotoria ai ia!');
INSERT INTO `bible_verses_maori` VALUES ('24881', '41', '16', '7', 'Engari haere, korerotia atu ki ana akonga, ki a Pita hoki, kei te haere ia i mua i a koutou ki Kariri: ko reira koutou kite ai i a ia, pera i tana i mea ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('24882', '41', '16', '8', 'Na ka puta atu ratou, a oma ana i te urupa: kua tae mai hoki te tuiri, te koera ki a ratou: kihai rawa i korero ki tetahi tangata; no te mea i wehi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24883', '41', '16', '9', '¶ Na, i tona aranga ake i te atatu o te ra tuatahi o te wiki, ka whakakite tuatahi ia ki a Meri Makarini, i peia nei e ia e whitu nga rewera i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24884', '41', '16', '10', 'Na ka haere tera ka korero ki te hunga i piri ra ki a ia i mua, i a ratou e pouri ana, e tangi ana.');
INSERT INTO `bible_verses_maori` VALUES ('24885', '41', '16', '11', 'A ko ratou i to ratou rongona kei te ora, a kua kitea e ia, kahore i whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('24886', '41', '16', '12', 'Na, i muri iho i enei mea, ka puta ia, he ahua ke tona, ki etahi atu o ratou, tokorua, i a raua e haere ana, e anga ana ki nga whenua.');
INSERT INTO `bible_verses_maori` VALUES ('24887', '41', '16', '13', 'Na ka haere hoki ena ka korero ki etahi atu o ratou; otira kahore era i whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('24888', '41', '16', '14', '¶ Muri iho ka puta ia ki te tekau ma tahi, i a ratou e noho ana ki te kai, a riria iho e ia to ratou whakaponokore, me te pakeke o te ngakau, mo ratou kihai i whakapono ki te hunga i kite nei i a ia kua ara.');
INSERT INTO `bible_verses_maori` VALUES ('24889', '41', '16', '15', 'Ka mea ki a ratou, Haere koutou ki te ao katoa, kauwhautia te rongopai ki nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24890', '41', '16', '16', 'Ko ia e whakapono ana, ka oti te iriiri, ka whakaorangia; otira ko te tangata e kore e whakapono, ka whakataua te he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24891', '41', '16', '17', 'Ka whai tahi hoki enei tohu i te hunga e whakapono ana: ma toku ingoa ratou ka pei rewera ai; ka korerotia ai e ratou nga reo hou;');
INSERT INTO `bible_verses_maori` VALUES ('24892', '41', '16', '18', 'Ka tango ake ai ratou i nga nakahi; a ki te inu i tetahi mea whakamate, e kore ratou e ahatia; ka pa o ratou ringa ki nga turoro, a ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('24893', '41', '16', '19', '¶ Na, i te mutunga o tana korero ki a ratou, ka tangohia atu te Ariki a Ihu ki te rangi, a noho ana ki te ringa matau o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24894', '41', '16', '20', 'Na haere ana ratou, kauwhau ana i nga wahi katoa, me te mahi tahi ano te Ariki me ratou, me te whakau i te kupu ki nga tohu e whai ana i muri. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('24895', '42', '1', '1', '¶ Na, i te mea he tokomaha kua anga ki te whakakaupapa i te korero o nga mea kua whakatutukitia nei i waenganui i a tatou,');
INSERT INTO `bible_verses_maori` VALUES ('24896', '42', '1', '2', 'He mea whakarite ki nga mea i homai ki a tatou e te hunga i kite a kanohi, i mahi hoki i te kupu,');
INSERT INTO `bible_verses_maori` VALUES ('24897', '42', '1', '3', 'Koia ahau i mahara ai, i te mea kua ata whakatakina iho e ahau nga mea katoa i te timatanga mai, kia tuhituhi whakatepe atu ki a koe, e Tiopira, e te tangata pai rawa,');
INSERT INTO `bible_verses_maori` VALUES ('24898', '42', '1', '4', 'Kia matau ai koe ki te tuturutanga o nga mea i whakaakona ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('24899', '42', '1', '5', '¶ No mua, no nga ra o Herora kingi o Huria, tera tohunga, ko Hakaraia te ingoa, no te wiki o Apiata: ko tana wahine hoki no nga tamahine a Arona, ko Erihapeti tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('24900', '42', '1', '6', 'He hunga tika hoki raua i te aroaro o te Atua, kahore he he o ta raua haere i runga i nga kupu ako katoa, i nga tikanga a te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24901', '42', '1', '7', 'Na kahore a raua tamariki, he pakoko hoki a Erihapeti, a i taua wa kua maha haere rawa nga ra o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('24902', '42', '1', '8', 'Na tupono tonu, i a ia e mahi ana i a te tohunga mahi i te aroaro o te Atua i te takanga o tana wiki,');
INSERT INTO `bible_verses_maori` VALUES ('24903', '42', '1', '9', 'E whakarite ana i nga ritenga o nga tohunga, ka taka mana te haere ki roto ki te whare tapu o te Ariki, tahu ai te whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('24904', '42', '1', '10', 'Na i waho te nuinga katoa o te iwi e inoi ana i te haora whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('24905', '42', '1', '11', 'A ka puta mai ki a ia tetahi anahera a te Ariki e tu ana i te taha matau o te aata whakakakara.');
INSERT INTO `bible_verses_maori` VALUES ('24906', '42', '1', '12', 'Na ka ohorere a Hakaraia i tona kitenga i a ia, a tau ana te wehi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24907', '42', '1', '13', 'Otira ka mea te anahera ki a ia, kaua e wehi, e Hakaraia: kua rangona hoki tau inoi, a ka whanau i tau wahine, i a Erihapeti, he tama mau, a ka huaina e koe tona ingoa ko Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('24908', '42', '1', '14', 'A ka whiwhi koe i te hari me te harakoa; a he tokomaha hoki e hari i tona whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('24909', '42', '1', '15', 'E nui hoki ia i te aroaro o te Atua: e kore ia e inu i te waina, i te wai whakahaurangi ranei: a ka ki ia i te Wairua Tapu, mai ano o te kopu o tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('24910', '42', '1', '16', 'He tokomaha ano hoki o nga tama a Iharaira ka whakatahuritia e ia ki te Ariki, ki to ratou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24911', '42', '1', '17', 'Ka haere ano ia i tona aroaro i runga i te wairua, i te mana, o Iraia, hei whakatahuri i nga ngakau o nga matua ki nga tamariki, i te hunga whakatuturi ki nga whakaaro o te hunga tika; hei whakarite mo te Ariki i tetahi iwi i ata taka mona.');
INSERT INTO `bible_verses_maori` VALUES ('24912', '42', '1', '18', 'Na ko te meatanga a Hakaraia ki te anahera, Ma te aha ka matau ai ahau ki tenei mea? he koroheke nei hoki ahau, kua maha haere hoki nga ra o taku wahine.');
INSERT INTO `bible_verses_maori` VALUES ('24913', '42', '1', '19', 'Na ka whakahoki te anahera, ka mea ki a ia, Ko Kapariera ahau, kei te aroaro o te Atua toku turanga; kua tonoa mai hoki ahau ki te korero ki a koe, ki te whakapuaki i tenei rongo pai ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('24914', '42', '1', '20', 'Nana, ka noho puku koe, kahore hoki e puta te korero i a koe, kia tae mai ra ano te ra e meatia ai enei mea, mou kihai i whakapono ki aku kupu, ka mana nei i te wa e rite ai.');
INSERT INTO `bible_verses_maori` VALUES ('24915', '42', '1', '21', 'A tatari tonu te iwi ki a Hakaraia, me te miharo ano i a ia e whakaroa ana i roto i te whare tapu.');
INSERT INTO `bible_verses_maori` VALUES ('24916', '42', '1', '22', 'A, i tona putanga mai ki waho, kihai ia i ahei te korero ki a ratou: a ka mohio ratou kua kite ia i tetahi putanga atua ki a ia i roto i te whare tapu: hono tonu tana waitohu ki a ratou me te wahangu ano.');
INSERT INTO `bible_verses_maori` VALUES ('24917', '42', '1', '23', 'A ka rite nga ra hei minitatanga mana, ka hoki ia ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('24918', '42', '1', '24', 'Na muri iho i aua ra ka hapu tana wahine, a Erihapeti, a e rima nga marama i whakangaro ai i a ia, a i mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('24919', '42', '1', '25', 'Ko ta te Ariki tenei i mea ai ki ahau, i nga ra i titiro mai ai ia, ki te whakamutu i toku tawainga i roto i nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24920', '42', '1', '26', '¶ Na i te ono o nga marama ka tonoa a Kapariera, te anahera, e te Atua ki tetahi pa o Kariri, ko Nahareta te ingoa,');
INSERT INTO `bible_verses_maori` VALUES ('24921', '42', '1', '27', 'Ki tetahi wahine i taumautia ma tetahi tangata, ko Hohepa te ingoa, no te whare o Rawiri; ko te ingoa o te wahine ko Meri.');
INSERT INTO `bible_verses_maori` VALUES ('24922', '42', '1', '28', 'Na, ko tona haerenga ki roto, ki a ia, ka mea, Tena koe, e te wahine kua manakohia nei; kei a koe te Ariki: ko koe te manaakitia i roto i nga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('24923', '42', '1', '29', 'Otira he nui tona oho ki taua kupu, ka whakaaroaro ki te tikanga o tenei ohatanga.');
INSERT INTO `bible_verses_maori` VALUES ('24924', '42', '1', '30', 'Na ka mea te anahera ki a ia, Kei wehi koe, e Meri; kua paingia hoki koe e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24925', '42', '1', '31', 'Nana, tera koe e hapu, ka whanau he tama, a ka huaina e koe tona ingoa ko Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('24926', '42', '1', '32', 'Ka nui ia, ka kiia hoki ko te Tama a te Runga Rawa: a ka hoatu ki a ia e te Ariki, e te Atua, te torona o Rawiri, o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('24927', '42', '1', '33', 'Hei kingi hoki ia mo te whare o Hakopa ake ake; e kore ano e mutu tona rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('24928', '42', '1', '34', 'Na ka mea a Meri ki te anahera, E peheatia tenei, kahore nei hoki ahau e mohio ki te tane?');
INSERT INTO `bible_verses_maori` VALUES ('24929', '42', '1', '35', 'Na ka whakahoki te anahera, ka mea ki a ia, Ka tae te Wairua Tapu ki runga ki a koe, ka taumarumaru iho te kaha o te Runga Rawa ki runga ki a koe: no reira hoki ka kiia te mea e whanau mai he tapu, ko te Tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24930', '42', '1', '36', 'Na, ko tou whanaunga, ko Erihapeti, kua hapu hoki ia i tona ruruhitanga, he tama; a koe te ono tenei o nga marama ki a ia, i kiia ra he pakoko.');
INSERT INTO `bible_verses_maori` VALUES ('24931', '42', '1', '37', 'Kahore hoki he kupu i ahu mai i te Atua i kore e whai mana.');
INSERT INTO `bible_verses_maori` VALUES ('24932', '42', '1', '38', 'Ano ra ko Meri, Ina, te pononga a te Ariki; kia peratia ahau me tau i korero ai. A mawehe atu ana te anahera i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24933', '42', '1', '39', '¶ Na ka whakatika a Meri i aua ra, a haere kaika ana ki te whenua pukepuke ki tetahi pa o Hura;');
INSERT INTO `bible_verses_maori` VALUES ('24934', '42', '1', '40', 'A ka tomo ki te whare o Hakaraia, ka oha ki a Erihapeti.');
INSERT INTO `bible_verses_maori` VALUES ('24935', '42', '1', '41', 'A, no te rongonga o Erihapeti i te oha a Meri, ka koiri te tamaiti i roto i tona kopu; na kua ki a Erihapeti i te Wairua Tapu:');
INSERT INTO `bible_verses_maori` VALUES ('24936', '42', '1', '42', 'A he nui tona reo ki te karanga, ka mea, Ka manaakitia koe i roto i nga wahine, ka manaakitia ano te hua o tou kopu.');
INSERT INTO `bible_verses_maori` VALUES ('24937', '42', '1', '43', 'No hea hoki tenei ki ahau, kia haere mai te whaea o toku Ariki ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('24938', '42', '1', '44', 'Na, pa kau mai te reo o tau oha ki oku taringa, ka oho te tamaiti i toku kopu i te hari.');
INSERT INTO `bible_verses_maori` VALUES ('24939', '42', '1', '45', 'Ka koa ano ia e whakapono ana: ka whakaritea hoki nga mea i korerotia ki a ia e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24940', '42', '1', '46', 'A ka mea a Meri, Ka whakanui toku wairua i te Ariki,');
INSERT INTO `bible_verses_maori` VALUES ('24941', '42', '1', '47', 'E hari ana toku wairua ki te Atua, ki toku Kaiwhakaora;');
INSERT INTO `bible_verses_maori` VALUES ('24942', '42', '1', '48', 'Mona i titiro ki te iti o tana pononga; ta te mea hoki katahi ahau ka kiia e nga whakatupuranga katoa e haere ake nei, he wahine hari.');
INSERT INTO `bible_verses_maori` VALUES ('24943', '42', '1', '49', 'He nui hoki nga mahi a te Mea Kaha ki ahau; he tapu hoki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('24944', '42', '1', '50', 'He mahi tohu tana ki te hunga e wehi ana ki a ia, ki tenei whakatupuranga, ki tenei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('24945', '42', '1', '51', 'Kua whakaputaina he kaha e ia, ara e tona ringa; nana te hunga whakakake i marara ai, i te whakaaro o o ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('24946', '42', '1', '52', 'Kua whakataka e ia nga piriniha i o ratou torona, a whakateiteitia ake ana te hunga iti.');
INSERT INTO `bible_verses_maori` VALUES ('24947', '42', '1', '53', 'Kua whakakiia e ia te hunga mate hiakai ki nga mea pai; kua tonoa kautia atu te hunga taonga.');
INSERT INTO `bible_verses_maori` VALUES ('24948', '42', '1', '54', 'Kua tautokona e ia a Iharaira, tana pononga, he whakamahara hoki ki tana mahi tohu;');
INSERT INTO `bible_verses_maori` VALUES ('24949', '42', '1', '55', 'Ki a Aperahama ratou ko tana whanau ake tonu atu, pera hoki me tana i korero ai ki o tatou matua.');
INSERT INTO `bible_verses_maori` VALUES ('24950', '42', '1', '56', 'Na tata tonu ki te toru marama a Meri e noho ana ki a ia, a hoki ana ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('24951', '42', '1', '57', '¶ A ka rite te taima o Erihapeti e whanau ai; na ka whanau he tama.');
INSERT INTO `bible_verses_maori` VALUES ('24952', '42', '1', '58', 'A ka rongo te hunga e noho tata ana, me ona whanaunga, kua whakanuia e te Ariki tona aroha ki a ia; na ka hari tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('24953', '42', '1', '59', 'A i te waru o nga ra ka haere mai ratou ki te kokoti i te tamaiti; ka mea kia huaina e ratou ko Hakaraia, ko te ingoa o tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('24954', '42', '1', '60', 'Na ka whakahoki tona whaea, ka mea, Kahore; engari me hua ia ko Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('24955', '42', '1', '61', 'Na ko ta ratou meatanga ki a ia, Ara, kahore tenei ingoa i huaina ki tetahi o ou whanaunga.');
INSERT INTO `bible_verses_maori` VALUES ('24956', '42', '1', '62', 'Na ka ui ratou ki tona papa, he mea waitohu, ko wai tana e pai ai kia huaina ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('24957', '42', '1', '63', 'Ka mea ia ki tetahi papa tuhituhi, a ka tuhituhi, ka mea, Ko Hoani hei ingoa mona. A miharo ana ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24958', '42', '1', '64', 'Na whai reo tonu iho tona mangai, ka matara tona arero, ka korero ia, ka whakapai ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('24959', '42', '1', '65', 'A tau ana te wehi ki te hunga katoa e noho tata ana ki a ratou: ka korerotia enei mea katoa puta noa i te whenua pukepuke katoa o Huria.');
INSERT INTO `bible_verses_maori` VALUES ('24960', '42', '1', '66', 'Na ka rongoatia enei mea e te hunga katoa i rangona ai ki roto ki o ratou ngakau, ka mea, He tamaiti aha ianei tenei? i a ia hoki te ringa o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24961', '42', '1', '67', '¶ Na kua ki a Hakaraia, tona papa, i te Wairua tapu, ka poropiti, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('24962', '42', '1', '68', 'Kia whakapaingia te Ariki, te Atua o Iharaira; kua titiro mai hoki ia, kua hoko i tana iwi,');
INSERT INTO `bible_verses_maori` VALUES ('24963', '42', '1', '69', 'Kua whakaarahia ake e ia he haona whakaora mo tatou, i roto i te whare o Rawiri, o tana pononga;');
INSERT INTO `bible_verses_maori` VALUES ('24964', '42', '1', '70', 'Ko tana hoki ia i korerotia e te mangai o ana poropiti tapu, no te timatanga mai ano o te ao:');
INSERT INTO `bible_verses_maori` VALUES ('24965', '42', '1', '71', 'Hei whakaora i a tatou i o tatou hoa whawhai, i te ringa ano o te hunga katoa e kino ana ki a tatou;');
INSERT INTO `bible_verses_maori` VALUES ('24966', '42', '1', '72', 'Hei whakaputa i te mahi tohu ki o tatou tupuna, hei whakamahara ki tana kawenata tapu;');
INSERT INTO `bible_verses_maori` VALUES ('24967', '42', '1', '73', 'Ki te oati i oati ai ia ki a Aperahama, ki to tatou tupuna,');
INSERT INTO `bible_verses_maori` VALUES ('24968', '42', '1', '74', 'Kia tukua mai e ia ki a tatou he ora i te ringa o o tatou hoa whawhai, kia mahi wehikore tatou ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('24969', '42', '1', '75', 'I runga i te tapu, i te tika, ki tona aroaro, i nga ra katoa e ora ai tatou.');
INSERT INTO `bible_verses_maori` VALUES ('24970', '42', '1', '76', 'A ko koe, e tama, ka kiia ko te poropiti a te Runga Rawa: e haere hoki koe i te aroaro o te Ariki, hei whakapai i ona ara;');
INSERT INTO `bible_verses_maori` VALUES ('24971', '42', '1', '77', 'Hei whakamatau i tana iwi ki te ora, i o ratou hara e murua ana;');
INSERT INTO `bible_verses_maori` VALUES ('24972', '42', '1', '78', 'He mea hoki na te aroha, na te mahi tohu a to tatou Atua; na reira hoki i puta mai ai te puaotanga o runga ki a tatou,');
INSERT INTO `bible_verses_maori` VALUES ('24973', '42', '1', '79', 'Hei whakamarama i te hunga e noho ana i te pouri, i te atarangi hoki o te mate, hei whakatika i o tatou waewae ki te huarahi o te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('24974', '42', '1', '80', 'Na ka tupu taua tamaiti, a ka kaha haere tona wairua, a noho ana i nga koraha, taea noatia te ra e whakakitea ai ia ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('24975', '42', '2', '1', '¶ I aua ra ka whakatakotoria he tikanga e Hiha Akuhata kia tuhituhia te ao katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24976', '42', '2', '2', 'Ko te tuhituhinga tuatahi tenei i meatia i te wa ko Kuirinia te kawana o Hiria.');
INSERT INTO `bible_verses_maori` VALUES ('24977', '42', '2', '3', 'A ka haere nga tangata katoa kia tuhituhia, ia tangata, ia tangata, ki tona ake pa.');
INSERT INTO `bible_verses_maori` VALUES ('24978', '42', '2', '4', 'I haere atu ano a Hohepa i Kariri, i te pa, i Nahareta, ki Huria, ki te pa o Rawiri, ko Peterehema te ingoa: no te mea no te whare ia, no te kawei o Rawiri:');
INSERT INTO `bible_verses_maori` VALUES ('24979', '42', '2', '5', 'Kia tuhituhia ai raua ko tana wahine taumau, ko Meri, e hapu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('24980', '42', '2', '6', 'A, i a raua i reira, ka rite nga ra e whanau ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('24981', '42', '2', '7', 'Na ka whanau tana matamua, a takaia ana e ia ki nga kakahu, ka whakatakotoria ki te takotoranga kai ma nga kararehe; no te mea kahore he wahi mo ratou i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('24982', '42', '2', '8', '¶ I taua wahi hoki etahi hepara e noho koraha ana, e tiaki ana i ta ratou kahui i te po.');
INSERT INTO `bible_verses_maori` VALUES ('24983', '42', '2', '9', 'Na tu ana tetahi anahera a te Ariki i o ratou taha, a whiti ana te kororia o te Ariki ki a ratou a tawhio noa; a nui whakaharahara to ratou wehi.');
INSERT INTO `bible_verses_maori` VALUES ('24984', '42', '2', '10', 'Na ka mea te anahera ki a ratou, Kaua e mataku: ta te mea he kaikauwhau tenei ahau ki a koutou mo te hari nui, meake puta mai ki te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('24985', '42', '2', '11', 'Nonaianei hoki i whanau ai he Kaiwhakaora mo koutou i te pa o Rawiri, ara a te Karaiti, te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24986', '42', '2', '12', 'Ko te tohu tenei ki a koutou; E kite koutou i te tamaiti ka oti te takai ki te kakahu, e takoto ana i te takotoranga kai ma nga kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('24987', '42', '2', '13', 'Na ohorere tonu ko tetahi ope nui o te rangi e tu tahi ana me taua anahera, e whakamoemiti ana ki te Atua, e mea ana,');
INSERT INTO `bible_verses_maori` VALUES ('24988', '42', '2', '14', 'Kia whai kororia te Atua i runga rawa, kia mau te rongo ki runga ki te whenua, me te whakaaro pai ki nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('24989', '42', '2', '15', 'A, ka mawehe atu nga anahera i a ratou ki te rangi, ka mea nga hepara tetahi ki tetahi, Tatou ka haere ki Peterehema, kia kite i tenei mea kua puta nei, kua whakapuakina mai nei e te Ariki ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('24990', '42', '2', '16', 'Na kaika tonu ta ratou haere, a ka kite i a Meri, i a Hohepa, i te tamaiti hoki e takoto ana i te takotoranga kai ma nga kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('24991', '42', '2', '17', 'A, no ka kite, ka whakapuakina te mea i korerotia ki a ratou mo tenei tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('24992', '42', '2', '18', 'A miharo ana nga kaiwhakarongo katoa ki enei mea, i korerotia nei ki a ratou e nga hepara.');
INSERT INTO `bible_verses_maori` VALUES ('24993', '42', '2', '19', 'Ko Meri ia i ata rongoa i enei mea katoa, me te whakaaroaro i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('24994', '42', '2', '20', 'Na ka hoki nga hepara, me te whakakororia, me te whakamoemiti ki te Atua mo nga mea katoa i rongo nei, i kite nei ratou, i rite nei ki nga mea i korerotia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('24995', '42', '2', '21', '¶ A, no ka rite nga ra e waru, e kotia ai te tamaiti, ka huaina tona ingoa ko IHU, ko ta te anahera i hua ai ia te mea kahore ano i hapu tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('24996', '42', '2', '22', 'A ka rite nga ra e purea ai te whaea, e whakaritea ai te ture a Mohi, ka kawea ia e ratou ki Hiruharama, kia tapaea ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24997', '42', '2', '23', 'Kia peratia me te mea i tuhituhia ki te ture a te Ariki, Ko nga tane katoa e oroko puta mai i te kopu, e kiia he tapu ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('24998', '42', '2', '24', 'Kia hoatu ano he patunga tapu, te mea i korerotia i roto i te ture a te Ariki, Kia rua kukupa, kia rua ranei pi kukupa.');
INSERT INTO `bible_verses_maori` VALUES ('24999', '42', '2', '25', '¶ Na, i Hiruharama tetahi tangata, ko Himiona te ingoa; he tangata tika, he tangata whakaaro, e tatari ana ki te whakaharinga o Iharaira: kei runga hoki te Wairua Tapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25000', '42', '2', '26', 'Na kua whakamaharatia ia e te Wairua Tapu, e kore ia e kite i te mate, kia kite ra ano ia i ta te Ariki Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('25001', '42', '2', '27', 'Na ka haere ia ki te temepara, he meatanga na te Wairua: a i nga matua e mau ana i te tamaiti, i a Ihu, kia meatia ai e raua ki a ia ta te ture i whakarite ai,');
INSERT INTO `bible_verses_maori` VALUES ('25002', '42', '2', '28', 'Ka tango ia i a ia ki ona ringa, ka whakapai ki te Atua, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('25003', '42', '2', '29', 'Katahi, e te Ariki, ka tukua tau pononga kia haere i runga i te rangimarie, ka pera me tau i korero ai:');
INSERT INTO `bible_verses_maori` VALUES ('25004', '42', '2', '30', 'Ka kite nei hoki oku kanohi i tau whakaoranga,');
INSERT INTO `bible_verses_maori` VALUES ('25005', '42', '2', '31', 'Ka whakatakotoria nei e koe ki te aroaro o nga iwi katoa;');
INSERT INTO `bible_verses_maori` VALUES ('25006', '42', '2', '32', 'Hei whakamarama e kite ai nga tauiwi, hei kororia hoki mo tau iwi, mo Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('25007', '42', '2', '33', 'A miharo tonu a Hohepa raua ko tona whaea ki nga kupu i korerotia mona.');
INSERT INTO `bible_verses_maori` VALUES ('25008', '42', '2', '34', 'Na ka manaaki a Himiona i a raua, a ka mea ki tona whaea, ki a Meri, Nana, ka waiho tenei tama hei takanga, hei aranga, mo te tini o te tangata i roto i a Iharaira; hei tohu hoki e korerotia kinotia;');
INSERT INTO `bible_verses_maori` VALUES ('25009', '42', '2', '35', 'Ae ra, ka tika atu ano te hoari, a puta noa i tou ake wairua, e hurahia ai nga whakaaro o nga ngakau maha.');
INSERT INTO `bible_verses_maori` VALUES ('25010', '42', '2', '36', 'A tera hoki tetahi ko Ana, he poropiti, he tamahine na Panuera, no te iwi o Ahera; kua kaumatua ia, e whitu nga tau o tona wahinetanga ake i noho ai i te tane;');
INSERT INTO `bible_verses_maori` VALUES ('25011', '42', '2', '37', 'He pouaru, kua waru tekau ma wha rawa ona tau e pera ana; heoi kihai i mahue i a ia te temepara; he karakia tonu tana, he nohopuku, he inoi, i te po, i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('25012', '42', '2', '38', 'Na ka tae atu ia i taua haora ano, ka whakawhetai ki te Ariki, a korerotia ana ia e ia ki te hunga katoa o Hiruharama e tatari ana ki te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('25013', '42', '2', '39', 'A, no ka oti nga mea katoa e rite ana ki ta te Ariki ture, ka hoki ratou ki Kariri, ki to ratou ake pa, ki Nahareta.');
INSERT INTO `bible_verses_maori` VALUES ('25014', '42', '2', '40', 'Na ka tupu te tamaiti, ka pakari haere, ka ki i nga whakaaro nunui: a i runga i a ia te aroha noa o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25015', '42', '2', '41', '¶ A i haere ona matua i ia tau, i ia tau ki Hiruharama i te hakari o te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('25016', '42', '2', '42', 'A ka tekau ma rua ona tau, ka haere ratou i runga i nga ritenga o te hakari.');
INSERT INTO `bible_verses_maori` VALUES ('25017', '42', '2', '43', 'A ka rite nga ra, i a raua e hoki ana, ka whakaware iho te tamaiti, a Ihu, i Hiruharama; kihai hoki ona matua i mohio.');
INSERT INTO `bible_verses_maori` VALUES ('25018', '42', '2', '44', 'I mahara hoki raua kei roto ia i te tira, na ka haere, kotahi te ra ki te ara; a ka rapu raua i a ia i roto i nga whanaunga, i a raua tangata hoki i mohio ai.');
INSERT INTO `bible_verses_maori` VALUES ('25019', '42', '2', '45', 'A, no te korenga i kitea ia, hoki ana raua ki Hiruharama, ki te rapu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25020', '42', '2', '46', 'A, muri iho i nga ra e toru ka kitea ia i roto i te temepara, e noho ana i waenganui o nga kaiwhakaako, e whakarongo ana ki a ratou, e ui ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25021', '42', '2', '47', 'A miharo katoa ki tona matauranga, ki ana korero, te hunga i rongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25022', '42', '2', '48', 'A, no ka kite raua i a ia, ka tino miharo: ka mea tona whaea ki a ia, E tama, he aha koe i penei ai ki a maua? na, pouri noa iho maua ko tou papa, i a maua i rapu nei i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25023', '42', '2', '49', 'Ka mea ia ki a raua, he aha korua i rapu ai i ahau? Kihai korua i mahara kia noho ahau i te whare o toku Matua?');
INSERT INTO `bible_verses_maori` VALUES ('25024', '42', '2', '50', 'Heoi kihai raua i matau ki te kupu i korerotia ra e ia ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('25025', '42', '2', '51', 'Na ka haere tahi atu ia me raua ka tae ki Nahareta, ka ngohengohe ia ki a raua: ko tona whaea ia i rongoa i enei kupu katoa i roto i tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('25026', '42', '2', '52', 'Na ka kake haere a Ihu te whakaaro nui, te kaumatua, ka paingia ano e te Atua, e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25027', '42', '3', '1', '¶ Na i te tekau ma rima o nga tau o te rangatiratanga o Taipiria Hiha, i a Ponotia Pirato e kawana ana i Huria, i a Herora e tetaraki ana i Kariri, i tona teina hoki, i a Piripi, e tetaraki ana i Ituria, i te whenua hoki o Tarakonaiti, ko Raihania e tetaraki ana i Apirini,');
INSERT INTO `bible_verses_maori` VALUES ('25028', '42', '3', '2', 'Ko Anaha raua ko Kaiapa nga tohunga nui, ka puta te kupu a te Atua ki a Hoani tama a Hakaraia ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('25029', '42', '3', '3', 'Na ka haere mai ia ki nga wahi katoa e patata ana ki Horano, ka kauwhau i te iriiri ripeneta hei murunga hara;');
INSERT INTO `bible_verses_maori` VALUES ('25030', '42', '3', '4', 'I pera ano ia me te mea i tuhituhia ki te pukapuka o nga korero a Ihaia poropiti, He reo no tetahi i te koraha e karanga ana, Whakapaia te huarahi o te Ariki, whakatikaia ona ara;');
INSERT INTO `bible_verses_maori` VALUES ('25031', '42', '3', '5', 'Ka whakakiia nga awaawa katoa, ka whakahoroa nga maunga me nga pukepuke katoa; e meinga hoki kia tika nga wahi kopikopiko, ko nga wahi taratara hei ara maeneene.');
INSERT INTO `bible_verses_maori` VALUES ('25032', '42', '3', '6', 'A e kite nga kikokiko katoa i te whakaoranga a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25033', '42', '3', '7', 'Na reira ka mea ia ki nga mano i haere kia iriiria e ia, E te uri nakahi, na wai koutou i whakamahara kia rere i te riri meake puta mai?');
INSERT INTO `bible_verses_maori` VALUES ('25034', '42', '3', '8', 'Na whakaputaina nga hua e rite ana ki o te ripeneta; kei anga kei mea i roto i a koutou, Ko Aperahama to tatou matua: ko taku kupu hoki tenei ki a koutou, E ahei ana ano i te Atua te whakaara tamariki ake ma Aperahama i roto i enei kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('25035', '42', '3', '9', 'Na inaianei ano kei te pa te toki ki te pakiaka o nga rakau: ki te kahore tetahi rakau e hua i te hua pai, ka tuaina, ka maka ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('25036', '42', '3', '10', 'Na ka ui nga mano ki a ia, ka mea, Me aha ra matou?');
INSERT INTO `bible_verses_maori` VALUES ('25037', '42', '3', '11', 'Na ka whakahoki ia, ka mea ki a ratou, Ko te tangata i nga koti e rua, kia hoatu ki te tangata kahore ona; me te tangata he kai tana, kia pera ano.');
INSERT INTO `bible_verses_maori` VALUES ('25038', '42', '3', '12', 'Na ka haere mai hoki nga pupirikana kia iriiria, ka mea ki a ia, E te kaiwhakaako, me aha matou?');
INSERT INTO `bible_verses_maori` VALUES ('25039', '42', '3', '13', 'Ka mea ia ki a ratou, Kei nui ake i nga mea i whakaritea ma koutou ta koutou e tango ai.');
INSERT INTO `bible_verses_maori` VALUES ('25040', '42', '3', '14', 'Ka ui ano hoki nga hoia ki a ia, ka mea, Me aha hoki matou? Na ko tana meatanga ki a ratou, Kaua e tukinotia tetahi, kaua e muru noa i tetahi mea; kati ano ma koutou ko o koutou utu.');
INSERT INTO `bible_verses_maori` VALUES ('25041', '42', '3', '15', '¶ Na, i te iwi e tatari ana e whakaaroaro katoa ana i roto i o ratou ngakau ki a Hoani, mehemea ko te Karaiti ia;');
INSERT INTO `bible_verses_maori` VALUES ('25042', '42', '3', '16', 'Ka whakahoki a Hoani, ka mea ki a ratou katoa, Ko ahau nei, he iriiri taku i a koutou ki te wai; kei te haere mai ia tetahi he kaha rawa ake i ahau, e kore ahau e tau hei wewete i te here o ona hu: mana koutou e iriiri ki te Wairua Tapu, ki te k apura.');
INSERT INTO `bible_verses_maori` VALUES ('25043', '42', '3', '17', 'Ko tana mea tahi kei tona ringa, hei tino tahi i tana patunga witi, hei kohi hoki i te witi ki roto ki tana whare witi: ko te papapa ia e tahuna ki te kapura e kore e tineia.');
INSERT INTO `bible_verses_maori` VALUES ('25044', '42', '3', '18', 'He maha atu ano ana kupu whakahau i kauwhau ai ia i te rongopai ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('25045', '42', '3', '19', 'Otira, na tona riringa i a Herora tetaraki mo Heroriaha, mo te wahine a tona tuakana, a Piripi, a mo nga kino katoa hoki i meinga e Herora;');
INSERT INTO `bible_verses_maori` VALUES ('25046', '42', '3', '20', 'Ka apititia atu e Herora tenei ki runga i era katoa, tutakina ana e ia a Hoani ki te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('25047', '42', '3', '21', '¶ Na, ka poto katoa te iwi te iriiri, i a Ihu kua oti te iriiri, a i a ia e inoi ana, ka tuwhera te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('25048', '42', '3', '22', 'A ka heke iho te Wairua Tapu, ka heke tinana iho, ano he kukupa, ki runga ki a ia, a ka puta mai he reo no te rangi, e mea ana, Ko koe taku Tama i aroha ai, taku i ahuareka ai.');
INSERT INTO `bible_verses_maori` VALUES ('25049', '42', '3', '23', 'Na ko Ihu, i a ia i timata ai ki te whakaako, kei te toru tekau ona tau, a ki ta te tangata ki, he tama ia na Hohepa, tama a Heri,');
INSERT INTO `bible_verses_maori` VALUES ('25050', '42', '3', '24', 'Ko ia he tama na Matata, tama a Riwai, tama a Mereki, tama a Iana, tama a Hohepa,');
INSERT INTO `bible_verses_maori` VALUES ('25051', '42', '3', '25', 'Tama a Matatiaha, tama a Amoho, tama a Nahumu, tama a Eheri, tama a Nakai,');
INSERT INTO `bible_verses_maori` VALUES ('25052', '42', '3', '26', 'Tama a Maata, tama a Matiaha, tama a Hemei, tama a Hohepa, tama a Hura,');
INSERT INTO `bible_verses_maori` VALUES ('25053', '42', '3', '27', 'Tama a Hoana, tama a Reha, tama a Herupapera, tama a Haratiera, tama a Neri,');
INSERT INTO `bible_verses_maori` VALUES ('25054', '42', '3', '28', 'Tama a Mereki, tama a Ari, tama a Kohama, tama a Eremorama, tama a Ere,');
INSERT INTO `bible_verses_maori` VALUES ('25055', '42', '3', '29', 'Tama a Hohe, tama a Erietere, tama a Horimi, tama a Matata, tama a Riwai,');
INSERT INTO `bible_verses_maori` VALUES ('25056', '42', '3', '30', 'Tama a Himiona, tama a Hura, tama a Hohepa, tama a Honana, tama a Eriakimi,');
INSERT INTO `bible_verses_maori` VALUES ('25057', '42', '3', '31', 'Tama a Merea, tama a Menana, tama a Matata, tama a Natana, tama a Rawiri,');
INSERT INTO `bible_verses_maori` VALUES ('25058', '42', '3', '32', 'Tama a Hehe, tama a Opere, tama a poaha, tama a Haramono, tama a Nahona,');
INSERT INTO `bible_verses_maori` VALUES ('25059', '42', '3', '33', 'Tama a Aminarapa, tama a Arame tama a Heteromo, tama a Parete, tama a Hura,');
INSERT INTO `bible_verses_maori` VALUES ('25060', '42', '3', '34', 'Tama a Hakopa, tama a Ihaka, tama a Aperahama, tama a Tera, tama a Nahora,');
INSERT INTO `bible_verses_maori` VALUES ('25061', '42', '3', '35', 'Tama a Haruku, tama a Rakau, tama a Pereke, tama a Epere, tama a Haraha,');
INSERT INTO `bible_verses_maori` VALUES ('25062', '42', '3', '36', 'Tama a Kainana, tama a Arapahata, tama a Hema, tama a Noa, tama a Rameka,');
INSERT INTO `bible_verses_maori` VALUES ('25063', '42', '3', '37', 'Tama a Matuhara, tama a Enoka, tama ia Iarere, tama a Marereere, tama a Kainana,');
INSERT INTO `bible_verses_maori` VALUES ('25064', '42', '3', '38', 'Tama a Enoha, tama a Heta, tama a Arama, a te tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25065', '42', '4', '1', '¶ Na, ko Ihu, ki tonu i te Wairua Tapu, hoki atu ana i Horano, a ka arahina e te Wairua i te koraha,');
INSERT INTO `bible_verses_maori` VALUES ('25066', '42', '4', '2', 'Mo nga ra e wha tekau, whakamatautauria ai e te rewera. Kihai ia i kai i tetahi mea i aua ra; a, no ka pahemo, ka hiakai ia.');
INSERT INTO `bible_verses_maori` VALUES ('25067', '42', '4', '3', 'Na ka mea te rewera ki a ia, Ki te mea ko te tama koe a te Atua, kiia iho tenei kohatu kia meinga hei taro.');
INSERT INTO `bible_verses_maori` VALUES ('25068', '42', '4', '4', 'Na ka whakahoki a Ihu ki a ia, ka mea, Kua oti te tuhituhi, E kore e ora te tangata i te taro kau, engari a nga kupu katoa a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25069', '42', '4', '5', 'Katahi ka arahina ia e ia ki runga, a mea kau iho kua whakakitea ki a ia nga rangatiratanga katoa o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('25070', '42', '4', '6', 'Ka mea te rewera ki a ia, Maku e hoatu ki a koe tenei rangatiratanga katoa, me te kororia o enei mea: kua tukua hoki ki ahau; a ka hoatu e ahau ki taku e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('25071', '42', '4', '7', 'Na, ki te koropiko koe ki toku aroaro, mou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25072', '42', '4', '8', 'Na ka whakahoki a Ihu ki a ia, ka mea, Kua oti te tuhituhi, Me koropiko koe ki te Ariki, ki tou Atua, me mahi ano ki a ia anake.');
INSERT INTO `bible_verses_maori` VALUES ('25073', '42', '4', '9', 'Na ka kawea ia e ia ki Hiruharama, a whakaturia ana ki runga ki te keokeonga o te temepara, na ka mea ia ki a ia, Ki te mea ko te Tama koe a te Atua, rere atu i konei ki raro:');
INSERT INTO `bible_verses_maori` VALUES ('25074', '42', '4', '10', 'Kua oti hoki te tuhituhi, Ka korerotia iho koe e ia ki ana anahera, kia tiakina koe:');
INSERT INTO `bible_verses_maori` VALUES ('25075', '42', '4', '11', 'A, ma ratou koe e hoki ake ki o ratou ringa, kei tutuki tou waewae ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('25076', '42', '4', '12', 'Na ka whakahoki a Ihu, ka mea ki a ia, Kua takoto te korero, Aua e whakamatautau ki te Ariki, ki tou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25077', '42', '4', '13', 'A ka mutu katoa nga whakamatautauranga a te rewera, ka mawehe atu i a ia mo tetahi wahi.');
INSERT INTO `bible_verses_maori` VALUES ('25078', '42', '4', '14', '¶ Na ka hoki a Ihu i runga i te kaha o te Wairua ki Kariri: a haere ana tona rongo a puta noa i nga wahi tata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25079', '42', '4', '15', 'Ka whakaako ia i roto i o ratou whare karakia, me te whakakororia te katoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25080', '42', '4', '16', 'Na ka haere ia ki Nahareta, ki te wahi i whangaia ai ia: a ka tomo i te ra hapati ki te whare karakia, ko tana hanga hoki ia, ka whakatika ki te korero pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('25081', '42', '4', '17', 'A ka hoatu ki a ia te pukapuka a Ihaia poropiti. A, no ka wherahia te pukapuka, ka kitea e ia te wahi i tenei tuhituhinga,');
INSERT INTO `bible_verses_maori` VALUES ('25082', '42', '4', '18', 'Kei ahau te wairua o te Ariki, nana nei hoki ahau i whakawahi, hei kauwhau i te rongopai ki te hunga rawakore; kua tonoa ahau e ia ki te kauwhau ki nga herehere, kia haere noa, ki nga matapo kia titiro, ki te tuku i te hunga e maru ana kia haere noa atu,');
INSERT INTO `bible_verses_maori` VALUES ('25083', '42', '4', '19', 'Ki te kauwhau i te tau manakohanga mai a te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('25084', '42', '4', '20', 'Na ka kopia e ia te pukapuka, ka hoatu ki te kaitiaki, a noho ana, Na ka titiro matatau ki a ia nga kanohi o te hunga katoa i roto i te whare karakia.');
INSERT INTO `bible_verses_maori` VALUES ('25085', '42', '4', '21', 'Katahi ia ka anga ka korero ki a ratou, Nonaianei, i o koutou taringa e whakarongo mai nei, i mana ai tenei karaipiture.');
INSERT INTO `bible_verses_maori` VALUES ('25086', '42', '4', '22', 'A i whakapai ratou katoa ki a ia i miharo ki nga kupu pai i puta i tona mangai. Ka mea ratou, Ehara ianei tenei i te tama a Hohepa?');
INSERT INTO `bible_verses_maori` VALUES ('25087', '42', '4', '23', 'Ka mea ia ki a ratou, Tera pea e puaki mai i a koutou tenei kupu whakarite ki ahau, E rata, rongoa koe i a koe ano: ko nga mea i rongo ai matou kua meinga ki Kaperenauma, meinga hoki ki konei, ki tou whenua.');
INSERT INTO `bible_verses_maori` VALUES ('25088', '42', '4', '24', 'I mea ano ia, He pono taku e mea nei ki a koutou, E kore te poropiti e manakohia i tona ake whenua.');
INSERT INTO `bible_verses_maori` VALUES ('25089', '42', '4', '25', 'Otira he pono taku e mea nei ki a koutou, He tokomaha nga pouaru i roto i a Iharaira i nga ra i a Iraia, i te rangi kua oti te kopani i nga tau e toru i nga marama e ono, i te matekaitanga nui o te whenua katoa;');
INSERT INTO `bible_verses_maori` VALUES ('25090', '42', '4', '26', 'Heoi kihai a Iraia i tonoa ki tetahi o ratou, ki a Harepata anake o Hairona, ki te wahine pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('25091', '42', '4', '27', 'He tokomaha hoki nga repera i roto i a Iharaira, i nga ra o Eriha poropiti: a kihai tetahi o ratou i whakamakia, ko Naamana anake, ko te Hiriani.');
INSERT INTO `bible_verses_maori` VALUES ('25092', '42', '4', '28', 'A ki tonu i te riri te hunga katoa i te whare karakia, i te rongonga ki enei mea;');
INSERT INTO `bible_verses_maori` VALUES ('25093', '42', '4', '29', 'Na ko to ratou whakatikanga ake, ka maka i a ia ki waho o te pa, a arahina ana ia ki te pari o te puke i hanga ai to ratou pa, kia whakataka ai ia ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('25094', '42', '4', '30', 'Otira i tika ia ra waenganui o ratou a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('25095', '42', '4', '31', '¶ A ka tae ki Kaperenauma, ki tetahi pa o Kariri, ka whakaako i a ratou i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('25096', '42', '4', '32', 'Na ka miharo ratou ki tana ako: i whai mana hoki tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('25097', '42', '4', '33', 'Na i te whare karakia tetahi tangata he wairua rewera poke tona. nui atu tona reo ki te karanga,');
INSERT INTO `bible_verses_maori` VALUES ('25098', '42', '4', '34', 'Ka mea, Kati ra; he aha matou nau, e Ihu o Nahareta; kua tae mai koe ki te whakangaro i a matou? e mohio ana ahau ki a koe, ko wai koe; ko te Mea Tapu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25099', '42', '4', '35', 'Na riria iho ia e Ihu, ka mea ia, Kati te korero, puta mai hoki i roto i a ia. Katahi te rewera ka turaki i a ia ki waenganui, a puta mai ana i roto i a ia, kihai hoki tera i ahatia.');
INSERT INTO `bible_verses_maori` VALUES ('25100', '42', '4', '36', 'Na tau ana te miharo ki a ratou katoa, ka korerorero tetahi ki tetahi, ka mea, He aha tenei kupu? mana tonu nei hoki tana tono i nga wairua poke, kaha tonu, a puta mai ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('25101', '42', '4', '37', 'A paku ana tona rongo puta noa i nga wahi tutata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25102', '42', '4', '38', 'A, ko tona whakatikanga i te whare karakia, tomo tonu ki te whare o Haimona. Na e mate ana te whaea o te wahine a Haimona, he nui te kirika; ka inoi ratou ki a ia mona.');
INSERT INTO `bible_verses_maori` VALUES ('25103', '42', '4', '39', 'Na ka tu ia ki runga i a ia, a riria iho te kirika; a mutu ake: na ara tonu ake ia kei te taka mea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25104', '42', '4', '40', 'I te toenetanga o te ra ka kawea mai ki a ia e nga tangata katoa nga mea o ratou e mate ana i te tini o nga mate; na whakapakia iho e ia ona ringa ki tenei, ki tenei o ratou, a ora ake ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25105', '42', '4', '41', 'He tokomaha hoki te hunga i puta mai nga rewera i roto i a ratou; i karanga hoki aua wairua i mea, Ko te Tama koe a te Atua. A riria ana ratou e ia, kihai i tukua kia korero: i matau hoki ratou ko te Karaiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('25106', '42', '4', '42', 'Ka ao te ra, ka puta atu ia, ka haere ki tetahi wahi koraha: a ka rapu nga mano i a ia, ka tae ki a ia, na puritia ana ia, kei whakarerea ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25107', '42', '4', '43', 'Ka mea ia ki a ratou, Me kauwhau e ahau te rangatiratanga o te Atua ki era atu pa ano: koia hoki ahau i tonoa mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('25108', '42', '4', '44', 'A kauwhau ana ia i nga whare karakia o Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('25109', '42', '5', '1', '¶ A, i te mano e aki ana ki a ia ki te whakarongo ki te kupu a te Atua, na e tu ana ia i te taha o te roto o Kenehareta,');
INSERT INTO `bible_verses_maori` VALUES ('25110', '42', '5', '2', 'Na ka kite ia i etahi kaipuke e rua e tu ana i te taha o te roto: ko nga kaihao ia kua riro i runga, e horoi ana i a ratou kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('25111', '42', '5', '3', 'Na ka eke ia ki tetahi o nga kaipuke, ki te Haimona, ka mea ki a ia kia neke atu ki waho tata. Na noho ana ia, whakaakona ana e ia te mano i runga i te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('25112', '42', '5', '4', 'A ka mutu tana korero, ka mea ia ki a Haimona, Neke atu ki te wahi hohonu, ka tuku ai i a koutou kupenga ki te hao.');
INSERT INTO `bible_verses_maori` VALUES ('25113', '42', '5', '5', 'Na ka whakahoki a Haimona, ka mea ki a ia, E kara, mahi noa matou i te po roa nei, te mau tetahi: heoi nau na te kupu me tuku e ahau te kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('25114', '42', '5', '6', 'A, no ta ratou meatanga i tenei, he mano tini nga ika i mau i a ratou: ka whakapakaru ta ratou kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('25115', '42', '5', '7', 'Na ka tawhiri ratou ki o ratou hoa i tera o nga kaipuke kia hoe mai hei hoa mo ratou. A, i to ratou taenga mai, whakakiia ana nga kaipuke e rua, no ka whakatotohu.');
INSERT INTO `bible_verses_maori` VALUES ('25116', '42', '5', '8', 'Otiia, no te kitenga o Haimona Pita, ka hinga iho ki nga turi o Ihu, ka mea, Mawehe atu i ahau, e te Ariki, he tangata hara hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25117', '42', '5', '9', 'Mau tonu hoki tona miharo me to ona hoa katoa, ki te haonga o nga ika i haoa nei e ratou:');
INSERT INTO `bible_verses_maori` VALUES ('25118', '42', '5', '10', 'I pera ano hoki a Hemi raua ko Hoani, he tama raua na Heperi, he hoa hoki no Haimona. Na ka mea a Ihu ki a Haimona, Kaua e mataku; i enei wa e takoto ake nei ka hao tangata koe.');
INSERT INTO `bible_verses_maori` VALUES ('25119', '42', '5', '11', 'A ka whakauria nga kaipuke ki uta, mahue ake nga mea katoa i a ratou, a aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25120', '42', '5', '12', '¶ Na, i a ia i tetahi o nga pa, na ko etahi tangata kapi tonu i te repera; a, i tona kitenga i a Ihu, ka takoto tapapa, ka inoi ki a ia, ka mea, E te Ariki, ki te pai koe, e taea ahau e koe te mea kia ma.');
INSERT INTO `bible_verses_maori` VALUES ('25121', '42', '5', '13', 'Na ka totoro tona ringa, ka pa ki a ia, ka mea, E pai ana ahau: kia ma koe. A mutu tonu ake tona repera.');
INSERT INTO `bible_verses_maori` VALUES ('25122', '42', '5', '14', 'A ka whakatupato ia i a ia kia kaua e korerotia ki te tangata; Engari haere, kia kite te tohunga i a koe, kawea atu hoki mo tou whakamakanga nga mea i whakaritea e Mohi, hei mea whakaatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25123', '42', '5', '15', 'Heoi tino paku atu ana tona rongo: he tokomaha noa atu hoki i huihui ki te whakarongo, kia whakaorangia ai e ia o ratou ngoikoretanga.');
INSERT INTO `bible_verses_maori` VALUES ('25124', '42', '5', '16', 'Otira haere ana ia, ko ia anake ki te koraha ki te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('25125', '42', '5', '17', '¶ A i tetahi o aua ra, e whakaako ana ia, me te noho ano nga Parihi me nga kaiwhakaako o te ture, i haere mai nei i nga kainga katoa o Kariri, o Huria, o Hiruharama: i reira ano te kaha o te Ariki hei whakaora i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25126', '42', '5', '18', 'Na ka kawea mai e etahi tangata i runga i te moenga tetahi tangata, he pararutiki: mea noa ratou kia kawea ia ki roto, kia whakatakotoria ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('25127', '42', '5', '19', 'A, i te korenga e kitea e ratou he huarahi hei kawenga mai ia ia ki roto, i te mano o te tangata, ka kakea te whare, a tukua iho ana ia ra nga taera, me te moenga ano, ki waenganui, ki te aroaro o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('25128', '42', '5', '20', 'A, i tona kitenga i to ratou whakapono, ka mea ia ki a ia, E hoa, ka oti ou hara te muru.');
INSERT INTO `bible_verses_maori` VALUES ('25129', '42', '5', '21', 'Na ka anga ka whakaaroaro nga karaipi me nga Parihi, ka mea, Ko wai tenei nana nga kupu kohukohu? Ko wai hei muru hara? ko te Atua anake.');
INSERT INTO `bible_verses_maori` VALUES ('25130', '42', '5', '22', 'Otira i mohio a Ihu ki a ratou whakaaroaronga, ka oho, ka mea ki a ratou, He aha ta koutou e whakaaroaro na i roto i o koutou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('25131', '42', '5', '23', 'Ko tehea te mea takoto noa, ko te mea, Ka oti ou hara te muru; ko te mea ranei, Whakatika haere?');
INSERT INTO `bible_verses_maori` VALUES ('25132', '42', '5', '24', 'Otiia kia matau ai koutou he mana muru hara to te Tama a te tangata i runga i te whenua, ka mea ia ki te pararutiki, Ko taku kupu tenei ki a koe, Whakatika, tangohia ake tou moenga, haere ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('25133', '42', '5', '25', 'Na whakatika tonu ake ia i to ratou aroaro, tangohia ake ana te mea i takoto ai ia, haere ana ki tona whare, a me te whakakororia i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25134', '42', '5', '26', 'Na miharo ana ratou katoa, ka whakakororia i te Atua, ki tonu hoki ratou i te mataku, ka mea, Puta ke nga mea i kite nei tatou inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('25135', '42', '5', '27', '¶ A, i muri i enei mea, ka haere ia, ka kite i tetahi pupirikana, ko Riwai te ingoa, e noho ana i te wahi tango takoha: ka mea ki a ia, Arumia mai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25136', '42', '5', '28', 'Na whakarerea ake e ia nga mea katoa, whakatika ana, aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25137', '42', '5', '29', 'Na ka taka e Riwai he hakari nui mana i tona whare: he tokomaha hoki nga pupirikana me nga tangata ke i noho tahi ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25138', '42', '5', '30', 'Na ka amuamu nga Parihi me o ratou karaipi ki ana akonga, ka mea He aha koutou ka kai tahi ai, ka inu tahi ai me nga pupirikana, me nga tangata hara?');
INSERT INTO `bible_verses_maori` VALUES ('25139', '42', '5', '31', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Kahore he aha o nga tangata ora e meatia ai e te rata, engari o te hunga e mate ana.');
INSERT INTO `bible_verses_maori` VALUES ('25140', '42', '5', '32', 'Kihai ahau i haere mai ki te karanga i te hunga tika, engari i te hunga hara, kia ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('25141', '42', '5', '33', 'Na ka mea ratou ki a ia, Ko nga akonga a Hoani hono tonu te nohopuku, te inoi, me nga akonga ano a nga Parihi; ko au ia e kai ana, e inu ana.');
INSERT INTO `bible_verses_maori` VALUES ('25142', '42', '5', '34', 'Na ko te meatanga a Ihu ki a ratou, E taea ranei e koutou te mea kia nohopuku nga tama o te whare marena, i te mea kei a ratou te tane marena hou?');
INSERT INTO `bible_verses_maori` VALUES ('25143', '42', '5', '35', 'Na, tera e tae mai nga ra; a, ina tangohia te tane marena hou i a ratou, katahi ratou ka nohopuku i aua ra.');
INSERT INTO `bible_verses_maori` VALUES ('25144', '42', '5', '36', 'I korerotia ano e ia tetahi kupu whakarite ki a ratou; E kore e haea e te tangata tetahi wahi o te kahu hou hei papaki mo te kahu tawhito; kei pakaru te mea hou, a e kore te papaki i tangohia i te mea hou e hangai ki te mea tawhito.');
INSERT INTO `bible_verses_maori` VALUES ('25145', '42', '5', '37', 'E kore hoki te tangata e riringi i te waina hou ki nga ipu tawhito; kei pakaru nga ipu i te waina hou, na ka maringi, a kore ake nga ipu.');
INSERT INTO `bible_verses_maori` VALUES ('25146', '42', '5', '38', 'Engari me riringi te waina hou ki nga ipu hou.');
INSERT INTO `bible_verses_maori` VALUES ('25147', '42', '5', '39', 'Ka inu hoki te tangata i te waina tawhito, e kore ia e hiahia ki te mea hou: e mea hoki ia, Erangi te mea tawhito.');
INSERT INTO `bible_verses_maori` VALUES ('25148', '42', '6', '1', '¶ Na i te hapati ka haere ia ra waenga witi; a katohia ana e ana akonga nga puku witi, kainga ake, he mea komukumuku ki te ringa.');
INSERT INTO `bible_verses_maori` VALUES ('25149', '42', '6', '2', 'Na ka mea etahi o nga Parihi, He aha koutou ka mahi ai i te mea e kore e tika kia mahia i te hapati?');
INSERT INTO `bible_verses_maori` VALUES ('25150', '42', '6', '3', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Kahore ianei koutou i kite i ta Rawiri i mea ai, i a ia e mate ana i te hiakai, ratou ko ona hoa;');
INSERT INTO `bible_verses_maori` VALUES ('25151', '42', '6', '4', 'I tona tomokanga ki te whare o te Atua, ka tango ia i nga taro aroaro, na kainga ana e ia, hoatu ana hoki ki ona hoa; ko nga mea kihai nei i tika kia kainga, engari ma nga tohunga anake?');
INSERT INTO `bible_verses_maori` VALUES ('25152', '42', '6', '5', 'I mea ano ia ki a ratou, Ko te Tama a te tangata te Ariki o te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('25153', '42', '6', '6', 'A i tetahi atu hapati ka tomo ia ki te whare karakia, ka whakaako: i reira ano tetahi tangata, ko tona ringa matau kua memenge.');
INSERT INTO `bible_verses_maori` VALUES ('25154', '42', '6', '7', 'Ka titiro whakamau nga karaipi me nga Parihi ki a ia, me kore ia e whakaora i te hapati; kia whai take ai hei whakawakanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('25155', '42', '6', '8', 'Na ka mohio ia ki o ratou whakaaro, ka mea ki te tangata i te ringa memenge, Whakatika, e tu ki waenganui. A whakatika ana ia, tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('25156', '42', '6', '9', 'Katahi ka mea a Ihu ki a ratou, Maku hoki e ui ki a koutou; He mea tika ranei te mahi pai i te hapati, te mahi kino ranei? te whakaora, te whakamate ranei?');
INSERT INTO `bible_verses_maori` VALUES ('25157', '42', '6', '10', 'Na ka tirotiro ia ki a ratou katoa, ka mea ki taua tangata, Totoro mai tou ringa. A pera ana ia: na kua ora ano tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('25158', '42', '6', '11', 'Na ki tonu ratou i te honohonoa; ka korerorero ki a ratou ano, me aha ranei a Ihu e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25159', '42', '6', '12', '¶ A i aua ra ka haere ia ki te maunga ki te inoi, he inoi tonu tana i te roa o te po ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25160', '42', '6', '13', 'A, ka ao te ra, ka karangatia e ia ana akonga: ka whiriwhiria e ia kotahi tekau ma rua o ratou, a huaina ana hoki e ia hei apotoro;');
INSERT INTO `bible_verses_maori` VALUES ('25161', '42', '6', '14', 'Ko Haimona, i huaina hoki e ia ko Pita, ko tona teina ko Anaru, ko Hemi raua ko Hoani, ko Piripi raua ko Patoromu,');
INSERT INTO `bible_verses_maori` VALUES ('25162', '42', '6', '15', 'Ko Matiu raua ko Tamati, ko hemi tama a Arapiu, ko Haimona e kiia nei ko Heroti,');
INSERT INTO `bible_verses_maori` VALUES ('25163', '42', '6', '16', 'Ko Hura tama a Hemi, ko Hura Ikariote hoki, ko ia nei te kaituku.');
INSERT INTO `bible_verses_maori` VALUES ('25164', '42', '6', '17', 'Na ka heke ngatahi iho ratou, tu ana i tetahi wahi tairite, ratou ko te ropu o ana akonga, me te huihuinga nui o te iwi i Huria katoa, i Hiruharama, i te taha hoki o te moana o Taira, o Hairona, i haere mai nei ki te whakarongo ki a ia, kia whak aorangia hoki o ratou mate;');
INSERT INTO `bible_verses_maori` VALUES ('25165', '42', '6', '18', 'Me te hunga ano e whakatoia ana e nga wairua poke: a whakaorangia ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25166', '42', '6', '19', 'I whai ano te mano katoa kia pa ki a ia; i puta hoki he kaha i a ia, a whakaorangia ana ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25167', '42', '6', '20', '¶ Na ka titiro ona kanohi ki ana akonga, ka mea ia, Ka koa koutou, e nga rawakore: mo koutou hoki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25168', '42', '6', '21', 'Ka koa koutou e hiakai nei inaianei: ka makona hoki koutou. Ka koa koutou e tangi nei inaianei: e kata hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25169', '42', '6', '22', 'Ka koa koutou ina kinongia koutou e nga tangata, ina wehea atu i roto i a ratou, ina tawaia, ina rukea atu to koutou ingoa, ano he mea kino, mo te whakaaro ki te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25170', '42', '6', '23', 'Kia hari i taua ra, me te tupekepeke: he nui hoki to koutou utu i te rangi: i peratia hoki nga poropiti e o ratou matua.');
INSERT INTO `bible_verses_maori` VALUES ('25171', '42', '6', '24', 'Otira aue, te mate mo koutou, mo te hunga taonga! kua riro hoki i a koutou to koutou whakamarie.');
INSERT INTO `bible_verses_maori` VALUES ('25172', '42', '6', '25', 'Aue, te mate mo koutou, mo te hunga e makona ana inaianei! e mate hoki koutou i te hiakai. Aue, te mate mo koutou, mo te hunga e kata ana inaianei! ka aue hoki koutou, ka tangi.');
INSERT INTO `bible_verses_maori` VALUES ('25173', '42', '6', '26', 'Aue, te mate mo koutou ka korerotia paitia koutou e nga tangata katoa! i pera hoki o ratou matua ki nga poropiti teka.');
INSERT INTO `bible_verses_maori` VALUES ('25174', '42', '6', '27', '¶ Na ko taku kupu tenei ki a koutou e whakarongo mai nei, Arohaina o koutou hoa whawhai; kia pai te mahi ki te hunga e kino ana ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('25175', '42', '6', '28', 'Manaakitia te hunga e kanga ana i a koutou, me inoi mo te hunga e whakawhiu ana i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25176', '42', '6', '29', 'Na ki te pakia tou paparinga e tetahi, whakaangahia atu hoki tetahi; ki te tangohia tou ngeri e tetahi, kaua e kaiponuhia tou koti.');
INSERT INTO `bible_verses_maori` VALUES ('25177', '42', '6', '30', 'Hoatu ki nga tangata katoa e inoi ana ki a koe; kaua hoki e tonoa au mea ki te tangohia e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25178', '42', '6', '31', 'A, ko ta koutou e pai ai kia meatia e nga tangata ki a koutou, meatia ano e koutou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25179', '42', '6', '32', 'Ki te aroha koutou ki te hunga e aroha ana ki a koutou, kei hea he whakawhetai ki a koutou? e aroha ana hoki te hunga hara ki te hunga e aroha ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25180', '42', '6', '33', 'Ki te atawhai hoki koutou i te hunga e atawhai ana i a koutou, kei hea he whakawhetai ki a koutou? e pena ana ano te hunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('25181', '42', '6', '34', 'Ki te tuku moni koutou ki te hunga e mea ai koutou ka utua mai e ratou, kei hea he whakawhetai ki a koutou? e tuku moni ana hoki te hunga hara ki te hunga hara, mo te pera kia whakahokia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25182', '42', '6', '35', 'Engari kia aroha ki o koutou hoa whawhai, mahia te pai ki a ratou, ka tuku atu he moni, kaua ano e mutu te tumanako; a tera e rahi te whakautu ki a koutou, ka tupu koutou hei tamariki ma te Runga Rawa: e atawhai ana hoki ia i te hunga e kore e w hakawhetai, i te hunga kino.');
INSERT INTO `bible_verses_maori` VALUES ('25183', '42', '6', '36', 'Kia ngawari rapea koutou, kia pera me to koutou Matua e ngawari ana.');
INSERT INTO `bible_verses_maori` VALUES ('25184', '42', '6', '37', '¶ Kaua e whakawa, a e kore koutou e whakawakia: kaua e whakatau he, a e kore te he e whakataua ki a koutou: houhia te rongo, a e houhia ano te rongo ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25185', '42', '6', '38', 'Hoatu, a ka homai ki a koutou; he mehua pai, pehi rawa, oioi rawa, purena tonu ta ratou e homai ai ki te kokoru o o koutou kakahu. Ko te mehua hoki e mehua ai koutou, hei mehua ano tena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25186', '42', '6', '39', 'A ka puaki tana kupu whakarite ki a ratou, E ahei ranei te matapo te arahi i te matapo? e kore ranei e taka tahi raua ki te poka?');
INSERT INTO `bible_verses_maori` VALUES ('25187', '42', '6', '40', 'E kore te akonga e rahi ake i tona kaiwhakaako: engari ka rite ano ki o ratou kaiwhakaako nga tangata katoa kua tino pukengatia.');
INSERT INTO `bible_verses_maori` VALUES ('25188', '42', '6', '41', 'He aha tau e titiro ki te otaota i roto i te kanohi o tou teina, te kite i te kurupae i tou ake kanohi?');
INSERT INTO `bible_verses_maori` VALUES ('25189', '42', '6', '42', 'A me pehea e taea ai e koe te korero ki tou teina, E toku teina, iaua, kia kapea atu e ahau te otaota i roto i tou kanohi; te kite i te kurupae i roto i tou kanohi? E te tangata tinihanga, matua kapea atu e koe te kurupae i roto i tou kanohi, ka tahi koe ka marama ai ki te kape i te otaota i roto i te kanohi o tou teina.');
INSERT INTO `bible_verses_maori` VALUES ('25190', '42', '6', '43', 'E kore hoki te rakau ataahua e hua i te hua kino; e kore ano te rakau kino e hua i te hua ataahua.');
INSERT INTO `bible_verses_maori` VALUES ('25191', '42', '6', '44', 'Ma ona hua tonu ka mohiotia ai tenei rakau, tenei rakau. E kore hoki e kohia he piki i runga i nga tataramoa, e kore ano e whakaiia he karepe i runga i te tumatakuru.');
INSERT INTO `bible_verses_maori` VALUES ('25192', '42', '6', '45', 'He tangata pai, he pai tana e whakaputa ai i roto i te taonga pai o tona ngakau; he tangata kino, he kino tana e whakaputa ai i roto i nga taonga kino o tona ngakau: he purenatanga hoki no te ngakau nga kupu a te mangai.');
INSERT INTO `bible_verses_maori` VALUES ('25193', '42', '6', '46', 'He aha koutou ka karanga ai ki ahau, E te Ariki, e te Ariki, te mahi i aku e korero ai?');
INSERT INTO `bible_verses_maori` VALUES ('25194', '42', '6', '47', 'Na, ko te tangata e haere mai ana ki ahau, e rongo ana ki aku kupu, a e mahi ana, maku e whakaatu ki a koutou tona rite:');
INSERT INTO `bible_verses_maori` VALUES ('25195', '42', '6', '48', 'Ka rite ia ki te tangata i hanga i tetahi whare, i keri, i whakahohonu, a whakatakoto ana i te papa ki runga ki te toka: a, i te putanga o te waipuke, ka pakaru te roma ki taua whare, heoi kihai i taea te whakangaueue: no te mea i u tona hangang a.');
INSERT INTO `bible_verses_maori` VALUES ('25196', '42', '6', '49', 'Tena ko te tangata i rongo, a kihai i mahi, ka rite ia ki te tangata i hanga i tetahi whare ki runga ki te oneone, te ai he turanga: i te pakarutanga o te roma, na hinga tonu iho; a nui atu te pakaru o taua whare.');
INSERT INTO `bible_verses_maori` VALUES ('25197', '42', '7', '1', '¶ A, no ka mutu enei kupu katoa ana, me te whakarongo ano te iwi, ka tomo ia ki Kaperenauma.');
INSERT INTO `bible_verses_maori` VALUES ('25198', '42', '7', '2', 'Na e mate ana te pononga a tetahi keneturio, meake marere, ko tana hoki i matenui ai.');
INSERT INTO `bible_verses_maori` VALUES ('25199', '42', '7', '3', 'A, no tona rongonga i a Ihu, ka tono mai ki a ia etahi kaumatua o nga Hurai, hei mea ki a ia kia haere ki te whakaora i tana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('25200', '42', '7', '4', 'A, i to ratou taenga ki a Ihu, he kaha ta ratou inoi, ka mea, he pai te tangata e meatia ai tenei e koe:');
INSERT INTO `bible_verses_maori` VALUES ('25201', '42', '7', '5', 'E aroha ana hoki ia ki to tatou iwi, nana hoki i hanga te whare karakia mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('25202', '42', '7', '6', 'Na haere tahi ana a Ihu me ratou. A, i a ia kahore nei i matara i te whare, ka tono te keneturio i etahi hoa ki a ia, ka mea ki a ia, E te Ariki, kei maumau ngenge noa koe: ehara hoki ahau i te tikanga tangata e haere ake ai koe ki raro i toku tu anui:');
INSERT INTO `bible_verses_maori` VALUES ('25203', '42', '7', '7', 'Koia te tae ai toku aro ki te haere atu ki a koe: engari kia puaki mai tau kupu, a ka ora taku pononga.');
INSERT INTO `bible_verses_maori` VALUES ('25204', '42', '7', '8', 'He tangata hoki ahau e whakahaua ana, he hoia ano aku hei whakahaunga maku, na ka mea ahau ki tenei, Haere, a ka haere; ki tetahi atu hoki, Haere mai, a ka haere mai; ki taku pononga ano hoki, Meatia tenei, a ka meatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25205', '42', '7', '9', 'A, i te rongongo o Ihu ki enei mea, ka miharo ki a ia, ka tahuri, ka mea ki te mano e aru ana i a ia, Ko taku kupu tenei ki a koutou, kahore ano ahau i kite i te whakapono hei rite mo tenei te nui, ahakoa i roto i a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('25206', '42', '7', '10', 'A, rokohanga atu e te hunga i tonoa, i to ratou hokinga atu ki te whare, kua ora te pononga ra.');
INSERT INTO `bible_verses_maori` VALUES ('25207', '42', '7', '11', '¶ Na i muri tata iho ka haere ia ki tetahi pa, ko Naina te ingoa: a i haere tahi ana akonga me ia, he rahi hoki te hui.');
INSERT INTO `bible_verses_maori` VALUES ('25208', '42', '7', '12', 'A, ka whakatata ia ki te kuwaha o te pa, na, he tupapaku tera e kauhoatia ana mai, he huatahi na tona whaea, a he poutaru tera: he tokomaha o te pa e haere tahi ana me ia.');
INSERT INTO `bible_verses_maori` VALUES ('25209', '42', '7', '13', 'A, i te kitenga o te Ariki i a ia, ka aroha ki a ia, ka mea ki a ia, Kaua e tangi.');
INSERT INTO `bible_verses_maori` VALUES ('25210', '42', '7', '14', 'Na ka whakatata ia, ka pa ki te kauhoa: a tu tonu nga kaikauhoa. Na ko tana meatanga, E tama, ko taku kupu tenei ki a koe, E ara.');
INSERT INTO `bible_verses_maori` VALUES ('25211', '42', '7', '15', 'Na ka noho te tupapaku ki runga, ka anga ka korero. A hoatu ana ia e ia ki tona whaea.');
INSERT INTO `bible_verses_maori` VALUES ('25212', '42', '7', '16', 'Na ka tau te wehi ki a ratou katoa: ka whakakororia i te Atua, ka mea, Kua puta ake i roto i a tatou he poropiti nui; A, kua titiro mai hoki te Atua ki tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('25213', '42', '7', '17', 'Na haere ana tenei korero mona puta noa i huria, i nga wahi patata katoa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25214', '42', '7', '18', 'A ka korerotia enei mea katoa ki a Hoani e ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('25215', '42', '7', '19', '¶ Na ka karangatia e Hoani etahi o ana akonga tokorua, ka tonoa ki te Ariki, mea ai, Ko koe ranei tera e haere mai ana? me tatari ranei tatou ki tetahi atu?');
INSERT INTO `bible_verses_maori` VALUES ('25216', '42', '7', '20', 'A, no te taenga mai o aua tangata ki a ia, ka mea, Kua tonoa mai maua e Hoani Kaiiriiri ki a koe, mea ai, Ko koe ranei tera e haere mai ana? me tatari ranei tatou ki tetahi atu?');
INSERT INTO `bible_verses_maori` VALUES ('25217', '42', '7', '21', 'I taua wa pu ano he tokomaha te hunga i whakaorangia e ia i nga turorotanga, i nga mate, i nga wairua kino; he tokomaha nga matapo i meinga kia kite.');
INSERT INTO `bible_verses_maori` VALUES ('25218', '42', '7', '22', 'A ka whakahoki ia, ka mea ki a raua, Haere korerotia ki a Hoani nga mea e kite nei, e rongo nei korua; ko nga matapo e titiro ana, ko nga kopa e haereere ana, ko nga repera kua ma, ko nga turi e rongo ana, ko nga tupapaku e whakaarahia ana, e ka uwhautia ana te rongopai ki te hunga rawakore;');
INSERT INTO `bible_verses_maori` VALUES ('25219', '42', '7', '23', 'Na ka koa te tangata e kore e he ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25220', '42', '7', '24', 'A, no te rironga atu o nga karere a Hoani, ka timata ia ki te korero ki te mano mo Hoani, I haere atu koutou ki te koraha kia kite i te aha? I te kakaho e whakangaueuetia ana e te hau?');
INSERT INTO `bible_verses_maori` VALUES ('25221', '42', '7', '25', 'Ano ra, i haere koutou kia kite i te aha? I te tangata he kakahu maeneene ona? Na, kei nga whare kingi te hunga i nga kakahu whakapaipai, i nga kai papai.');
INSERT INTO `bible_verses_maori` VALUES ('25222', '42', '7', '26', 'Ano ra, i haere koutou kia kite i te aha? I te poropiti? Ae ra, ko taku kupu tenei ki a koutou, tera atu i te poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('25223', '42', '7', '27', 'Mona te mea kua tuhituhia nei, Na, ka tonoa e ahau taku karere ki mua i tou aroaro, mana e whakapai tou huarahi i mua i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25224', '42', '7', '28', 'Ko taku kupu hoki tenei ki a koutou, Kahore he poropiti nui atu i a Hoani Kaiiriiri i roto i nga whanau a te wahine; heoi rahi ake i a ia te nohinohi rawa o te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25225', '42', '7', '29', 'Na, i to ratou rongonga ai, whakatikaia ana ta te Atua e te hunga katoa i rongo, e nga pupirikana ano, i iriiria hoki ratou ki te iriiri a Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('25226', '42', '7', '30', 'Ko nga Parihi ia ratou ko nga kaiwhakaako o te ture i whakakahore i ta te Atua whakaaro ki a ratou, kihai nei ratou i iriiria e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25227', '42', '7', '31', 'Me whakarite e ahau nga tangata o tenei whakapaparanga ki te aha? he rite ratou ki te aha?');
INSERT INTO `bible_verses_maori` VALUES ('25228', '42', '7', '32', 'He rite ki nga tamariki e noho ana i te kainga hokohoko, e karanga ana ki a ratou ano, e mea ana, Whakatangi noa matou i te putorino ki a koutou, a kahore koutou i kanikani; aue noa matou ki a koutou, na, kahore koutou i tangi.');
INSERT INTO `bible_verses_maori` VALUES ('25229', '42', '7', '33', 'I haere mai hoki a Hoani Kaiiriiri, kihai i kai taro, kihai i inu waina; heoi ka mea koutou, he rewera tona.');
INSERT INTO `bible_verses_maori` VALUES ('25230', '42', '7', '34', 'I haere mai te Tama a te tangata me te kai, me te inu; a ka mea koutou, Na, he tangata kakai, he tangata inu waina, he hoa no nga pupirikana, no nga tangata hara!');
INSERT INTO `bible_verses_maori` VALUES ('25231', '42', '7', '35', 'Otira e whakatikaia ana te whakaaro nui e ana tamariki katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25232', '42', '7', '36', '¶ Na ka mea tetahi o nga Parihi ki a ia kia kai tahi raua. A ka tomo ia ki te whare o te Parihi, ka noho.');
INSERT INTO `bible_verses_maori` VALUES ('25233', '42', '7', '37', 'Na tera tetahi wahine hara o te pa ka mohio, kei te whare o te Parihi ia e noho ana; na ka kawea mai e ia tetahi pouaka kohatu, he hinu i roto,');
INSERT INTO `bible_verses_maori` VALUES ('25234', '42', '7', '38', 'A tu tangi ana i muri i ona waewae, ka anga ka whakamakuku i ona waewae ki ona roimata, ka muru ki nga makawe o tona matenga, ka kihi i ona waewae, ka whakawahi ki te hinu kakara.');
INSERT INTO `bible_verses_maori` VALUES ('25235', '42', '7', '39', 'Na, i te kitenga o te Parihi nana ra ia i karanga, ka korero i roto i a ia, ka mea, Me he poropiti tenei, kua matau ia ki te wahine e pa nei ki a ia, tona peheatanga: he wahine hara hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25236', '42', '7', '40', 'Na ka korero a Ihu, ka mea ki a ia, E Haimona, he kupu taku ki a koe. Ka mea ia, Korero, e te Kaiwhakaako.');
INSERT INTO `bible_verses_maori` VALUES ('25237', '42', '7', '41', 'Na, tokorua nga tangata i a raua te moni a tetahi kaituku moni: e rima rau nga pene i tetahi, e rima tekau i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('25238', '42', '7', '42', 'I te kore nga mea a raua hei whakautu, whakarerea noatia ana e ia ki a raua: tena, ko wai o raua e tino nui tona aroha ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('25239', '42', '7', '43', 'Na ka whakahoki a Haimona, ka mea, Ki toku whakaaro, ko te tangata nana te mea nui i whakarerea noatia atu. Na ko tana meatanga ki a ia, Tika rawa tau.');
INSERT INTO `bible_verses_maori` VALUES ('25240', '42', '7', '44', 'Na ka tahuri ia ki te wahine, ka mea ki a Haimona, E kite ana koe i tenei wahine? I haere mai ahau ki roto ki tou whare, kahore i homai e koe he wai mo oku waewae; nana ia i whakamakuku oku waewae ki ona roimata, a murua iho ki nga makawe o tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('25241', '42', '7', '45', 'Kihai koe i kihi i ahau: tena ko ia, mai o toku taenga mai, kahore ano i tamutu te kihi o oku waewae.');
INSERT INTO `bible_verses_maori` VALUES ('25242', '42', '7', '46', 'Kihai ko i whakawahi i toku matenga ki te hinu; nana ia oku waewae i whakawahi ki te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('25243', '42', '7', '47', 'Koia ahau ka mea nei ki a koe, Kua murua ona tini hara; he nui hoki tona aroha; ko te tangata ia he iti nga mea i murua, ka iti ano tona aroha.');
INSERT INTO `bible_verses_maori` VALUES ('25244', '42', '7', '48', 'A ka mea ia ki a ia, Kua murua ou hara.');
INSERT INTO `bible_verses_maori` VALUES ('25245', '42', '7', '49', 'Na ka anga ona hoa noho ka korero ki a ratou ano, Ko wai tenei, muru rawa hoki i nga hara?');
INSERT INTO `bible_verses_maori` VALUES ('25246', '42', '7', '50', 'Na ko tana meatanga ki te wahine, Na tou whakapono koe i ora ai; haere marie.');
INSERT INTO `bible_verses_maori` VALUES ('25247', '42', '8', '1', '¶ A muri tata iho ka haereere ano ia ki nga pa ki nga kainga, ka kauwhau, ka whakapuaki i te rongopai o te rangatiratanga o te Atua: i a ia hoki te tekau ma rua,');
INSERT INTO `bible_verses_maori` VALUES ('25248', '42', '8', '2', 'Me etahi wahine kua oti nei te whakaora i nga wairua kino, i nga ngoikoretanga, ko Meri, e huaina ana ko Makarini, e whitu nei nga rewera i puta mai i roto i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('25249', '42', '8', '3', 'Ko Hoana hoki, ko te wahine a Kuha, a te kaiwhakahauhau a Herora, me Huhana, me te tokomaha noa atu; na ratou i mahi etahi o a ratou taonga hei mea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25250', '42', '8', '4', '¶ Na, ka rahi te hui i mine mai, a ka haere mai ki a ia o ia pa, o ia pa, ka korero kupu whakarite ia:');
INSERT INTO `bible_verses_maori` VALUES ('25251', '42', '8', '5', 'I haere atu te kairui ki te rui i tana purapura: a, i a ia e rui ana, ka ngahoro etahi ki te taha o te ara; a takahia ana ki raro, kainga ake e nga manu o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25252', '42', '8', '6', 'Ko etahi i ngahoro ki runga ki te toka; ko te tupunga ake, kua maroke, kahore hoki he makuku.');
INSERT INTO `bible_verses_maori` VALUES ('25253', '42', '8', '7', 'Ko etahi i ngahoro ki roto ki nga tataramoa; a tupu tahi ana nga tataramoa, kowaowaotia iho.');
INSERT INTO `bible_verses_maori` VALUES ('25254', '42', '8', '8', 'Ko etahi i ngahoro ki te oneone pai; tupu ana, tatakirau nga hua. Ka mutu enei korero, ka karanga ia, Ko ia he taringa ona hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('25255', '42', '8', '9', 'Na ka ui ana akonga ki a ia, ka mea, he aha te tikanga o tenei kupu whakarite?');
INSERT INTO `bible_verses_maori` VALUES ('25256', '42', '8', '10', 'Ka mea ia, Kua hoatu ki a koutou te matauranga ki nga mea ngaro o te rangatiratanga o te Atua: ki era atu ia, he whakarite nga kupu: kia kite ai ratou, a e kore e kite, kia rongo ai, a kore ake e matau.');
INSERT INTO `bible_verses_maori` VALUES ('25257', '42', '8', '11', 'Na, tenei te kupu whakarite: Ko te purapura ko te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25258', '42', '8', '12', 'Ko era i te huarahi, ko nga kaiwhakarongo; me i reira ka haere mai te rewera, ka kapo i te kupu i roto i o ratou ngakau, kei whakapono ratou, a ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('25259', '42', '8', '13', 'Ko era i runga i te toka ko te hunga i tango i te kupu me te hari ano i to ratou rongonga; otira kahore o ratou pakiaka, ka whakapono mo te wa poto nei, a i te wa o te whakamatautau ka taka atu.');
INSERT INTO `bible_verses_maori` VALUES ('25260', '42', '8', '14', 'Ko tera i ngahoro ki roto ki nga tataramoa, ko te hunga e whakarongo ana, a, ko te haerenga atu, ka kowaowaotia e nga manukanuka, e nga taonga, e nga whakaahuareka o te ao, a hore ake e pakari o ratou hua.');
INSERT INTO `bible_verses_maori` VALUES ('25261', '42', '8', '15', 'Ko tera i te oneone pai, ko te hunga e tika ana, e pai ana te ngakau, i te rongonga i te kupu, ka pupuri, a hua ana nga hua i runga i te manawanui.');
INSERT INTO `bible_verses_maori` VALUES ('25262', '42', '8', '16', 'E kore e tahuna te rama e tetahi, e hipokina ki te oko, e waiho ranei i raro i te moenga; engari ka whakaturia ki runga ki te turanga, kia kitea ai te marama e te hunga e tomo ana.');
INSERT INTO `bible_verses_maori` VALUES ('25263', '42', '8', '17', 'E kore hoki tetahi mea i huna, e mahue te whakakite; e kore ano tetahi mea i ngaro, e mahue te mohio, te puta hoki ki te marama.');
INSERT INTO `bible_verses_maori` VALUES ('25264', '42', '8', '18', 'Na reira kia tupato ta koutou whakarongo: ki te whai mea hoki tetahi, ka hoatu ano ki a ia; ki te kahore he mea a tetahi, ko te mea i mahara ai ia nana ake, ka tangohia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25265', '42', '8', '19', 'Na ka haere mai ki a ia tona whaea me ona teina, otira kahore ratou i ahei te tutuki mai ki a ia, i te pipiri o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25266', '42', '8', '20', 'Na ka korerotia ki a ia, Ko tou whaea me ou teina te tu mai nei i waho, e mea ana kia kite i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25267', '42', '8', '21', 'Otira ka whakahoki ia, ka mea ki a ratou, Ko enei, e whakarongo nei, a e mahi nei i te kupu a te Atua, toku whaea me oku teina.');
INSERT INTO `bible_verses_maori` VALUES ('25268', '42', '8', '22', '¶ Na i tetahi o aua ra ka eke ia, ratou ko ana akonga ki te kaipuke: a ka mea ia ki a ratou, Tatou ka whakawhiti ki tawahi o te roto. Na rere ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25269', '42', '8', '23', 'Otira i a ratou e rere ana, ka moe ia: na ko te putanga o tetahi hau, he tupuhi, ki te roto; a ka tomo ratou, tata pu te totohu.');
INSERT INTO `bible_verses_maori` VALUES ('25270', '42', '8', '24', 'Na ka haere ratou, ka whakaara i a ia, ka mea, E kara, e kara, ka mate tatou. Na ka ara ia, a riria ana e ia te hau, me te ngaru o te moana: a mutu iho, na kua marino.');
INSERT INTO `bible_verses_maori` VALUES ('25271', '42', '8', '25', 'Na ka mea ia ki a ratou, Kei hea to koutou whakapono? Mataku ana ratou, miharo ana, ka mea ki a ratou ano, Ko wai ra tenei, ka tapa nei ki nga hau, ki te moana, a rongo rawa ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('25272', '42', '8', '26', 'na ka tae ratou ki te whenua o nga Kararini, ki tawahi atu o Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('25273', '42', '8', '27', 'A, no tona haerenga atu ki uta, ka tutaki ki a ia he tangata no te pa, he rewera ona, he roa kahore ano i mau kakahu, kihai ano i noho i roto i te whare, engari ki nga urupa.');
INSERT INTO `bible_verses_maori` VALUES ('25274', '42', '8', '28', 'A, i tona kitenga i a Ihu, ka karanga, ka takoto ki tona aroaro, he nui tona reo ki te mea, he aha taku ki a koe e Ihu, e te Tama a te Atua, a te Runga Rawa? E, kaua ra ahau e whakamamaetia.');
INSERT INTO `bible_verses_maori` VALUES ('25275', '42', '8', '29', 'I mea hoki ia ki te wairua poke kia puta i taua tangata. He maha hoki nga wa i hopukia ai ia e ia; e tiakina ana hoki ia, he mea here ki nga mekameka, ki nga here waewae; heoi motumotuhia ana e ia nga here, a aia ana ia e te rewera ki te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('25276', '42', '8', '30', 'Na ka ui a Ihu ki a ia, Ko wai tou ingoa? Ka mea ia, Ko Rihiona; he tokomaha hoki nga rewera i tomo ki roto ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25277', '42', '8', '31', 'Katahi ka inoi ratou ki a ia kia kaua ratou e tonoa e ia kia haere ki te hohonu.');
INSERT INTO `bible_verses_maori` VALUES ('25278', '42', '8', '32', 'Na i reira tetahi kahui poaka maha e kai ana i runga i te maunga: a ka inoi ratou ki a ia kia tukua ratou kia tomo ki aua poaka. A tukua ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25279', '42', '8', '33', 'A, ko te putanga o aua rewera i roto i te tangata, ka tomo ki roto ki nga poaka: na ko te tino rerenga o te kahui ra te pari ki te moana, a paremo iho.');
INSERT INTO `bible_verses_maori` VALUES ('25280', '42', '8', '34', 'A, no ka kite nga kaiwhangai i taua mea i meatia, ka whati, ka haere ka korero ki te pa, ki aua whenua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25281', '42', '8', '35', 'Na ka haere ratou kia kite i taua mea i meatia; a, i to ratou taenga mai ki a Ihu, ka kite i te tangata i puta nei nga rewera i roto i a ia, kua oti te whakakakahu, kua tika ona whakaaro, e noho ana i nga waewae o Ihu: a ka mataku ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25282', '42', '8', '36', 'A, korerotia ana ki a ratou e te hunga i kite, te whakaoranga o te tangata i nga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('25283', '42', '8', '37', 'Na ka mea te huihui katoa o nga kainga patata o nga Kararini kia mawehe atu ia i a ratou; i mataku whakaharahara hoki ratou: a eke ana ia ki te kaipuke, hoki ana.');
INSERT INTO `bible_verses_maori` VALUES ('25284', '42', '8', '38', 'Otira ka inoi ki a ia te tangata i puta ra nga rewera i roto i a ia, kia waiho ia hei hoa mona: heoi ka tono atu a Ihu i a ia, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('25285', '42', '8', '39', 'Hoki atu ki tou whare, korerotia nga mea nui kua meinga nei e te Atua ki a koe. na haere ana ia, korerotia ana ki te pa katoa nga mea nui i mea ai a Ihu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25286', '42', '8', '40', '¶ A, i a Ihu i hoki ai, ka koa te mano; i te tatari katoa hoki ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25287', '42', '8', '41', 'Na ka haere mai tetahi tangata, ko Hairuha te ingoa, he rangatira no te whare karakia; a takoto ana ki nga waewae o Ihu, ka inoi ki a ia kia tomo ki tona whare:');
INSERT INTO `bible_verses_maori` VALUES ('25288', '42', '8', '42', 'Kotahi tana tamahine, he huatahi kei te tekau ma rua ona tau, na, e whakahemohemo ana. Na, i tona haerenga atu, ka popo nga mano ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25289', '42', '8', '43', 'Na tera tetahi wahine e mate ana i te pakaruhanga toto, tekau ma rua nga tau, a poto katoa tona oranga ki nga rata, kihai rawa i taea te whakaora e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('25290', '42', '8', '44', 'Ka haere ia i muri i a ia, ka pa ki te taniko o tona kakahu: a mutu iho te rere o ona toto.');
INSERT INTO `bible_verses_maori` VALUES ('25291', '42', '8', '45', 'Na ka mea a Ihu, Ko wai tenei kua pa nei ki ahau? A, no ka whakakahore katoa, ka mea a Pita ratou ko ona hoa, E kara, e pipiri ana nga mano ki a koe, e tutetute ana, ka mea koe, ko wai e pa ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('25292', '42', '8', '46', 'Otira i mea a Ihu, Ehara, kua pa tetahi ki ahau: e mohio ana ahau, kua puta atu he mana i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25293', '42', '8', '47', 'A, no te kitenga o te wahine kihai ia i ngaro, haere wiri ana, takoto ana i tona aroaro, korerotia ana e ia ki a ia i te aroaro o te iwi katoa te take i pa ai ia ki a ia, me te hohoro o tona oranga.');
INSERT INTO `bible_verses_maori` VALUES ('25294', '42', '8', '48', 'Na ka mea ia ki a ia, E ko, na tou whakapono koe i ora ai; haere marie.');
INSERT INTO `bible_verses_maori` VALUES ('25295', '42', '8', '49', 'I a ia ano e korero ana, ka haere mai tetahi i te whare o te rangatira o te whare karakia, ka mea ki a ia, Kua mate tau tamahine; kaua e whakararuraru i te Kaiwhakaako.');
INSERT INTO `bible_verses_maori` VALUES ('25296', '42', '8', '50', 'Otiia, i te rongonga o Ihu, ka whakahoki ki a ia, ka mea, Kaua e mataku: ko te whakapono ia kia whakapono, a ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('25297', '42', '8', '51', 'A, i tona tomokanga ki te whare, kihai tetahi i tukua e ia ki tapoko, ko Pita anake, ko Hemi, ko Hoani, me te papa raua ko te whaea o te kotiro.');
INSERT INTO `bible_verses_maori` VALUES ('25298', '42', '8', '52', 'E tangi ana ratou katoa, e aue ana mona. Na ka mea ia, Kaua e tangi; kahore ia i mate, engari e moe ana.');
INSERT INTO `bible_verses_maori` VALUES ('25299', '42', '8', '53', 'A kataina iho ia e ratou, i mohio hoki ratou kua mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('25300', '42', '8', '54', 'Otira ka mau ia ki tona ringa, ka karanga, ka mea, E ko, e ara.');
INSERT INTO `bible_verses_maori` VALUES ('25301', '42', '8', '55', 'Na hoki mai ana tona wairua, a whakatika tonu ake ia: na ka whakahautia e ia kia hoatu he kai mana.');
INSERT INTO `bible_verses_maori` VALUES ('25302', '42', '8', '56', 'A, miharo tonu ona matua: na ka whakatupato ia i a ratou kia kaua e korerotia taua meatanga ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('25303', '42', '9', '1', '¶ Na ka karangatia e ia te tekau ma rua, ka hoatu ki a ratou he kaha, he mana, e peia ai nga rewera katoa, e ora ai nga mate.');
INSERT INTO `bible_verses_maori` VALUES ('25304', '42', '9', '2', 'A tonoa ana ratou e ia ki te kauwhau i te rangatiratanga o te Atua, ki te whakaora hoki i te hunga e mate ana.');
INSERT INTO `bible_verses_maori` VALUES ('25305', '42', '9', '3', 'I mea ano ia ki a ratou, Kaua tetahi mea e mauria ki te ara, kaua he tokotoko, kaua he putea, kaua he taro, kaua he moni; kaua ano e takiruatia he koti.');
INSERT INTO `bible_verses_maori` VALUES ('25306', '42', '9', '4', 'A ka tomo koutou ki tetahi whare, hei reira noho ai a haere noa i reira.');
INSERT INTO `bible_verses_maori` VALUES ('25307', '42', '9', '5', 'A, ki te kahore etahi e manako ki a koutou, ina haere atu koutou i taua pa, ruia atu te puehu o o koutou waewae, hei mea whakaatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25308', '42', '9', '6', 'Na, ko to ratou mawehetanga atu, ka haereerea e ratou nga kainga, me te kauwhau i te rongopai, me te whakaora i nga wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25309', '42', '9', '7', 'A ka rongo a Herora tetaraki i nga mea katoa i meinga e ia: a he nui tona pororaru, no te mea ki ta etahi ki, kua ara mai a Hoani i te hunga mate;');
INSERT INTO `bible_verses_maori` VALUES ('25310', '42', '9', '8', 'Ki ta etahi, kua puta mai a Iraia; ki ta etahi, kua ara mai tetahi o nga poropiti onamata.');
INSERT INTO `bible_verses_maori` VALUES ('25311', '42', '9', '9', 'Na ka mea a Herora, I poutoa e ahau te matenga o Hoani: ko wai hoki tenei mona nei enei korero ka rangona nei e ahau? A ka whai ia kia kite i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25312', '42', '9', '10', '¶ A, no te hokinga mai o nga apotoro, ka korerotia ki a ia nga mea katoa i mea ai ratou. A ka tango ia i a ratou, ka haere ko ratou anake ki tetahi pa, ko Petahaira te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('25313', '42', '9', '11', 'Otira, i te kitenga o nga mano, ka aru i a ia: a ka manaaki ia i a ratou, ka korerotia ki a ratou te rangatiratanga o te Atua, whakaorangia ana hoki e ia te hunga e mea ana kia rongoatia.');
INSERT INTO `bible_verses_maori` VALUES ('25314', '42', '9', '12', 'Na kua titaha haere te ra; a ka haere mai te tekau ma rua, ka mea ki a ia, Tonoa te mano, kia haere ai ki nga kainga, ki nga whenua i tetahi taha, i tetahi taha, moe ai, ki te mea kei hoki ma ratou; he wahi koraha hoki tenei i a tatou nei.');
INSERT INTO `bible_verses_maori` VALUES ('25315', '42', '9', '13', 'A ka mea ia ki a ratou, Ma koutou e hoatu he kai ma ratou. ka mea ratou, heoi ano a matou e rima nga taro, e rua nga ika; ki te kahore ano ia matou e haere ki te hoko kai ma tenei iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25316', '42', '9', '14', 'Me te mea ano e rima mano nga tane. Ka mea ia ki ana akonga, Meinga ratou kia noho, kia rima tekau ki te nohoanga.');
INSERT INTO `bible_verses_maori` VALUES ('25317', '42', '9', '15', 'A pera ana ratou, meinga katoatia ana kia noho.');
INSERT INTO `bible_verses_maori` VALUES ('25318', '42', '9', '16', 'Na ka mau ia ki nga taro e rima, ki nga ika e rua, ka titiro ake ki te rangi, ka whakapai i aua mea, ka whawhati, ka hoatu ki nga akonga kia whakatakotoria atu ma te mano.');
INSERT INTO `bible_verses_maori` VALUES ('25319', '42', '9', '17', 'Na ka kai ratou, ka makona katoa: a kotahi tekau ma rua nga kete i kohia ake e ratou, he toenga na ratou no nga whatiwhatinga.');
INSERT INTO `bible_verses_maori` VALUES ('25320', '42', '9', '18', '¶ A, i a ia e inoi ana ko ia anake, i a ia ano ana akonga: na ka ui ia ki a ratou, ka mea, Ko wai ahau ki te ki a te mano?');
INSERT INTO `bible_verses_maori` VALUES ('25321', '42', '9', '19', 'Na ka whakahoki ratou, ka mea, Ko Hoani Kaiiriiri; ki ta etahi ia, ko iraia; ki ta etahi, kua ara mai tetahi o nga poropiti onamata.');
INSERT INTO `bible_verses_maori` VALUES ('25322', '42', '9', '20', 'Na ka mea ia ki a ratou, Ki ta koutou na ki, ko wai ahau? Ka whakahoki a Pita, ka mea, Ko te Karaiti a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25323', '42', '9', '21', 'Katahi ia ka whakatupato i a ratou, ka mea, kia kaua tenei e korerotia ki te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('25324', '42', '9', '22', 'I mea ano ia, Kua takoto te tikanga kia maha nga mamae o te Tama a te tangata, kia whakakahoretia ano ia e nga kaumatua, e nga tohunga nui, e nga karaipi, kia whakamatea, a i te toru o nga ra ka whakaarahia.');
INSERT INTO `bible_verses_maori` VALUES ('25325', '42', '9', '23', 'I mea ano ia ki a ratou katoa, Ki te mea tetahi kia haere mai i muri i ahau, me whakakahore ia e ia ano, me amo tona ripeka i nga ra katoa, ka aru ai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25326', '42', '9', '24', 'Ki te whai hoki tetahi kia ora, ka mate ia: otira ki te mate tetahi, mona i whakaaro ki ahau, ka ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('25327', '42', '9', '25', 'He aha oti te pai ki te tangata, ki te riro i a ia te ao katoa, a ka ngaro ko ia ano, ka riro ranei i te he?');
INSERT INTO `bible_verses_maori` VALUES ('25328', '42', '9', '26', 'Ki te whakama hoki tetahi ki ahau, a ki aku korero, ka whakama ano te Tama a te tangata ki a ia, ina haere mai ia i runga i tona ake kororia, i te kororia hoki o te Matua, o nga anahera tapu.');
INSERT INTO `bible_verses_maori` VALUES ('25329', '42', '9', '27', 'Na he pono taku korero ki a koutou, Tenei ano etahi o te hunga e tu nei e kore e pangia e te mate, kia kite ra ano i te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25330', '42', '9', '28', '¶ A ka tata ki te waru o nga ra i muri i enei korero, ka mau ia ki a Pita, ki a Hoani, ki a Hemi, ka haere ki runga ki te maunga ki te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('25331', '42', '9', '29', 'A, i a ia e inoi ana, ka puta ke te ahau o tona mata, ma tonu tona kakahu, kanapa tonu.');
INSERT INTO `bible_verses_maori` VALUES ('25332', '42', '9', '30', 'Na, tokorua nga tangata e korero tahi ana me ia, ko Mohi raua ko Iraia:');
INSERT INTO `bible_verses_maori` VALUES ('25333', '42', '9', '31', 'I puta kororia mai, i korero ano ki tona matenga meake nei rite i a ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('25334', '42', '9', '32', 'I pehia hoki a Pita ratou ko ona hoa e te moe: a, i to ratou aranga ake, ka kite i tona kororia, me nga tangata tokorua e tu tahi ana me ia.');
INSERT INTO `bible_verses_maori` VALUES ('25335', '42', '9', '33', 'A i a raua e mawehe atu ana i a ia, ka mea a Pita ki a Ihu, E kara, he pai kia noho tatou i konei: na kia hanga e matou etahi wharau kia toru; kia kotahi mou, kia kotahi mo Mohi, kia kotahi mo Iraia: kihai ia i mohio ki tana i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('25336', '42', '9', '34', 'A i a ia e korero ana i enei mea, ka puta he kapua, a taumaru iho ana ki a ratou: a mataku ana ratou i to ratou haerenga ki roto ki te kapua.');
INSERT INTO `bible_verses_maori` VALUES ('25337', '42', '9', '35', 'Na ka puta mai he reo i te kapua, e mea ana, Ko taku Tama tenei, ko taku i whiriwhiri ai: whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25338', '42', '9', '36', 'A, no te putanga o te reo, ko Ihu anake i kitea. A whakarongo puku ana ratou, kihai hoki i korerotia e ratou ki te tangata i aua ra tetahi o nga mea i kite ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25339', '42', '9', '37', '¶ Na, i te aonga ake o te ra, i a ratou kua tatu iho i runga i te maunga, he rahi te hui i tutaki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25340', '42', '9', '38', 'Na ka karanga tetahi tangata i roto i te mano, ka mea, Tena koa, e te Kaiwhakaako, titiro mai ki taku tama: ko ia anake hoki taku.');
INSERT INTO `bible_verses_maori` VALUES ('25341', '42', '9', '39', 'Na ka hopu te wairua i a ia, inamata ka hamama; na ka haehae i a ia, tutu ana te huka i a ia; whakauaua ana te whakarere i a ia, a maru iho ia.');
INSERT INTO `bible_verses_maori` VALUES ('25342', '42', '9', '40', 'A i te inoi ahau ki au akonga kia peia ia ki waho: heoi kihai i taea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25343', '42', '9', '41', 'Na ka whakahoki a Ihu, ka mea, E te uri whakaponokore, parori ke, kia pehea te roa o toku noho ki a koutou, o toku manawanui ki a koutou? Kawea mai tau tama ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('25344', '42', '9', '42', 'Na i a ia e haere mai ana, ka taia iho ia e te rewera, haehaea iho. Na ka riria te wairua poke e Ihu, a whakaorangia ana te tamaiti, hoatu ana ki tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('25345', '42', '9', '43', '¶ Oho mauri katoa ana ratou ki te nui o te Atua. A, i a ratou e miharo ana ki nga mea katoa i meinga e Ihu, ka mea ia ki ana akonga,');
INSERT INTO `bible_verses_maori` VALUES ('25346', '42', '9', '44', 'Rongoatia enei korero ki roto ki o koutou taringa: meake hoki tukua te Tama a te tangata ki nga ringa o nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25347', '42', '9', '45', 'Otira kihai ratou i mohio ki tenei kupu, he mea huna hoki i a ratou, kei kite ratou: i mataku hoki ratou ki te ui ki a ia i taua kupu.');
INSERT INTO `bible_verses_maori` VALUES ('25348', '42', '9', '46', 'Na ka puta ake he korerorero i roto i a ratou, ko wai o ratou te mea nui rawa.');
INSERT INTO `bible_verses_maori` VALUES ('25349', '42', '9', '47', 'Otira, i te kitenga o Ihu i e whakaaroaronga a o ratou ngakau, ka mau ia ki tetahi tamaiti nohinohi, a whakaturia ana ki tona taha,');
INSERT INTO `bible_verses_maori` VALUES ('25350', '42', '9', '48', 'Ka mea ki a ratou, Ki te manako tetahi ki tenei tamaiti, na te whakaaro hoki ki toku ingoa, e manako ana ia ki ahau: ki te manako hoki tetahi ki ahau, e manako ana ia ki toku kaitono mai: na, ko te iti rawa i roto i a koutou katoa ko ia hei mea nui.');
INSERT INTO `bible_verses_maori` VALUES ('25351', '42', '9', '49', 'Na, ka whakahoki a Hoani, ka mea, E kara, i kite matou i tetahi e pei rewera ana i runga i tou ingoa; a riria iho e matou, mona kahore e haere tahi tatou.');
INSERT INTO `bible_verses_maori` VALUES ('25352', '42', '9', '50', 'Otira i mea a Ihu ki a ia, Kaua e riria: ki te mea hoki ehara tetahi i te hoa whawhai no koutou, no koutou ia.');
INSERT INTO `bible_verses_maori` VALUES ('25353', '42', '9', '51', '¶ A, no ka tata nga ra mo tona tangohanga ki runga, ka whakamau tona kanohi ki te haere ki Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('25354', '42', '9', '52', 'A ka tonoa atu e ia he karere i mua i tona aroaro: a ka haere ratou, ka tomo ki tetahi kainga o nga Hamari ki te mea tukunga iho mona.');
INSERT INTO `bible_verses_maori` VALUES ('25355', '42', '9', '53', 'Heoi kihai era i manako ki a ia, ko te ahua hoki o tona kanohi me te mea e haere ana ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('25356', '42', '9', '54', 'A, no te kitenga o ana akonga, o Hemi raua ko Hoani, ka mea raua, E te Ariki, e pai ana ranei koe kia korerotia e maua he kapura kia heke iho i te rangi, hei whakangaro i a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('25357', '42', '9', '55', 'Otira ka tahuri ia, ka riria raua, kahore korua e matau no tehea wairua korua.');
INSERT INTO `bible_verses_maori` VALUES ('25358', '42', '9', '56', 'Kihai hoki te Tama a te tangata i haere mai ki te whakamate tangata, engari ki te whakaora. na haere ana ratou he kainga ke.');
INSERT INTO `bible_verses_maori` VALUES ('25359', '42', '9', '57', '¶ A, i a ratou e haere ana i te ara, ka mea tetahi tangata ki a ia, Ka aru ahau i a koe ki nga wahi katoa e haere ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('25360', '42', '9', '58', 'Na ko te meatanga a Ihu ki a ia, He rua o nga pokiha, he kohanga o nga manu o te rangi; tena ko te Tama a te tangata hore ona wahi e takoto ai tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('25361', '42', '9', '59', 'Ka mea ia ki tetahi atu, Arumia mai ahau. A ka mea ia, E te Ariki, tukua ahau kia matua haere ki te tanu i toku papa.');
INSERT INTO `bible_verses_maori` VALUES ('25362', '42', '9', '60', 'Na ka mea a Ihu ki a ia, Waiho ma nga tupapaku e tanu o ratou na tupapaku: ko koe ia me haere ki te kauwhau i te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25363', '42', '9', '61', 'Ka mea hoki tetahi atu, E te Ariki, ka aru ahau i a koe; otira tukua ahau kia matua poroporoaki ki te hunga i toku whare.');
INSERT INTO `bible_verses_maori` VALUES ('25364', '42', '9', '62', 'Otira ka mea a Ihu ki a ia, Ki te pa te ringa o tetahi ki te parau, a ka titiro ki muri, e kore ia e tau mo te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25365', '42', '10', '1', '¶ Na i muri i enei mea ka whakaritea e te Ariki etahi atu e whitu tekau, a tonoa ana ratou takirua, takirua, i mua i a ia ki nga pa katoa, ki nga wahi meake nei ia haere ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('25366', '42', '10', '2', 'I mea ano ia ki ratou, He nui te kotinga, ko nga kaimahi ia he ruarua: na inoi atu ki te Ariki nana te kotinga, kia tonoa e ia he kaimahi ki tana kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('25367', '42', '10', '3', 'Haere: nana, ka tonoa nei koutou e ahau, ano he reme ki waenganui o nga wuruhi.');
INSERT INTO `bible_verses_maori` VALUES ('25368', '42', '10', '4', 'Kaua e mauria he takotoranga moni, kaua he putea, kaua he hu: kaua ano e oha atu ki tetahi ai te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('25369', '42', '10', '5', 'Ki te tomo koutou ki tetahi whare, matua mea atu, Kia tau te rangimarie ki tenei whare.');
INSERT INTO `bible_verses_maori` VALUES ('25370', '42', '10', '6', 'A ki te mea kei reira te tama a te rangimarie, ka tau ta koutou rangimarie ki a ia: ki te kahore, e hoki ano ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25371', '42', '10', '7', 'Na hei taua whare koutou noho ai, kai ai, inu ai i ta ratou e homai ai: ka tika hoki te utu mo te kaimahi. Kaua e haereere i tenei whare ki tera whare.');
INSERT INTO `bible_verses_maori` VALUES ('25372', '42', '10', '8', 'Ka tomo koutou ki tetahi pa, a ka manako ratou ki a koutou, kainga nga mea e whakatakotoria ana ma koutou:');
INSERT INTO `bible_verses_maori` VALUES ('25373', '42', '10', '9', 'Me whakaora te hunga mate o reira, ka mea ki a ratou, Kua tata ki a koutou te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25374', '42', '10', '10', 'Tena ki te tomo koutou ki tetahi pa, a e kore ratou e manako ki a koutou, me haere atu ki nga huarahi o reira, me ki atu,');
INSERT INTO `bible_verses_maori` VALUES ('25375', '42', '10', '11', 'Na, ko te puehu o to koutou pa e piri nei ki a matou, tenei ka tahia atu nei e matou ki a koutou: otira kia mohio koutou ki tenei, kua tata ki a koutou te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25376', '42', '10', '12', 'Ko taku kupu tenei ki a koutou, Engari to Horoma i taua ra e mama i to taua pa.');
INSERT INTO `bible_verses_maori` VALUES ('25377', '42', '10', '13', 'Aue, te mate mou, e Korahina! aue, te mate mou, e Petahaira! me i meatia hoki ki Taira, ki Hairona nga merekara kua meatia nei ki a korua, kua ripeneta ke raua, he taratara hoki te kakahu, me te noho i roto i te pungarehu.');
INSERT INTO `bible_verses_maori` VALUES ('25378', '42', '10', '14', 'Otira erangi to Taira, to Hairona i te whakawa e mama i to korua.');
INSERT INTO `bible_verses_maori` VALUES ('25379', '42', '10', '15', 'A ko koe, e Kaperenauma, tera koe e ikeike, a tae noa ki te rangi? Ka whakataka koe ki te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('25380', '42', '10', '16', 'Ki te whakarongo tetahi ki a koutou, e whakarongo ana ia ki ahau; ki te whakakahore tetahi ki a koutou, e whakakahore ana ia ki ahau; ki te whakakahore ana ia ki ahau; ki te whakakahore tetahi ki ahau, e whakakahore ana ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('25381', '42', '10', '17', '¶ Na hoki hari ana te whitu tekau, ka mea, E te Ariki, rongo tonu nga rewera nei ki a matou, he mea na tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('25382', '42', '10', '18', 'Ka mea ia ki a ratou, I kite ahau i a Hatana, me te mea he uira te takanga i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25383', '42', '10', '19', 'Na ka hoatu nei e ahau ki a koutou he mana e takahi ai koutou i runga i nga nakahi, i nga kopiona, i te kaha katoa ano o te hoa whawhai: a e kore rawa koutou e mate i tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('25384', '42', '10', '20', 'Otira kaua e hari ki tenei, ki nga wairua ka riro nei ki raro i a koutou; ko ta koutou ia e tino hari ai, ko o koutou ingoa kua oti te tuhituhi ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25385', '42', '10', '21', 'I taua wa ano ka hari ia i te Wairua Tapu, ka mea, ka whakawhetai ahau ki a koe, e Pa, e te Ariki o te rangi, o te whenua, kua huna nei hoki e koe enei mea i te hunga matau, i te hunga mahara, a whakakitea ana ki nga kohungahunga: ae ra, e pa, i pai hoki te penei ki tau titiro.');
INSERT INTO `bible_verses_maori` VALUES ('25386', '42', '10', '22', 'Kua oti nga mea katoa te tuku ki ahau e toku matua: e kore ano tetahi e matau ki te Tama ko wai ia, ko te Matua anake; ko wai ranei te Matua, ko te Tama anake, me te tangata ano hoki e pai ai te Tama kia whakakitea ia.');
INSERT INTO `bible_verses_maori` VALUES ('25387', '42', '10', '23', 'Na ka tahuri ia ki nga akonga, ka mea puku atu, Ka hari nga kanohi e kite ana i nga mea e kite nei koutou:');
INSERT INTO `bible_verses_maori` VALUES ('25388', '42', '10', '24', 'Ko taku kupu hoki tenei ki a koutou, he tokomaha nga poropiti me nga kingi i hiahia kia kite i nga mea e kite nei koutou, a kahore i kite; kia rongo ano i nga mea e rongo nei koutou, a kahore i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('25389', '42', '10', '25', '¶ Na ka whakatika tetahi kaiwhakaako o te ture, ka whakamatautau i a ia, ka mea, E te kaiwhakaako, me aha ahau ka whiwhi ai ki te ora tonu?');
INSERT INTO `bible_verses_maori` VALUES ('25390', '42', '10', '26', 'Ka mea ia ki a ia, he aha te mea i tuhituhia ki te ture? ka pehea tau korero?');
INSERT INTO `bible_verses_maori` VALUES ('25391', '42', '10', '27', 'na ka whakahoki ia, ka mea, Kia whakapaua tou ngakau, tou wairua, tou kaha, tou hinengaro, ki te aroha ki te Ariki, ki tou Atua; me aroha hoki ki tou hoa tata ano ko koe.');
INSERT INTO `bible_verses_maori` VALUES ('25392', '42', '10', '28', 'Ka mea ia ki a ia, Ka tika tau korero: meinga tenei, a ka ora koe.');
INSERT INTO `bible_verses_maori` VALUES ('25393', '42', '10', '29', 'Otira ka mea ia ki te whakatika i a ia, ka ki atu ki a Ihu, Ko wai ra toku hoa tata?');
INSERT INTO `bible_verses_maori` VALUES ('25394', '42', '10', '30', 'Na ka whakahoki a Ihu, ka mea, E haere iho ana tetahi tangata i Hiruharama ki heriko, a ka tutaki ki nga kaipahua, na ka huia ona e ratou, ka tukitukia ia, a haere ana, whakarerea iho ia, me te mea kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('25395', '42', '10', '31', 'Na, ko tetahi tohunga e haere noa ana i taua ara: a, i tona kitenga i a ia, ninihi ke ana na tahaki.');
INSERT INTO `bible_verses_maori` VALUES ('25396', '42', '10', '32', 'I pena hoki tetahi Riwaiti, tae kau ki taua wahi, ka haere, ka titiro, ninihi ke ana na tahaki.');
INSERT INTO `bible_verses_maori` VALUES ('25397', '42', '10', '33', 'Otira ko tetahi hamari e haere ana ki nga whenua, i te taenga ki a ia, ka kite i a ia, ka aroha,');
INSERT INTO `bible_verses_maori` VALUES ('25398', '42', '10', '34', 'Na ka haere, ka takai i ona patunga, ringihia iho ki te hinu, ki te waina, ka whakanoho i a ia ki tona ake kararehe, a kawea ana ia ki te whare tira, atawhaitia ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('25399', '42', '10', '35', 'I te aonga ake, i tona haerenga, ka tangohia e ia e rua nga pene, hoatu ana ki te tangata i te whare, ka mea ki a ia, Mau ia e tiaki; a ki te maha atu au mea e pau, maku koe e utu ina hoki mai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25400', '42', '10', '36', 'Na, ki tou whakaaro, ko wai o tenei tokotoru te hoa ona i tutaki nei ki nga kaipahua?');
INSERT INTO `bible_verses_maori` VALUES ('25401', '42', '10', '37', 'Ka mea ia, Ko tera i atawhaitia ai ia. Na ka mea a Ihu ki a ia, Haere, kia pera ano tau mahi.');
INSERT INTO `bible_verses_maori` VALUES ('25402', '42', '10', '38', '¶ A i to ratou haerenga atu, ka tomo ia ki tetahi kainga: na, ko tetahi wahine ko Mata te ingoa, i whakamanuhiri i a ia ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('25403', '42', '10', '39', 'He teina ano tona, ko Meri te ingoa, na ka noho tenei ki nga waewae o Ihu, whakarongo ai ki tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('25404', '42', '10', '40', 'Na raruraru noa iho a Mata i te nui o te mahi tuari, a haere ana, ka mea, E te Ariki, he mea noa oti ki a koe kia waiho e toku teina maku anake te tuari? na, korero atu kia haere mai ia hei hoa moku.');
INSERT INTO `bible_verses_maori` VALUES ('25405', '42', '10', '41', 'Ka whakahoki te Ariki, ka mea ki a ia, E Mata, e Mata, e manukanuka ana koe, e raruraru ana ki nga mea maha:');
INSERT INTO `bible_verses_maori` VALUES ('25406', '42', '10', '42', 'Kotahi ia te mea e matea ana: a kua whiriwhiria e Meri tena wahi pai, e kore nei e tangohia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25407', '42', '11', '1', '¶ A, i a ia e inoi ana i tetahi wahi, a ka mutu, ka ki atu tetahi o ana akonga ki a ia, E te Ariki, whakaakona matou ki te inoi, me Hoani hoki i whakaako ra i ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('25408', '42', '11', '2', 'Ka mea ia ki a ratou, Ka inoi koutou, mea atu, E to matou Matua i te rangi, Kia tapu tou ingoa. Kia tae mai tou rangatiratanga. Kia meatia tau e pai ai ki runga ki te whenua, kia rite ano ki to te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25409', '42', '11', '3', 'Homai ta matou taro ki a matou, to tenei ra, to tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('25410', '42', '11', '4', 'Murua o matou hara; e murua ana hoki e matou o nga tangata katoa e hara ana ki a matou. Aua hoki matou e kawea kia whakawaia.');
INSERT INTO `bible_verses_maori` VALUES ('25411', '42', '11', '5', 'I mea ano ia ki a ratou, Ko wai o koutou ki te mea he hoa tona, a ka tae atu ki a ia i waenganui po, ka mea ki a ia, E hoa, homai ki ahau etahi taro, kia toru;');
INSERT INTO `bible_verses_maori` VALUES ('25412', '42', '11', '6', 'Kua tae mai hoki toku hoa ki ahau i te ara, kahore aku mea e whakatakoto ai ahau mana?');
INSERT INTO `bible_verses_maori` VALUES ('25413', '42', '11', '7', 'A ka whakahoki tera i roto, ka mea, Hoha ki, kati ra: kua tutakina noatia ake te tatau, kei te moenga matou ko aku tamariki; e kore e ahei kia whakatika atu ahau ki te hoatu ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25414', '42', '11', '8', 'Ko taku kupu tenei ki a koutou, Ahakoa kahore ia i whakatika ki te hoatu ki a ia, no te mea he hoa nona, ma tana tohe ano ka ara ake ai ia, ka hoatu ai ki a ia i nga mea i tonoa e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25415', '42', '11', '9', 'Ko taku kupu ano tenei ki a koutou, Inoi, a ka hoatu ki a koutou; e rapu, a ka kite koutou; patukia, a ka uakina ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25416', '42', '11', '10', 'Ka whiwhi hoki nga tangata katoa ina inoi; ka kite ina rapu; ka uakina ki te tangata e patuki ana.');
INSERT INTO `bible_verses_maori` VALUES ('25417', '42', '11', '11', 'Ko tehea matua o koutou ki te inoia e tana tama tetahi taro, e hoatu ranei ki a ia he kamaka? ki te inoia he ika, e hoatu ranei ki a ia he nakahi hei ika?');
INSERT INTO `bible_verses_maori` VALUES ('25418', '42', '11', '12', 'Ki te inoia he hua manu, e hoatu ranei ki a ia he kopiona?');
INSERT INTO `bible_verses_maori` VALUES ('25419', '42', '11', '13', 'Ki te mea ko koutou, hunga kino nei, e matau ana ki te hoatu mea papai ki a koutou tamariki: tera noa ake te homaitanga o te Wairua Tapu e to koutou Matua i te rangi ki te hunga e inoi ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25420', '42', '11', '14', '¶ Na e pei rewera ana ia, he mea wahangu ano hoki. A, no te putanga o te rewera ki waho, ka korero te wahangu; a miharo ana te mano.');
INSERT INTO `bible_verses_maori` VALUES ('25421', '42', '11', '15', 'Na ka mea etahi o ratou, Na te rangatira o nga rewera, na Perehepura, tana peinga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('25422', '42', '11', '16', 'Na ka whakamatautau etahi, ka mea ki tetahi tohu i a ia i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25423', '42', '11', '17', 'Otiia i matau ia ki o ratou whakaaro, a ka mea ki a ratou, Ki te tahuri iho tetahi rangatiratanga ki a ia ano, ka kore; ki te tahuri hoki tetahi whare ki tetahi whare, ka hinga.');
INSERT INTO `bible_verses_maori` VALUES ('25424', '42', '11', '18', 'A ki te tahuri iho a hatana ki a ia ano, me pehea e tu ai tona rangatiratanga? e mea na hoki koutou, na Perehepura taku peinga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('25425', '42', '11', '19', 'Na, ki te mea na Perehepura taku peinga rewera, na wai te peinga a a koutou tama? mo konei hei kaiwhakawa ratou mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25426', '42', '11', '20', 'Tena ki te mea na te ringa o te Atua taku peinga rewera, ina, kua tae mai te rangatiratanga o te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25427', '42', '11', '21', 'Ki te tiakina e te tangata kaha, he patu nei ana, tona whare, ka ata takoto ana taonga:');
INSERT INTO `bible_verses_maori` VALUES ('25428', '42', '11', '22', 'Ki te puta mai ia te mea e kaha atu ana i a ia, a ka hinga tera, na ka tangohia ana patu i whakamanawa ai ia, ka tuwhatuwhaia ona taonga.');
INSERT INTO `bible_verses_maori` VALUES ('25429', '42', '11', '23', 'Ko te tangata ehara i te hoa noku, he hoariri ia ki ahau: ko te tangata kahore e kohikohi tahi maua, e titaritari ana.');
INSERT INTO `bible_verses_maori` VALUES ('25430', '42', '11', '24', 'Ka puta te wairua poke i roto i te tangata, ka haereere ia ra nga wahi waikore rapu okiokinga ai; a, kahore e kitea, ka mea ia, Ka hoki ahau ki toku whare i puta mai ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25431', '42', '11', '25', 'A, no te taenga atu, rokohanga atu kua oti te tahitahi, te whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('25432', '42', '11', '26', 'Na ka haere ia, ka tango i etahi atu wairua tokowhitu, he kino atu i a ia; a ka tomo atu, ka noho i reira: a kino atu i te timatanga te whakamutunga o taua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25433', '42', '11', '27', '¶ A i ia e korero ana i enei mea, ka karanga ake tetahi wahine i roto i te mano, ka mea ki a ia, Koa tonu te kopu i kawea ai koe, me nga u i ngotea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('25434', '42', '11', '28', 'Ano ra hoki ko ia, Engari ra, tino koa te hunga e whakarongo ana ki te kupu a te Atua, a e mahi ana.');
INSERT INTO `bible_verses_maori` VALUES ('25435', '42', '11', '29', '¶ A, no ka rupeke te mano, ka anga ia ka korero, He whakatupuranga kino tenei: e rapu ana ki tetahi tohu; a e kore tetahi tohu e hoatu, ko te tohu anake o Hona poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('25436', '42', '11', '30', 'I waiho nei hoki a Hona hei tohu ki nga tangata o Ninewe, ka pera ano te Tama a te tangata ki tenei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('25437', '42', '11', '31', 'Ka whakatika ngatahi te kuini o te tonga i te whakawakanga me nga tangata o tenei whakatupuranga, ka whakatau i te he ki a ratou; i haere hoki ia i nga pito o te whenua ki te whakarongo ki te whakaaro nui o Horomona; a tenei tetahi he nui ke atu i a Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('25438', '42', '11', '32', 'Ka whakatika ngatahi nga tangata o Ninewe i te whakawakanga me tenei whakatupuranga, ka whakatau i te he ki a ratou: i ripeneta hoki ratou i te kauwhautanga a Hona; a tenei tetahi he nui ke atu i a Hona.');
INSERT INTO `bible_verses_maori` VALUES ('25439', '42', '11', '33', 'Ka tahuna te rama, e kore e waiho e te tangata ki te wahi ngaro, ki raro ranei i te puhera, engari ki runga ki te turanga, kia kitea ai te marama e te hunga e tomo atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('25440', '42', '11', '34', 'Ko te kanohi te rama o te tinana: na, ki te atea tou kanohi, ka marama ano tou tinana katoa; tena ki te kino, ka pouri ano hoki tou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('25441', '42', '11', '35', 'Na reira kia ata titiro mehemea ehara i te pouri te marama i roto i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25442', '42', '11', '36', 'Na, a ki te marama tou tinana katoa, a ki te kore ona wahi pouri, ka marama katoa ano, me te mea ko te mura o te rama e whakamarama ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25443', '42', '11', '37', '¶ Na, i a ia e korero ana, ka tono tetahi parihi kia kai ia ki a ia; a haere ana ia ki roto, ka noho.');
INSERT INTO `bible_verses_maori` VALUES ('25444', '42', '11', '38', 'A, i te kitenga o te Parihi, ka miharo, no te mea kahore ia e horoi i mua o te kainga.');
INSERT INTO `bible_verses_maori` VALUES ('25445', '42', '11', '39', 'Ka mea te Ariki ki a ia, Tenei koutou, e nga Parihi, te horoi nei i waho o te kapu, o te rihi; ko roto ia o koutou e ki ana i te pahua, i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('25446', '42', '11', '40', 'E te hunga kuware, kihai ianei i hanga a roto e te kaihanga o waho?');
INSERT INTO `bible_verses_maori` VALUES ('25447', '42', '11', '41', 'Engari hoatu nga mea o roto hei atawhainga mo nga rawakore; a ka ma nga mea katoa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25448', '42', '11', '42', 'Otira, aue, te mate mo koutou, e nga Parihi! e hoatu ana hoki e koutou te wahi whakatekau, o te miniti, o te ru, o nga otaota katoa, a kapea ake te whakarite whakawa me te aroha ki te Atua: he tika ano ko enei kia meatia, kia kaua ano hoki era e kapea.');
INSERT INTO `bible_verses_maori` VALUES ('25449', '42', '11', '43', 'Aue, te mate mo koutou, e nga parihi! ko ta koutou hoki e rawe ai ko nga nohoanga rangatira i nga whare karakia, me nga ohatanga i nga kainga hokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('25450', '42', '11', '44', 'Aue, te mate mo koutou, e nga karaipi, e nga Parihi, e te hunga tinihanga! e rite na koutou ki nga urupa ngaro, e kore e kitea e nga tangata e haereere ana i runga.');
INSERT INTO `bible_verses_maori` VALUES ('25451', '42', '11', '45', 'Na ka whakahoki tetahi o nga kaiwhakaako o te ture, ka mea ki a ia, E te Kaiwhakaako, he whakahe ano hoki mo matou enei korero au.');
INSERT INTO `bible_verses_maori` VALUES ('25452', '42', '11', '46', 'Na ko tana meatanga, Aue, te mate mo koutou hoki, e nga kaiwhakaako o te ture! e whakawaha ana hoki koutou i nga tangata ki nga kawenga taimaha rawa hei pikaunga, a e kore tetahi o o koutou matihao e pa atu ki aua kawenga.');
INSERT INTO `bible_verses_maori` VALUES ('25453', '42', '11', '47', 'Aue, te mate mo koutou! ko koutou nei hoki hei hanga i nga urupa o nga poropiti, na o koutou matua hoki ratou i whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('25454', '42', '11', '48', 'Na, he kaiwhakaatu koutou he kaiwhakaae ki nga mahi a o koutou matua: na ratou hoki ratou i whakamate, ko koutou hoki hei hanga i o ratou urupa.');
INSERT INTO `bible_verses_maori` VALUES ('25455', '42', '11', '49', 'Na konei ano te matauranga o te Atua i mea ai, Maku e tono he poropiti, he apotoro ki a ratou, a ka whakamate, ka tukino ratou i etahi o ratou:');
INSERT INTO `bible_verses_maori` VALUES ('25456', '42', '11', '50', 'Kia rapua ai he utu i tenei whakapaparanga mo te toto o nga poropiti katoa i ringihia nei no te timatanga ra ano o te ao;');
INSERT INTO `bible_verses_maori` VALUES ('25457', '42', '11', '51', 'No te toto o Apera, tae noa ki te toto o Hakaraia i mate nei ki waenganui o te aata, o te wahi tapu: ae ra, ka mea atu ahau ki a koutou, E rapua he utu i tenei whakapaparanga.');
INSERT INTO `bible_verses_maori` VALUES ('25458', '42', '11', '52', 'Aue, te mate mo koutou, e nga kaiwhakaako o te ture! kua tangohia hoki e koutou te ki o te matauranga: kihai koutou i tomo ki roto, a i arai hoki koutou i te hunga e tomo ana.');
INSERT INTO `bible_verses_maori` VALUES ('25459', '42', '11', '53', 'Na, i tona putanga mai ki waho, ka timata te tohetohe kaha a nga karaipi, a nga Parihi ki a ia, he mea kia maha atu ai ana korero:');
INSERT INTO `bible_verses_maori` VALUES ('25460', '42', '11', '54', 'E whakamoho ana hoki, kia mau tetahi kupu a tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('25461', '42', '12', '1', '¶ Na kei te huihui ano tera nga mano, tona tini, no ka takatakahi i a ratou ano, a ka anga ia ka korero i te tuatahi tonu ki ana akonga, ka mea, Kia tupato i te rewena o nga Parihi, ara i te tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('25462', '42', '12', '2', 'Kahore hoki he mea i hipokina e mahue te hura; kahore hoki tetahi mea ngaro e mahue te mohio.');
INSERT INTO `bible_verses_maori` VALUES ('25463', '42', '12', '3', 'Mo konei ko ta koutou e korero ai i te pouri, ka rangona i te marama; ko ta koutou e kia ai ki te taringa i nga ruma i roto rawa, ka kauwhautia i runga o nga whare.');
INSERT INTO `bible_verses_maori` VALUES ('25464', '42', '12', '4', 'Na ko taku kupu tenei ki a koutou, e oku hoa, kaua e wehi ki te hunga e whakamate nei i te tinana, a muri iho kahore he mea e taea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25465', '42', '12', '5', 'Engari maku e whakaatu ki a koutou ta koutou e wehi ai: E wehi ki a ia kei a ia nei te mana, i muri i tana whakamatenga, ki te maka ki Kehena; ae ra hoki, ko taku kupu tenei ki a koutou, E wehi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25466', '42', '12', '6', 'Kahore ianei e hokona nga pihoihoi e rima ki nga patene e rua? a kahore tetahi o ratou e wareware i te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('25467', '42', '12', '7', 'Heoi kua oti katoa te tatau nga makawe katoa nei o o koutou matenga. Kaua e wehi: engari koutou i nga pihoihoi maha.');
INSERT INTO `bible_verses_maori` VALUES ('25468', '42', '12', '8', 'Ko taku kupu tenei ki a koutou, Ki te whakaae tetahi ki ahau i te aroaro o nga tangata, ka whakaaetia ano ia e te Tama a te tangata i te aroaro o nga anahera a te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('25469', '42', '12', '9', 'Ki te whakakahore tetahi i ahau i te aroaro o nga tangata, ka whakakahoretia ano ia i te aroaro o nga anahera a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25470', '42', '12', '10', 'Ki te korero tetahi he whakahe mo te Tama a te tangata, ka murua tona hara; tena ko te tangata e kohukohua ai te Wairua Tapu, e kore tona e murua.');
INSERT INTO `bible_verses_maori` VALUES ('25471', '42', '12', '11', 'Ki te kawea koutou ki nga whare karakia, ki nga rangatira, ki te hunga whai mana, kaua e manukanuka ki te pehea, ki te aha ranei e whakahoki atu ai koutou, ki ta koutou ranei e korero ai:');
INSERT INTO `bible_verses_maori` VALUES ('25472', '42', '12', '12', 'Ma te Wairua Tapu hoki koutou e ako i taua haora ano ki nga mea e tika ana kia korerotia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25473', '42', '12', '13', '¶ Na ka mea tetahi i roto i te mano ki a ia, E te Kaiwhakaako, mea atu ki toku tuakana, kia wehea mai moku tetahi wahi o te kainga.');
INSERT INTO `bible_verses_maori` VALUES ('25474', '42', '12', '14', 'Na ko tana meatanga ki a ia, E te tangata nei, na wai ahau i mea hei kaiwhakawa, hei kaiwehewehe i waenganui i a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('25475', '42', '12', '15', 'I mea ano ia ki a ratou, Kia mahara, kia tupato ki te apo: ehara i te mea ma te nui o nga taonga a te tangata e ora ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('25476', '42', '12', '16', 'Na ka korerotia e ia tetahi kupu whakarite ki a ratou, ka mea, Na he nui te hua o te whenua o tetahi tangata whai taonga:');
INSERT INTO `bible_verses_maori` VALUES ('25477', '42', '12', '17', 'Na ka whakaaroaro ia i roto i a ia, Me pehea ahau? Kahore hoki oku wahi hei putunga mo aku hua.');
INSERT INTO `bible_verses_maori` VALUES ('25478', '42', '12', '18', 'A ka mea ia, Tenei taku e mea ai: ka wawahia e ahau oku whare witi, a ka hanga kia nui: a ka kohikohia ki reira aku hua katoa, me aku taonga:');
INSERT INTO `bible_verses_maori` VALUES ('25479', '42', '12', '19', 'Katahi ahau ka mea ki toku wairua, E toku wairua, ka maha au mea papai kei te rongoa mo nga tau e maha; noho noa iho, e kai, e inu, kia koa te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('25480', '42', '12', '20', 'Otiia ka mea te Atua ki a ia, Kuware, ko a tenei po ano tangohia ai tou wairua i a koe: a ma wai nga mea kua pae na i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('25481', '42', '12', '21', 'Na, ka pena te tangata e whakapuranga ana i te taonga mana ake, a kahore e hua tana whaka te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25482', '42', '12', '22', '¶ Na ka mea ia ki ana akonga, Koia ahau ka mea nei ki a koutou, Kaua e manukanuka ki to koutou oranga, ki ta koutou e kai ai; ki te tinana ranei, ki ta koutou e kakahu ai.');
INSERT INTO `bible_verses_maori` VALUES ('25483', '42', '12', '23', 'Rahi atu te ora i te kai, me te tinana i te kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('25484', '42', '12', '24', 'Whakaaroa nga rawene; kahore nei e whakato, kahore e kokoti, kahore a ratou pakoro, kahore he whare witi; heoi e whangaia ana ratou e te Atua: tera noa ake koutou i nga manu.');
INSERT INTO `bible_verses_maori` VALUES ('25485', '42', '12', '25', 'A ko wai o koutou e taea e ia te whakaaro iho, te hono tetahi wahi ki tona roa, kia kotahi te whatianga?');
INSERT INTO `bible_verses_maori` VALUES ('25486', '42', '12', '26', 'A ki te kore e taea e koutou te mea nohinohi rawa, he aha i manukanuka ai ki tetahi atu?');
INSERT INTO `bible_verses_maori` VALUES ('25487', '42', '12', '27', 'Whakaaroa nga rengarenga, to ratou tupu: e kore nei e mahi, e kore e miro; na ko taku tenei ki a koutou, Kihai a Horomona me tona kororia katoa i rite ki tetahi o enei te whai kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('25488', '42', '12', '28', 'Na, ki te penei ta te Atua whakakakahu i te tarutaru i te parae, kei reira aianei, a apopo ka maka ki te oumu; tera noa ake tana i a koutou, e te hunga whakapono iti.');
INSERT INTO `bible_verses_maori` VALUES ('25489', '42', '12', '29', 'Kaua ra e rapu ki ta koutou e kai ai, ki ta koutou e inu ai, kaua e tirengi noa te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('25490', '42', '12', '30', 'E rapu ana hoki nga iwi o te ao i enei mea katoa: otira e matau ana to koutou Matua e matea ana e koutou enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('25491', '42', '12', '31', 'Engari rapu te rangatiratanga o te Atua: a ka tapiritia enei mea katoa ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25492', '42', '12', '32', 'Kaua e mataku, e te kahui nohinohi; kua pai hoki to koutou matua ki te homai i te rangatiratanga ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25493', '42', '12', '33', 'Hokona o koutou taonga, hoatu he mea ma te hunga rawakore; hanga ma koutou he peke moni e kore e tawhitotia, he taonga ki te rangi e kore e memeha, ki te wahi e kore nei e tata atu te tahae, e kore ano te huhu e kai.');
INSERT INTO `bible_verses_maori` VALUES ('25494', '42', '12', '34', 'Ko te wahi hoki i to koutou taonga, ko reira ano o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('25495', '42', '12', '35', 'Whitikiria o koutou hope, tahuna nga rama kia ka;');
INSERT INTO `bible_verses_maori` VALUES ('25496', '42', '12', '36', 'Ko to koutou rite hei nga tangata e tatari ana ki to ratou rangatira, ina hoki mai i te hakari o te marena; mo tona tae rawa mai, ka patoto, na uaki tonu atu ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25497', '42', '12', '37', 'Ka koa nga pononga e rokohina mai e to ratou rangatira, a tona taenga mai, e mataara ana: he pono taku e mea nei ki a koutou, ka whitiki ia i a ia, a ka mea i a ratou kia noho, ka haere ki te mahi mea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25498', '42', '12', '38', 'A ki te haere mai ia i te rua o nga mataaratanga, i te toru ranei, a ka rokohina mai e pera ana ano, ka koa aua pononga.');
INSERT INTO `bible_verses_maori` VALUES ('25499', '42', '12', '39', 'Otira kia mohio koutou ki tenei, me i matau te tangata i te whare, ki te wa e haere mai ai te tahae, kua mataara ia, a kahore i tukua kia pokaia tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('25500', '42', '12', '40', 'Kia tatanga ra koutou: no te mea e puta mai te Tama a te tangata i te haora e kore ai koutou e mahara.');
INSERT INTO `bible_verses_maori` VALUES ('25501', '42', '12', '41', '¶ Na ka mea a Pita ki a ia, E te Ariki, ki a matou tenei kupu whakarite e korero nei koe? ki te katoa ranei?');
INSERT INTO `bible_verses_maori` VALUES ('25502', '42', '12', '42', 'Na ka mea te Ariki, Ko wai ra te tuari pono, mahara, e meinga e tona ariki hei rangatira mo ana tangata, hei hoatu i te mehua kai i te wa e tika ai?');
INSERT INTO `bible_verses_maori` VALUES ('25503', '42', '12', '43', 'Ka koa taua pononga, ki te rokohina e tona rangatira ina tae mai, e pena ana.');
INSERT INTO `bible_verses_maori` VALUES ('25504', '42', '12', '44', 'He pono taku e mea nei ki a koutou, ka meinga ia hei rangatira mo ana taonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25505', '42', '12', '45', 'Otira ki te mea taua pononga i roto i tona ngakau, Ka roa te haerenga mai o toku ariki; a ka anga ka whiu i nga pononga tane, i nga pononga wahine, ka kai, ka inu, ka haurangi;');
INSERT INTO `bible_verses_maori` VALUES ('25506', '42', '12', '46', 'Ka haere mai te rangatira o taua pononga i te ra e kore ai ia e mahara, i te haora e kore ai ia e mohio, a ka hautopea ia, ka meinga mona he wahi i roto i te hunga whakaponokore.');
INSERT INTO `bible_verses_maori` VALUES ('25507', '42', '12', '47', 'Na, ko taua pononga, i mohio nei ki ta tona rangatira i pai ai, a kihai i whakaaro wawe, kihai hoki i mea i tana i pai ai, he maha nga whiu mona:');
INSERT INTO `bible_verses_maori` VALUES ('25508', '42', '12', '48', 'Tena ko ia kihai i mohio, a i mahi i nga mea e tika ai kia whiua, he torutoru nga whiu mona. Ko te tangata hoki i nui te hoatutanga ki a ia he nui ano hei homaitanga mana; a ko te tangata i nui te tukunga ki a ia, hira noa atu te mea e tonoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25509', '42', '12', '49', 'I haere mai ahau ki te maka kapura ki te whenua; a ka pehea ahau, mehemea kua ka ke?');
INSERT INTO `bible_verses_maori` VALUES ('25510', '42', '12', '50', 'Otira he iriiringa toku e iriiria ai ahau; ano toku takarekare kia oti ra ano!');
INSERT INTO `bible_verses_maori` VALUES ('25511', '42', '12', '51', 'E mea ana ranei koutou, i haere mai ahau ki te homai i te rangimarie ki te whenua? Tenei taku kupu ki a koutou, Kahore; engari i te wehewehe:');
INSERT INTO `bible_verses_maori` VALUES ('25512', '42', '12', '52', 'Hei nga ra hoki e takoto ake nei ka tokorima i roto i te whare kotahi, a ka tahuri ki a ratou ano, tokotoru ki te tokorua, tokorua ki te tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('25513', '42', '12', '53', 'Ka tahuri atu te papa ki te tama, te tama ki te papa; te whaea ki te tamahine, te tamahine ki tona whaea; te hungawai wahine ki tana hunaonga wahine, me te hunaonga wahine ki tona hungawai wahine.');
INSERT INTO `bible_verses_maori` VALUES ('25514', '42', '12', '54', '¶ A i mea ano ia ki nga mano, Ka kite koutou i te kapua e puta mai ana i te hauauru, na mea tonu ake koutou, He ua te haere mai nei; a ko ia ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('25515', '42', '12', '55', 'Ka kite koutou i te tonga e pupuhi ana, ka mea koutou, Meake ko te werawera; a ko ia ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('25516', '42', '12', '56', 'E te hunga tinihanga, e matau ana koutou ki te titiro ki te mata o te whenua, o te rangi; he aha koutou te matau ai ki te titiro ki tenei taima?');
INSERT INTO `bible_verses_maori` VALUES ('25517', '42', '12', '57', 'A he aha koutou te whakaaro noa ake ai i te mea tika?');
INSERT INTO `bible_verses_maori` VALUES ('25518', '42', '12', '58', 'I a korua ko tou hoa tauwhainga e haere ana ki te kaiwhakawa, hei te huarahi ano kia kaha te mea kia makere atu ia i a koe: kei toia koe e ia ki te kaiwhakawa, a ka tukua koe e te kaiwhakawa ki te katipa, a ka maka koe e te katipa ki te whare he rehere.');
INSERT INTO `bible_verses_maori` VALUES ('25519', '42', '12', '59', 'Ko taku kupu tenei ki a koe, E kore rawa koe e puta mai i reira, kia poto ra ano nga moni iti rawa te utu e koe.');
INSERT INTO `bible_verses_maori` VALUES ('25520', '42', '13', '1', '¶ Na i reira etahi i taua wa nana i korero ki a ia nga tangata o Kariri, i whakaranua nei o ratou toto e Pirato ki a ratou patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('25521', '42', '13', '2', 'Na ka whakahoki ia, ka mea ki a ratou, E mea ana ranei koutou, he hara rawa aua tangata o Kariri i nga tangata katoa o Kariri, no te mea he pera o ratou mate?');
INSERT INTO `bible_verses_maori` VALUES ('25522', '42', '13', '3', 'Na ko taku kupu tenei ki a koutou, Kahore; engari ki te kore koutou e ripeneta, ka pera ano hoki koutou katoa te mate.');
INSERT INTO `bible_verses_maori` VALUES ('25523', '42', '13', '4', 'Me taua tekau ma waru i horoa nei e te pourewa o Hiroama, a mate iho, e mea ana oti koutou, he hara rawa ratou i nga tangata katoa e noho ana i hiruharama?');
INSERT INTO `bible_verses_maori` VALUES ('25524', '42', '13', '5', 'Ko taku tenei ki a koutou, Kahore: engari ki te kore koutou e ripeneta, ka pera ano koutou katoa te mate.');
INSERT INTO `bible_verses_maori` VALUES ('25525', '42', '13', '6', '¶ A i korerotia e ia tenei kupu whakarite; He piki ta tetahi tangata, he mea whakato ki tana mara waina; na ka haere mai ia, ka rapu hua i runga, a kihai i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('25526', '42', '13', '7', 'Katahi ia ka mea ki te kaimahi waina, Na, ka toru enei oku tau e haere mai ana ki te rapu hua i runga i tenei piki, heoi kahore i kitea: tuaina ki raro; hei aha i maumauria ai hoki te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('25527', '42', '13', '8', 'Na ka whakahoki tera, ka mea ki a ia, E te ariki, waiho ano hoki i tenei tau, kia keria ra ano e ahau nga taha, kia maka hoki he wairakau:');
INSERT INTO `bible_verses_maori` VALUES ('25528', '42', '13', '9', 'A ki te whai hua a houange, ka waiho; ki te kahore, mau e tua ki raro.');
INSERT INTO `bible_verses_maori` VALUES ('25529', '42', '13', '10', '¶ A i roto ia i tetahi o nga whare karakia e whakaako ana i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('25530', '42', '13', '11', 'Na ko tetahi wahine, he wairua ngoikore tona, kotahi tekau ma waru nga tau, piko tonu, kihai rawa i ahei te whakatika ake.');
INSERT INTO `bible_verses_maori` VALUES ('25531', '42', '13', '12', 'A, no te kitenga o Ihu i a ia, ka karanga atu ki a ia, ka mea ki a ia, E kui, ka oti tou ngoikore te whakamatara.');
INSERT INTO `bible_verses_maori` VALUES ('25532', '42', '13', '13', 'Na whakapakia iho e ia ona ringa ki a ia: a kihai i aha kua tika, whakakororia ana i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25533', '42', '13', '14', 'Na, he riri nona mo Ihu i whakaora i te hapati, ka korero te rangatira o te whare karakia, ka mea ki te mano, E ono nga ra e tika ai te tangata te mahi: hei reira koutou haere mai ai kia whakaorangia; kauaka i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('25534', '42', '13', '15', 'Na ka whakahoki te Ariki ki a ia, ka mea, E nga tangata tinihanga, e kore ianei tenei tangata, tenei tangata o koutou e wewete i tana kau i te hapati, i tana kaihe ranei, ka arahi atu ai i te turanga ki te whakainu?');
INSERT INTO `bible_verses_maori` VALUES ('25535', '42', '13', '16', 'Kahore ranei tenei wahine, he tamahine nei na Aperahama, i herea nei e hatana i enei tau tekau ma waru, e tika kia wetekina i tona here i te ra hapati?');
INSERT INTO `bible_verses_maori` VALUES ('25536', '42', '13', '17', 'A, no ka korerotia enei mea e ia, ka whakama katoa te hunga e whakahe na ki a ia: a hari katoa te mano ki nga mea kororia katoa i meinga e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25537', '42', '13', '18', '¶ Na ka mea ia, He rite te rangatiratanga o te Atua ki te aha? a me whakarite e ahau ki te aha?');
INSERT INTO `bible_verses_maori` VALUES ('25538', '42', '13', '19', 'He rite ki te pua nani, i kawea e te tangata, i ruia ki tana kari; a ka tupu, ka whakarakau; no ka noho nga manu o te rangi ki ona manga.');
INSERT INTO `bible_verses_maori` VALUES ('25539', '42', '13', '20', 'A i mea ano ia, Me whakarite e ahau te rangatiratanga o te Atua ki te aha?');
INSERT INTO `bible_verses_maori` VALUES ('25540', '42', '13', '21', 'He rite ki te rewena i tangohia e tetahi wahine, a whaongia ana ki roto ki nga mehua paraoa e toru, no ka rewenatia katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25541', '42', '13', '22', 'A ka haereerea e ia nga pa, nga kainga, whakaako ai, me te ahu tonu ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('25542', '42', '13', '23', '¶ Na ka mea tetahi ki a ia, E te Ariki, he torutoru koia te hunga e ora? Na ko tana meatanga ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('25543', '42', '13', '24', 'Kia kaha te tohe ki te tomo ma te kuwaha kuiti: ko taku kupu hoki tenei ki a koutou, he tokomaha e whai ki te tomo, a e kore e taea.');
INSERT INTO `bible_verses_maori` VALUES ('25544', '42', '13', '25', 'Kia whakatika kau te tangata i te whare, kia tutakina te tatau, katahi koutou ka anga ka tu i waho, ka patuki ki te tatau, ka mea, E te Ariki, uakina ki a matou; na ka whakahoki ia, ka mea ki a koutou, Kahore ahau i mohio ki a koutou, no hea ran ei;');
INSERT INTO `bible_verses_maori` VALUES ('25545', '42', '13', '26', 'Ko reira koutou timata ai te mea, Kua kai matou, kua inu i tou aroaro, i whakaako ano koe i o matou huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('25546', '42', '13', '27', 'A ka ki ano ia, Ka mea atu ahau ki a koutou, kahore ahau i matau ki a koutou, no hea ranei; mawehe atu i a ahau, e nga kaimahi katoa i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('25547', '42', '13', '28', 'Ko te wa tena o te tangi, o te tetea o nga niho, ina kite koutou i a Aperahama, i a Ihaka, i a Hakopa, i nga poropiti katoa, kei te rangatiratanga o te Atua, a ko koutou kua maka ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('25548', '42', '13', '29', 'A ka haere mai ratou i te rawhiti, i te hauauru, i te hauraro, i te tonga, ka noho ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25549', '42', '13', '30', 'Na, tera etahi o muri e meinga ki mua, me etahi o mua ki muri.');
INSERT INTO `bible_verses_maori` VALUES ('25550', '42', '13', '31', '¶ I taua haora ano ka tae mai etahi parihi, ka mea ki a ia, haere, whakarerea a konei: e hiahia ana hoki a Herora kia whakamatea koe.');
INSERT INTO `bible_verses_maori` VALUES ('25551', '42', '13', '32', 'Ka mea ia ki a ratou, Haere, mea atu ki taua pokiha, Na, tenei ahau te pei rewera nei, te mahi nei i te mahi whakaora aianei, apopo, a i te toru o nga ra ka oti taku.');
INSERT INTO `bible_verses_maori` VALUES ('25552', '42', '13', '33', 'Otiia me haereere ahau aianei, apopo, a tahi ra: e kore hoki e ahei kia mate he poropiti i waho o Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('25553', '42', '13', '34', 'E Hiruharama, e Hiruharama, e whakamate nei i nga poropiti, e aki nei ki te kamaka i te hunga e tonoa ana ki a koe; ano te tini o aku meatanga kia whakaminea au tamariki, kia peratia me te heihei e whakamine nei i ana pi ki raro ki ona parirau, a kihai koutou i pai!');
INSERT INTO `bible_verses_maori` VALUES ('25554', '42', '13', '35', 'Na, ka mahue atu ki a koutou to koutou whare kia takoto noa ana: he pono taku e mea nei ki a koutou, E kore koutou e kite i ahau, kia tae mai ra ano te ra e mea ai koutou, Ka whakapaingia ia e haere mai ana i runga i te ingoa o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('25555', '42', '14', '1', '¶ A, i tona haerenga ki te whare o tetahi o nga rangatira, he Parihi, ki te kai taro i te hapati, na titiro pu mai ana ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25556', '42', '14', '2', 'Na, ko tetahi tangata i tona aroaro, he kopu tetere tona mate.');
INSERT INTO `bible_verses_maori` VALUES ('25557', '42', '14', '3', 'Na ka oho a Ihu, ka korero ki nga kaiwhakaako o te ture, ki nga Parihi, ka mea, he mea tika ranei te whakaora i te hapati?');
INSERT INTO `bible_verses_maori` VALUES ('25558', '42', '14', '4', 'A kihai ratou i kiki. Na ka mau ia ki a ia, a whakaorangia ana, tukua ana kia haere;');
INSERT INTO `bible_verses_maori` VALUES ('25559', '42', '14', '5', 'Na ka whakahoki ia ki a ratou, ka mea, Ki te taka te kaihe, te kau ranei, a tetahi o koutou ki te poka, e kore ianei e hutia ake e ia i reira pu ano i te ra hapati?');
INSERT INTO `bible_verses_maori` VALUES ('25560', '42', '14', '6', 'A kihai i taea e ratou te utu enei kupu ana.');
INSERT INTO `bible_verses_maori` VALUES ('25561', '42', '14', '7', '¶ Na ka korerotia e ia tetahi kupu whakarite ki te hunga i karangatia, i tona kitenga i a ratou e whiriwhiri ana i nga nohoanga rangatira; i mea ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25562', '42', '14', '8', 'Ki te karangatia koe e tetahi ki te marena, kaua e noho ki te nohoanga rangatira; kei karangatia hoki e ia tetahi he nui atu i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('25563', '42', '14', '9', 'A ka haere mai te tangata i karangatia ai korua, ka mea ki a koe, Tukua he nohoanga mo tenei; a ka whakama koe, ka haere ki to muri rawa nohoanga noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('25564', '42', '14', '10', 'Engari ka karangatia koe, haere, e noho ki to muri rawa nohoanga; mo te tae rawa mai o te tangata nana koe i karanga, na ka mea ia ki a koe whai kororia ai i te aroaro o nga tangata e noho tahi ana koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25565', '42', '14', '11', 'Ki te whakanui hoki tetahi i a ia, ka whakaititia; ki te whakaiti tetahi i a ia, ka whakanuia.');
INSERT INTO `bible_verses_maori` VALUES ('25566', '42', '14', '12', 'Na ka mea ia ki te tangata nana nei ia i karanga, E taka koe i te tina, i te hapa ranei, kaua e karangatia ou hoa, kaua hoki ou teina, kaua hoki ou whanaunga, kaua ano nga tangata taonga e noho tata ana; kei karangatia ano koe, a ka whai utu koe.');
INSERT INTO `bible_verses_maori` VALUES ('25567', '42', '14', '13', 'Engari ka taka hakari koe, karangatia nga rawakore, nga haua, nga kopa, nga matapo:');
INSERT INTO `bible_verses_maori` VALUES ('25568', '42', '14', '14', 'A ka koa koe; kahore hoki a ratou utu ki a koe: engari ka utua koe a te aranga o te hunga tika.');
INSERT INTO `bible_verses_maori` VALUES ('25569', '42', '14', '15', '¶ A, no ka rongo tetahi o te hunga e noho tahi ana ki te kai ki enei mea, ka mea ki a ia, Ka koa te tangata kai taro i te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25570', '42', '14', '16', 'Na ka mea ia ki a ia, I taka he hapa nui e tetahi tangata, a he tokomaha i karangatia:');
INSERT INTO `bible_verses_maori` VALUES ('25571', '42', '14', '17', 'A ka tonoa tana pononga i te haora o te hapa, hei mea ki te hunga i karangatia, haere mai; kua rite hoki nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25572', '42', '14', '18', 'Na ka anga ratou katoa ka whakakahore ngatahi. Ka mea to mua ki a ia, Kua hokona e ahau he mara, me haere ahau kia kite: e mea ana ahau ki a koe, kia tukua ahau kia whakakahore.');
INSERT INTO `bible_verses_maori` VALUES ('25573', '42', '14', '19', 'Na ko te meatanga a tetahi, E rima takirua nga okiha kua hokona e ahau, ka haere ahau ki te whakamatau: e mea ana ahau ki a koe, kia tukua ahau kia whakakahore.');
INSERT INTO `bible_verses_maori` VALUES ('25574', '42', '14', '20', 'I mea ano tetahi, Kua marenatia ahau ki te wahine, he mea tenei e kore ai ahau e ahei te haere atu.');
INSERT INTO `bible_verses_maori` VALUES ('25575', '42', '14', '21', 'A, ko te haerenga mai o taua pononga, ka korerotia enei mea ki tona rangatira, na ka riri te tangata i te whare, ka mea ki tana pononga, Hohoro te haere ki nga ara, ki nga huarahi o te pa, arahina mai ki konei nga rawakore, nga ngongengonge, nga matapo, me nga kopa.');
INSERT INTO `bible_verses_maori` VALUES ('25576', '42', '14', '22', 'Na ka mea te pononga, E kara, kua rite tau i mea ai, a tenei ano he wahi takoto noa.');
INSERT INTO `bible_verses_maori` VALUES ('25577', '42', '14', '23', 'A ka mea te rangatira ki te pononga, haere ki nga huarahi, ki nga taiepa, toia mai ki roto nei, kia ki ai toku whare.');
INSERT INTO `bible_verses_maori` VALUES ('25578', '42', '14', '24', 'Ko taku kupu hoki tenei ki a koutou, E kore tetahi o aua tangata i karangatia ra e kai i taku hapa.');
INSERT INTO `bible_verses_maori` VALUES ('25579', '42', '14', '25', '¶ Na he tini te tangata i haere tahi me ia; a ka tahuri ia, ka mea ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('25580', '42', '14', '26', 'Ki te haere mai tetahi ki ahau, a ka kore e whakakino ki tona papa, whaea, wahine, tamariki, teina, tuahine, ae ra ki te ora ano mona ake, e kore ia e ahei hei akonga maku.');
INSERT INTO `bible_verses_maori` VALUES ('25581', '42', '14', '27', 'Ki te kore tetahi e mau ki tona ripeka, e haere mai i muri i ahau, e kore ia e ahei hei akonga maku.');
INSERT INTO `bible_verses_maori` VALUES ('25582', '42', '14', '28', 'Ko wai hoki o koutou, ki te mea ia ki te hanga taumaihi, e kore e matua noho ki te tatau i nga utu, mehemea e ranea ana ana mea hei whakaoti?');
INSERT INTO `bible_verses_maori` VALUES ('25583', '42', '14', '29', 'Kei whakatakoto ia i te turanga, ka kore e taea te whakaoti, a ka tawai mai ki a ia te hunga katoa e matakitaki ana,');
INSERT INTO `bible_verses_maori` VALUES ('25584', '42', '14', '30', 'Ka mea, i timata te tangata nei te hanga whare, a kihai i taea te whakaoti.');
INSERT INTO `bible_verses_maori` VALUES ('25585', '42', '14', '31', 'Ko tehea kingi ranei e haere ana ki te whawhai ki tetahi atu kingi, e kore e matua noho, e whakaaro, e taea ranei e ia me nga mano kotahi tekau te tu kite riri ki tera e haere mai ra ki a ia me nga mano e rua tekau?');
INSERT INTO `bible_verses_maori` VALUES ('25586', '42', '14', '32', 'A, ki te kahore, i te mea i tawhiti ano tera, ka tukua atu e ia he karere, ka mea ki nga kaupapa e houhia ai te rongo.');
INSERT INTO `bible_verses_maori` VALUES ('25587', '42', '14', '33', 'Waihoki, ko te tangata o koutou e kore e whakarere i ana mea katoa, e kore e ahei hei akonga maku.');
INSERT INTO `bible_verses_maori` VALUES ('25588', '42', '14', '34', 'No reira he pai te tote: otira ki te hemo te ha o te tote, ma te aha ka whai ha ai?');
INSERT INTO `bible_verses_maori` VALUES ('25589', '42', '14', '35', 'E kore e pai mo te whenua, e kore ano hei whakawairakau; a ka akiritia ai e te tangata ki waho. ko ia he taringa ona hei whakarongo, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('25590', '42', '15', '1', '¶ Na ka whakatata ki a ia nga pupirikana katoa me nga tangata hara, ki te whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25591', '42', '15', '2', 'A ka amuamu nga Parihi, me nga karaipi, ka mea, E manako ana tenei tangata ki nga tangata hara, e kai tahi ana me ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25592', '42', '15', '3', 'Na ka korerotia e ia tenei kupu whakarite ki a ratou, a ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('25593', '42', '15', '4', 'Ko tehea tangata o koutou he rau ana hipi, a ka ngaro tetahi o ratou, e kore ianei e waiho e ia nga mea e iwa tekau ma iwa i te koraha, a ka haere ki taua mea i ngaro, kia kitea ra ano?');
INSERT INTO `bible_verses_maori` VALUES ('25594', '42', '15', '5', 'A ka kitea, ka waha i runga i ona pokohiwi, ka koa.');
INSERT INTO `bible_verses_maori` VALUES ('25595', '42', '15', '6', 'A, no ka tae ki te whare, ka karangatia ona hoa me nga tangata e noho tata ana, ka mea ki a ratou, Kia hari tahi tatou; kua kitea hoki taku hipi i ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('25596', '42', '15', '7', 'Ko taku kupu tenei ki a koutou, ka pera ano te hari i te rangi mo te tangata hara kotahi ina ripeneta, nui atu i te hari mo nga tangata tika e iwa tekau ma iwa, kahore nei o ratou mea e ripeneta ai.');
INSERT INTO `bible_verses_maori` VALUES ('25597', '42', '15', '8', 'Ko tehea wahine ranei, kotahi tekau nei ana moni hiriwa, ki te ngaro tetahi, e kore ianei ia e tahu i te rama, e tahi i te whare, e rapu marie, kia kitea ra ano?');
INSERT INTO `bible_verses_maori` VALUES ('25598', '42', '15', '9', 'A, no ka kitea, ka karangatia e ia ona hoa me te hunga e noho tata ana, ka mea, kia hari tahi me ahau, kua kitea hoki taku moni i ngaro ra.');
INSERT INTO `bible_verses_maori` VALUES ('25599', '42', '15', '10', 'Waihoki, ko taku kupu tenei ki a koutou, he hari kei te aroaro o nga anahera a te Atua mo te tangata hara kotahi ina ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('25600', '42', '15', '11', '¶ I mea ano ia, Tokorua nga tama a tetahi tangata:');
INSERT INTO `bible_verses_maori` VALUES ('25601', '42', '15', '12', 'Ka mea to muri o raua ki tona papa, E pa, homai ki ahau te whai taonga e wehea e koe moku. Na, ka wehewehea e ia ki a raua tona oranga.');
INSERT INTO `bible_verses_maori` VALUES ('25602', '42', '15', '13', 'A kihai i maha nga ra, ka kohikohia e te tama o muri nga mea katoa, a haere ana ki te whenua tawhiti, maumauria ana ona taonga ki reira, he toreretanga ki te kino.');
INSERT INTO `bible_verses_maori` VALUES ('25603', '42', '15', '14', 'A, no ka poto ana mea katoa, ka pa te matekai ki taua whenua, a ka timata ia te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('25604', '42', '15', '15', 'Na ka haere ia, ka piri ki tetahi o nga tangata o taua whenua; ka tonoa e ia ki ana mara ki te whangai poaka.');
INSERT INTO `bible_verses_maori` VALUES ('25605', '42', '15', '16', 'I hiahia hoki ia kia whakakiia tona kopu ki nga kiri e kainga ana e nga poaka: heoi kihai i hoatu e tetahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25606', '42', '15', '17', 'No te hokinga ake ia o ona whakaaro, ka mea ia, Ano te tini o nga kaimahi a toku papa, he nui noa atu a ratou taro, ko ahau ia ka ngaro i te kaikore!');
INSERT INTO `bible_verses_maori` VALUES ('25607', '42', '15', '18', 'Ka whakatika ahau, ka haere ki toku matua, ka mea ki a ia, E pa, kua hara ahau ki te rangi, ki tou aroaro ano,');
INSERT INTO `bible_verses_maori` VALUES ('25608', '42', '15', '19', 'A heoi ano tikanga kia kiia ahau he tama nau: meinga ahau kia rite ki tetahi o au kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('25609', '42', '15', '20', 'Na ka whakatika ia, a haere ana ki tona matua. Na, i a ia ano i tawhiti, ka kite tona matua i a ia, ka aroha, ka oma, hinga iho ki tona kaki, kihi ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25610', '42', '15', '21', 'Na ko te meatanga a te tama ki a ia, E pa, kua hara ahau ki te rangi, ki tou aroaro ano, a heoi ano tikanga kia kiia ahau he tama nau.');
INSERT INTO `bible_verses_maori` VALUES ('25611', '42', '15', '22', 'Na ka mea te matua ki ana pononga, Kia hohoro te mau mai i te kakahu pai rawa, a ka whakakakahu ki a ia; homai hoki he mowhiti mo tona ringa, he hu hoki mo ona waewae:');
INSERT INTO `bible_verses_maori` VALUES ('25612', '42', '15', '23', 'Kawea mai ano te kuao kau, te mea whangai, patua; kia kai tatou, kia koa te ngakau;');
INSERT INTO `bible_verses_maori` VALUES ('25613', '42', '15', '24', 'Ko tenei tama hoki aku i mate, a kua ora; i ngaro, a kua kitea. A ka anga ratou ka koa.');
INSERT INTO `bible_verses_maori` VALUES ('25614', '42', '15', '25', 'Na kei te mara tana tama matamua: a, no tona haerenga mai, ka whakatata ki te whare, ka rongo i te waiata, i te kanikani.');
INSERT INTO `bible_verses_maori` VALUES ('25615', '42', '15', '26', 'Na karangatia ana e ia tetahi o nga kaimahi, ka ui atu, he aha ra enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('25616', '42', '15', '27', 'Na ka mea mai tera ki a ia, Kua tae mai tou teina; kua patua e tou matua te kuao momona a te kau, no te mea kua tae ora mai ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25617', '42', '15', '28', 'Na ka riri ia, kihai hoki i pai kia haere ki roto: me i reira ka haere atu tona matua ki waho, ka tohe ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25618', '42', '15', '29', 'Na ka whakahoki ia, ka mea ki tona matua, Nana, te tini o nga tau i mahi ai ahau ki a koe, kahore rawa hoki i takatakahi i tau kupu: heoi kahore rawa i homai e koe ki ahau he kuao koati, kia koa tahi ai ahau me oku hoa:');
INSERT INTO `bible_verses_maori` VALUES ('25619', '42', '15', '30', 'Otira, i te taenga mai o tenei tama au, i pau nei tou oranga i a ia, ratou tahi ko nga wahine kairau, kua patua e koe te kuao momona a te kau mana.');
INSERT INTO `bible_verses_maori` VALUES ('25620', '42', '15', '31', 'Na ka mea tera ki a ia, E tama, kei ahau tonu koe, amu hoki aku mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25621', '42', '15', '32', 'He tika ia kia koa tatou, kia hari: i mate hoki tou teina nei, a kua ora; i ngaro, a kua kitea.');
INSERT INTO `bible_verses_maori` VALUES ('25622', '42', '16', '1', '¶ A i mea ano ia ki ana akonga, Tera tetahi tangata whai rawa i mua, he tuari taonga tona; a ka korerotia ki a ia kei te maumauria e ia ana taonga.');
INSERT INTO `bible_verses_maori` VALUES ('25623', '42', '16', '2', 'Na karangatia ana ia e ia, a ka mea atu ia ki a ia, He aha tenei e rangona nei e ahau mou? korerotia mai te tikanga o nga mea i tuaritia e koe; e kore hoki e ahei kia waiho koe hei tuari.');
INSERT INTO `bible_verses_maori` VALUES ('25624', '42', '16', '3', 'Na ko te meatanga a taua tuari i roto i a ia, Me aha ahau? e tangohia ana hoki i ahau te tuaritanga e toku ariki: e kore ahau e kaha ki te keri; e whakama ana ahau ki te tono mea maku.');
INSERT INTO `bible_verses_maori` VALUES ('25625', '42', '16', '4', 'E mohio ana ahau ki taku e mea ai, mo toku peinga rawatanga atu i te tuaritanga, ka ai o ratou whare hei tukunga atu moku.');
INSERT INTO `bible_verses_maori` VALUES ('25626', '42', '16', '5', 'Na ka karangatia e ia tenei tangata, tenei tangata o te hunga i a ratou nei etahi mea a tona ariki, ka mea ia ki te tuatahi, E hia nga mea a toku ariki i a koe?');
INSERT INTO `bible_verses_maori` VALUES ('25627', '42', '16', '6', 'Na ka mea tera, Kotahi rau mehua hinu. Na ko tana meatanga ki a ia, Tangohia tau pukapuka, hohoro te noho, tuhituhia e rima tekau.');
INSERT INTO `bible_verses_maori` VALUES ('25628', '42', '16', '7', 'Katahi ia ka mea ki tetahi, E hia hoki i a koe? Ka mea ia, Kotahi rau mehua witi. na ka mea ia ki a ia, Tangohia tau pukapuka, tuhituhia e waru tekau.');
INSERT INTO `bible_verses_maori` VALUES ('25629', '42', '16', '8', 'Na ka mihia te tuari kino e tona ariki, mona i whai whakaaro: Engari hoki nga tamariki o tenei ao, i to ratou whakapaparanga, nui ke te whakaaro i to nga tamariki o te marama.');
INSERT INTO `bible_verses_maori` VALUES ('25630', '42', '16', '9', 'Na ko taku kupu tenei ki a koutou, Waiho te taonga kino hei mea i etahi hoa aroha mo koutou; mo te he rawa iho, ka ai he tukunga atu mo koutou ki nga whare ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('25631', '42', '16', '10', 'Ko ia e pono ana ki te mea nohinohi rawa, e pono ano i te mea nui: ko ia e kore e tika i te mea nohinohi rawa, e kore ano e tika i te mea nui.');
INSERT INTO `bible_verses_maori` VALUES ('25632', '42', '16', '11', 'Na ki te kahore i pono ta koutou mahi ki te taonga he, ma wai e tuku ki a koutou hei tiaki i te taonga pono?');
INSERT INTO `bible_verses_maori` VALUES ('25633', '42', '16', '12', 'Ki te kahore koutou i pono i te mea a te tangata ke, ma wai e hoatu he mea ma koutou ake ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('25634', '42', '16', '13', 'E kore e ahei i te pononga te mahi ki nga rangatira tokorua: ka kino hoki ki tetahi, ka aroha ki tetahi; ka u ranei ki tetahi, ka whakahawea ki tetahi. E kore e ahei i a koutou te mahi ki te Atua, ki te taonga.');
INSERT INTO `bible_verses_maori` VALUES ('25635', '42', '16', '14', 'A ko nga Parihi, he hunga apoapo moni, i rongo ki enei mea katoa: a ka whakahi ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25636', '42', '16', '15', 'Na ko tana meatanga ki a ratou, Ko koutou te hunga e whakatikatika ana i a koutou ano i te aroaro o nga tangata; ko te Atua ia e matau ana ki o koutou ngakau: ko te mea hoki e whakanuia ana e nga tangata hei mea whakarihariha i te aroaro o te At ua.');
INSERT INTO `bible_verses_maori` VALUES ('25637', '42', '16', '16', 'I tutuki te ture me nga poropiti ki a Hoani: no reira i kauwhautia mai ai te rangatiratanga o te Atua, a taruke ana nga tangata katoa ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('25638', '42', '16', '17', 'Erangi te pahemotanga o te rangi, o te whenua e takoto noa ana, e kore ia tetahi tohu o te ture e taka.');
INSERT INTO `bible_verses_maori` VALUES ('25639', '42', '16', '18', 'Ki te whakarere tetahi i tana wahine, a ka marena i tetahi atu, e puremu ana ia: ki te marena tetahi te wahine kua whakarere e te tangata, e puremu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('25640', '42', '16', '19', '¶ Na tera tetahi tangata whai taonga i mua, he kakahu papura ona, he rinena pai, a ko tana mahi he kai tonu i nga kai papai i nga ra katoa:');
INSERT INTO `bible_verses_maori` VALUES ('25641', '42', '16', '20', 'Na ka whakatakotoria ki tona kuwaha tetahi tangata rawakore, ko Raharuhi te ingoa, he tuwhenua,');
INSERT INTO `bible_verses_maori` VALUES ('25642', '42', '16', '21', 'E hiahia ana hoki kia whangaia ki nga kongakonga e ngahoro ana i te tepu a te tangata taonga; a ko nga kuri rawa hoki i haere mai, ka mitimiti i ona mate.');
INSERT INTO `bible_verses_maori` VALUES ('25643', '42', '16', '22', 'Nawai a ka mate te tangata rawakore, a kawea ana e nga anahera ki te uma o Aperahama: a ka mate hoki ko te tangata taonga, a tanumia ana;');
INSERT INTO `bible_verses_maori` VALUES ('25644', '42', '16', '23', 'A i te reinga ka titiro ake ia, i a ia e whakamamaetia ana, ka kite i a Aperahama i tawhiti, me Raharuhi i tona uma.');
INSERT INTO `bible_verses_maori` VALUES ('25645', '42', '16', '24', 'Na ka karanga ia, ka mea, E pa, e Aperahama, kia aroha ki ahau, tonoa mai hoki a Raharuhi ki te tou i te pito o tona matihao ki te wai, hei whakamatao i toku arero; e mamae ana hoki ahau i tenei mura.');
INSERT INTO `bible_verses_maori` VALUES ('25646', '42', '16', '25', 'Otira ka mea a Aperahama, E tama, kia mahara kua riro i a koe au mea papai i a koe e ora ana, he kino ia nga mea i a Raharuhi: na ka whakamarietia nei ia, e whakamamaetia ana koe.');
INSERT INTO `bible_verses_maori` VALUES ('25647', '42', '16', '26', 'Haunga ano enei mea katoa, kua oti te whakapumau tetahi tawha nui i waenganui o koutou, o matou: a ki te mea etahi ki te whakawhiti atu i konei ki a koutou, e kore e ahei; e kore ano e whiti mai i kona ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('25648', '42', '16', '27', 'Ano ra ko tera, Koia ahau ka mea nei ki a koe, e pa, kia tonoa ia ki te whare o toku papa:');
INSERT INTO `bible_verses_maori` VALUES ('25649', '42', '16', '28', 'Tokorima hoki oku teina; kia korero ai ia ki a ratou, kei haere mai hoki ratou ki tenei wahi mamae.');
INSERT INTO `bible_verses_maori` VALUES ('25650', '42', '16', '29', 'Ka mea a Aperahama ki a ia, Kei a ratou ra a Mohi ratou ko nga poropiti; me whakarongo ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25651', '42', '16', '30', 'Ka mea ia, Kahore, e pa, e Aperahama: engari ki te haere atu tetahi ki a ratou o te hunga mate, ka ripeneta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25652', '42', '16', '31', 'Na ka mea tera ki a ia, Ki te kore ratou e whakarongo ki a Mohi, ki nga poropiti hoki, e kore ano e whakaae ahakoa ara ake te tangata i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('25653', '42', '17', '1', '¶ Na ka mea ia ki ana akonga, E kore e taea te whakakahore te putanga o nga take he: otiia aue, te mate mo te tangata e puta ai!');
INSERT INTO `bible_verses_maori` VALUES ('25654', '42', '17', '2', 'He nui te pai ki a ia ki te whakatarewatia ki tona kaki te kohatu mira kaihe, kia maka hoki ia ki te moana, a kia kaua e taka i a ia ki te he tetahi o enei mea nohinohi.');
INSERT INTO `bible_verses_maori` VALUES ('25655', '42', '17', '3', 'Kia tupato ki a koutou: ki te hara tou teina ki a koe, riria; a ki te ripeneta, murua tona.');
INSERT INTO `bible_verses_maori` VALUES ('25656', '42', '17', '4', 'A ki te whitu nga haranga ki a koe i te ra kotahi, a ka whitu ona hokinga mai ki a koe, a ka mea, E ripeneta ana ahau; murua tona.');
INSERT INTO `bible_verses_maori` VALUES ('25657', '42', '17', '5', 'A ka mea nga apotoro ki te Ariki, Whakanuia to matou whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('25658', '42', '17', '6', 'Na ka mea te Ariki, Ki te mea he whakapono to koutou, me te pua nani te rahi, ka mea koutou ki tenei hikamaina, Kia ranga atu koe, kia whakatokia ki te moana; na ka rongo ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25659', '42', '17', '7', 'Na, ko wai o koutou he pononga tana e parau ana, e tiaki ana ranei i nga hipi, e mea atu ki a ia, i tona hokinga mai i te mara, haere tonu mai, ka noho ki te kai?');
INSERT INTO `bible_verses_maori` VALUES ('25660', '42', '17', '8', 'A e kore e mea ki a ia, Taka he hapa maku, ka whitiki ai i a koe, ka tuari mai ki ahau, kia mutu ra taku kai, taku inu; a muri iho ka kai ai koe, ka inu ai?');
INSERT INTO `bible_verses_maori` VALUES ('25661', '42', '17', '9', 'E whakawhetai oti ia ki taua pononga, mona i mea i nga mea i whakahaua ai ia?');
INSERT INTO `bible_verses_maori` VALUES ('25662', '42', '17', '10', 'Waihoki ko koutou, ka oti nga mea katoa i whakahaua ai koutou, ka ki atu, He pononga huakore matou; ko ta matou i mea ai ko te mea ano i whakaritea kia mahia e matou.');
INSERT INTO `bible_verses_maori` VALUES ('25663', '42', '17', '11', '¶ Na, i a ratou e haere ana ki Hiruharama, ka haere ia ra waenganui o Hamaria, o Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('25664', '42', '17', '12', 'A, i a ia e tomo ana ki tetahi kainga, kotahi tekau nga tangata i tutaki ki a ia, he repera, na, ka tu mai ratou i tawhiti:');
INSERT INTO `bible_verses_maori` VALUES ('25665', '42', '17', '13', 'Ka karanga, ka mea, E kara, e Ihu, kia aroha ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('25666', '42', '17', '14', 'A, i tona kitenga atu, ka mea ki a ratou, Haere, kia kite nga tohunga i a koutou. A i a ratou e haere ana, na kua ma.');
INSERT INTO `bible_verses_maori` VALUES ('25667', '42', '17', '15', 'A, no te kitenga o tetahi o ratou kua ora ia, ka hoki, a he rahi tona reo ki te whakakororia i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25668', '42', '17', '16', 'A takoto tapapa ana ia ki ona waewae, ka whakawhetai ki a ia: a no Hamaria ia.');
INSERT INTO `bible_verses_maori` VALUES ('25669', '42', '17', '17', 'A ka oho atu a Ihu, ka mea, Kihai ranei te tekau i whakarangia? a kei hea nga tokoiwa?');
INSERT INTO `bible_verses_maori` VALUES ('25670', '42', '17', '18', 'Heoi ano nga mea i kitea e hoki mai ana ki te homai i te kororia ki te Atua, ko tenei tangata iwi ke.');
INSERT INTO `bible_verses_maori` VALUES ('25671', '42', '17', '19', 'Na ka mea ia ki a ia, Whakatika, haere: na tou whakapono koe i ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('25672', '42', '17', '20', '¶ A, i te uinga a nga Parihi ki a ia, ko a hea puta mai ai te rangatiratanga o te Atua, ka whakahoki ia ki a ratou, ka mea, E kore e kitea te putanga mai o te rangatiratanga o te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('25673', '42', '17', '21', 'E kore ano ratou e mea, Na, tenei! na, tera! kei roto hoki i a koutou te rangatiratanga o te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('25674', '42', '17', '22', 'A ka mea ia ki nga akonga, Tera e tae mai nga ra e hiahia ai koutou kia kite i tetahi o nga ra o te Tama a te tangata, a e kore koutou e kite.');
INSERT INTO `bible_verses_maori` VALUES ('25675', '42', '17', '23', 'A e mea ratou ki a koutou, Na, tenei; na, tera: kaua e haere atu, kaua e aru atu.');
INSERT INTO `bible_verses_maori` VALUES ('25676', '42', '17', '24', 'Ka rite hoki ki te uira e hoko mai ana i tetahi wahi i raro o te rangi: a tiaho atu ana ki tetahi atu wahi i raro o te rangi; e pera ano te Tama a te tangata a tona ra.');
INSERT INTO `bible_verses_maori` VALUES ('25677', '42', '17', '25', 'Otiia ko te tikanga tenei kia maha nga mamae mona i mua, kia whakakinongia ano hoki e tenei whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('25678', '42', '17', '26', 'Ka rite hoki ki nga ra i a Noa nga ra o te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25679', '42', '17', '27', 'E kai ana ratou, e inu ana, e marena ana, e tukua ana ki te marena, taea noatia te ra i tomo ai a Noa ki te aaka, a, ko te putanga mai o te waipuke, na whakangaromia katoatia ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25680', '42', '17', '28', 'Ka rite ano hoki ki nga ra i a Rota; e kai ana ratou, e inu ana, e hoko mai ana, e hoko atu ana, e whakato ana, e hanga whare ana.');
INSERT INTO `bible_verses_maori` VALUES ('25681', '42', '17', '29', 'Heoi i te ra i puta mai ai a Rota i Horoma, ka uaina he kapura, he whanariki i te rangi, na whakangaromia katoatia ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25682', '42', '17', '30', 'Ka pera ano a te ra e whakakitea ai te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25683', '42', '17', '31', 'I taua ra, kei runga tetahi i te whare, me ona taonga hoki i roto i te whare, kaua ia e heke iho ki te tiki i aua mea: ko te tangata hoki i te mara, kaua ia e hoki atu ki nga mea o muri.');
INSERT INTO `bible_verses_maori` VALUES ('25684', '42', '17', '32', 'Kia mahara ki te wahine a Rota.');
INSERT INTO `bible_verses_maori` VALUES ('25685', '42', '17', '33', 'Ki te whai tetahi kia ora ia, ka mate ano ia; ki te mate tetahi, ka ora ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('25686', '42', '17', '34', 'Ko taku kupu tenei ki a koutou, I taua po tokorua i te moenga kotahi; kotahi e tangohia, kotahi e waiho.');
INSERT INTO `bible_verses_maori` VALUES ('25687', '42', '17', '35', 'Tokorua nga wahine e huri ana; kotahi e tangohia, kotahi e waiho.');
INSERT INTO `bible_verses_maori` VALUES ('25688', '42', '17', '36', 'Tokorua nga tangata i te mara; kotahi e tangohia, kotahi e waiho.');
INSERT INTO `bible_verses_maori` VALUES ('25689', '42', '17', '37', 'Na ka whakahoki ratou, ka mea ki a ia, Ko hea, e te Ariki? Ka mea ia ki a ratou, Ko te wahi i te tupapaku, ko reira huihui ai nga ekara.');
INSERT INTO `bible_verses_maori` VALUES ('25690', '42', '18', '1', '¶ Na ka korero ia i tetahi kupu whakarite ki a ratou mo tenei, kia inoi ratou i nga wa katoa, kia kaua e ngoikore;');
INSERT INTO `bible_verses_maori` VALUES ('25691', '42', '18', '2', 'I mea ia, I tetahi pa tera tetahi kaiwhakawa, he tangata kihai nei i wehi ki te Atua, kihai ano i hopohopo ki te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('25692', '42', '18', '3', 'I taua pa ano tetahi pouaru; a ka haere mai tera ki a ia, ka mea, Takitakina toku mate i toku hoa tauwhainga.');
INSERT INTO `bible_verses_maori` VALUES ('25693', '42', '18', '4', 'A he roa kihai ia i pai: muri iho ka mea ia i roto i a ia, Ahakoa kahore ahau e wehi ki te Atua, e hopohopo ki te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('25694', '42', '18', '5', 'Heoi ka porearea ahau i te pouaru nei, na ka takitakina e ahau tona mate, kei haere tonu mai ka mate ahau i te hoha.');
INSERT INTO `bible_verses_maori` VALUES ('25695', '42', '18', '6', 'Ka mea te Ariki, Whakarongo ki ta te kaiwhakawa kino i mea ra.');
INSERT INTO `bible_verses_maori` VALUES ('25696', '42', '18', '7', 'A e kore ranei te Atua e ngaki i te mate o ana tangata i whiriwhiri ai, e karanga nei ki a ia i te ao, i te po, ahakoa whakaroa noa ia ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('25697', '42', '18', '8', 'Ko taku kupu tenei ki a koutou, Ka hohoro ia te takitaki i to ratou mate. Otira ka tae mai te Tama a te tangata, e rokohina mai ranei e ia he whakapono i runga i te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('25698', '42', '18', '9', '¶ Na ka korero ano ia i tenei kupu whakarite ki etahi, i whakamanawa nei ki a ratou ano he tika, i whakakorekore ki era atu katoa:');
INSERT INTO `bible_verses_maori` VALUES ('25699', '42', '18', '10', 'Tokorua nga tangata i haere ki te temepara ki te inoi; he Parihi tetahi, ko tetahi he pupirikana.');
INSERT INTO `bible_verses_maori` VALUES ('25700', '42', '18', '11', 'Tu ana te Parihi ko ia anake, ko tana karakia tenei, E te Atua, ka whakawhetai ahau ki a koe, no te mea kahore ahau e rite ki era atu tangata, ki te hunga hao taonga, kino, puremu, moku hoki te rite ki tenei pupirikana.');
INSERT INTO `bible_verses_maori` VALUES ('25701', '42', '18', '12', 'Takirua aku nohoanga pukutanga i te wiki, e hoatu ana e ahau te wahi whakatekau o aku mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25702', '42', '18', '13', 'Ko te pupirikana ia i tu mai i tawhiti, kihai i mea kia anga ake ona kanohi ki te rangi, heoi patuki ana ki tona uma, ka mea, E te Atua, tohungia ahau, te tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('25703', '42', '18', '14', 'Ko taku kupu tenei ki a koutou, Nui atu te tika o tenei i to tera i te hokinga ki tona whare: ki te whakanui hoki tetahi i a ia, ka whakaititia; ki te whakaiti tetahi i a ia, ka whakanuia.');
INSERT INTO `bible_verses_maori` VALUES ('25704', '42', '18', '15', '¶ Na ka kawea mai e ratou ki a ia a ratou tamariki nonohi, kia pa ai ia ki a ratou: otiia, no te kitenga o ana akonga, ka riria atu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25705', '42', '18', '16', 'Otira ka karangatia atu ratou e Ihu ki a ia, ka mea ia, Tukua nga tamariki nonohi kia haere mai ki ahau, kaua hoki ratou e araia atu: no nga penei hoki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25706', '42', '18', '17', 'He pono taku e mea nei ki a koutou, Ki te kahore e rite te tango a tetahi i te rangatiratanga o te Atua ki ta te tamaiti nohinohi, e kore rawa ia e tomo ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('25707', '42', '18', '18', '¶ Na ka ui tetahi rangatira ki a ia, ka mea, E te kaiwhakaako pai, me aha ahau ka whiwhi ai ki te ora tonu?');
INSERT INTO `bible_verses_maori` VALUES ('25708', '42', '18', '19', 'Na ko te meatanga a Ihu ki a ia, he aha ahau i kiia ai e koe he pai? kahore tetahi i pai, kotahi anake, ko te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25709', '42', '18', '20', 'E matau ana koe ki nga ture, Kaua e puremu, Kaua e patu tangata, Kaua e tahae, Kaua e whakapae teka, Whakahonoretia tou papa me tou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('25710', '42', '18', '21', 'Na ka mea ia, Kua rite i ahau enei katoa no toku tamarikitanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('25711', '42', '18', '22', 'A, i te rongonga Ihu ki tenei, ka mea ki a ia, Kotahi te mea kahore ano i rite i a koe: hokona au mea katoa, ka tuwha atu ma nga mea rawakore, a e whai taonga koe ki te rangi: a haere mai i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25712', '42', '18', '23', 'Na ka rongo ia ki enei mea, ka pouri rawa; he nui hoki ona taonga.');
INSERT INTO `bible_verses_maori` VALUES ('25713', '42', '18', '24', 'A ka kite a Ihu i a ia, ka mea, Ano te whakauaua o te tapoko o te hunga taonga ki te rangatiratanga o te Atua!');
INSERT INTO `bible_verses_maori` VALUES ('25714', '42', '18', '25', 'Erangi hoki te haere o te kamera ra te kowhao o te ngira e takoto noa ana, he whakauaua rawa ia te tomo o te tangata taonga ki roto ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25715', '42', '18', '26', 'Na ka mea nga kaiwhakarongo, Ko wai ra e ora?');
INSERT INTO `bible_verses_maori` VALUES ('25716', '42', '18', '27', 'Otira i mea ia, Ko nga mea e kore e taea e te tangata, ka taea e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25717', '42', '18', '28', 'A ka mea a Pita, Na, kua whakarerea nei e matou a matou nei mea, a kua aru i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25718', '42', '18', '29', 'Na ka mea ia ki a ratou, He pono taku e mea nei ki a koutou, Kahore he tangata i whakarere, he whare, he wahine, he tuakana, he matua, he tamariki, i te whakaaro ki te rangatiratanga o te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('25719', '42', '18', '30', 'E kore e riro mai i a ia i tenei wa nga mea tini noa atu, a i te ao meake puta ko te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('25720', '42', '18', '31', '¶ A ka mau ia ki te tekau ma rua, ka mea ki a ratou, Na e haere ana tenei tatou ki Hiruharama, a ka rite katoa nga mea i tuhituhia e nga poropiti mo te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25721', '42', '18', '32', 'Ka tukua hoki ia ki nga tauiwi, ka tawaia, ka whakatupuria kinotia, ka tuwhaina:');
INSERT INTO `bible_verses_maori` VALUES ('25722', '42', '18', '33', 'A ka oti ia te whiu, ka whakamatea: a i te toru o nga ra ka ara.');
INSERT INTO `bible_verses_maori` VALUES ('25723', '42', '18', '34', 'A kihai ratou i matau ki tetahi o enei mea: he mea huna hoki i a ratou tenei kupu, kihai ratou i mohio ki nga mea i korerotia.');
INSERT INTO `bible_verses_maori` VALUES ('25724', '42', '18', '35', '¶ A, i a ia e whakatata ana ki Heriko, tera tetahi matapo e noho ana i te taha o te huarahi e tono mea ana mana:');
INSERT INTO `bible_verses_maori` VALUES ('25725', '42', '18', '36', 'A, i tona rongonga i te mano e haere ana, ka ui atu, He aha tenei?');
INSERT INTO `bible_verses_maori` VALUES ('25726', '42', '18', '37', 'Ka mea ratou ki a ia, Ko Ihu o Nahareta e haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('25727', '42', '18', '38', 'Katahi ia ka karanga, ka mea, E Ihu, e te Tama a Rawiri, kia aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25728', '42', '18', '39', 'Na ka riria ia e te hunga i haere i mua kia noho puku: heoi rahi noa ake tana karanga, E te Tama a Rawiri, kia aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25729', '42', '18', '40', 'Na ka tu a Ihu, ka mea kia arahina mai ki a ia: a, no ka tata, ka ui ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('25730', '42', '18', '41', 'Ka mea, Kia ahatia koe e ahau? Ka mea ia, E te Ariki, kia titiro ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25731', '42', '18', '42', 'Ka mea a Ihu ki a ia, Titiro: na tou whakapono koe i whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('25732', '42', '18', '43', 'A titiro tonu ake ia, a aru ana i a ia, me te whakakororia i te Atua: a, no te kitenga o te iwi katoa, ka whakamoemiti ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25733', '42', '19', '1', '¶ A ka tomo ia, a tika ana ra waenganui o Heriko,');
INSERT INTO `bible_verses_maori` VALUES ('25734', '42', '19', '2', 'Na ko tetahi tangata, ko Hakiaha te ingoa i huaina ai, he rangatira pupirikana, he tangata taonga ano:');
INSERT INTO `bible_verses_maori` VALUES ('25735', '42', '19', '3', 'I whai ia kia kite i a Ihu he pehea ranei ia: heoi kihai i taea ia i te mano, he tangata poto hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25736', '42', '19', '4', 'Na ka oma ia ki mua, a kake ana ki tetahi hokamora, kia kite i a ia: meake hoki ia tika ra reira.');
INSERT INTO `bible_verses_maori` VALUES ('25737', '42', '19', '5', 'A, no ka tae a Ihu ki taua wahi, ka titiro ake, ka mea ki a ia, E Hakiaha, kia hohoro te heke iho; me noho hoki ahau ki tou whare aianei.');
INSERT INTO `bible_verses_maori` VALUES ('25738', '42', '19', '6', 'A hohoro tonu tona heke iho, a ka koa ki a ia hei manuhiri mana.');
INSERT INTO `bible_verses_maori` VALUES ('25739', '42', '19', '7', 'A, i to ratou kitenga, ka amuamu katoa, ka mea, Kua riro ia ki te tangata hara noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('25740', '42', '19', '8', 'Na ka tu a Hakiaha, ka mea ki te Ariki, E te Ariki, na e hoatu ana e ahau te hawhe o aku taonga ki te hunga rawakore; a, ki te mea kua riro he mai i ahau te mea a tetahi, ka takiwhatia e ahau taku utu.');
INSERT INTO `bible_verses_maori` VALUES ('25741', '42', '19', '9', 'Na ko te meatanga a Ihu ki a ia, Nonaianei te ora i tae mai ai ki tenei whare, he tama nei hoki ia na Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('25742', '42', '19', '10', 'I haere mai hoki te Tama a te tangata ki te rapu, ki te whakaora i te mea i ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('25743', '42', '19', '11', '¶ A, i a ratou e whakarongo ana ki enei mea, ka korerotia ano e ia tetahi kupu whakarite, no te mea e tata ana ia ki Hiruharama, e mea ana hoki ratou, ko taua wa pu ano whakakitea ai te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25744', '42', '19', '12', 'Na reira ia ka mea, I haere tetahi rangatira nui ki tetahi whenua mamao, kia riro mai i a ia tetahi rangatiratanga, ka hoki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('25745', '42', '19', '13', 'Kotahi tekau ana pononga i karangatia e ia, kotahi tekau nga pauna i hoatu e ia ki a ratou, ka mea ki a ratou, Mahia enei, kia hoki mai ra ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25746', '42', '19', '14', 'Otira i kino tona iwi ki a ia, ka tono karere i muri i a ia, ka mea, E kore matou e pai ki tenei hei kingi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('25747', '42', '19', '15', 'A, i tona hokinga mai, kua riro mai hoki i a ia te rangatiratanga, ka mea kia karangatia ki a ia aua pononga, i hoatu nei e ia te moni ki a ratou, kia kite ai ia i ta tetahi, i ta tetahi i mahi ai.');
INSERT INTO `bible_verses_maori` VALUES ('25748', '42', '19', '16', 'Ka tae mai to mua, ka mea, E te ariki, ka ngahuru nga pauna kua mahia ki tau pauna.');
INSERT INTO `bible_verses_maori` VALUES ('25749', '42', '19', '17', 'Ka mea ia ki a ia, Ka pai, e te pononga pai: pono tonu tau mahi i te mea nohinohi rawa, na, hei rangatira koe mo nga pa kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('25750', '42', '19', '18', 'A, ko te haerenga mai o te tuarua, ka mea, E te ariki, e rima nga pauna kua mahia ki tau pauna.');
INSERT INTO `bible_verses_maori` VALUES ('25751', '42', '19', '19', 'Ka mea ia ki tenei, Hei rangatira ano koe mo nga pa e rima.');
INSERT INTO `bible_verses_maori` VALUES ('25752', '42', '19', '20', 'Na, ko te haerenga mai o tetahi, ka mea, E te ariki, na, tau pauna: i te rongoa hoki i ahau i roto i te tauera:');
INSERT INTO `bible_verses_maori` VALUES ('25753', '42', '19', '21', 'I mataku hoki ahau i a koe, no te mea he tangata uaua koe: e tango ana koe i te mea kihai i whakatakotoria iho e koe, e kokoti ana i te mea kihai i ruia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('25754', '42', '19', '22', 'Na, ko tana meatanga ki a ia, Kei ta tou mangai he whakaheanga maku i a koe, e te pononga kino. I mohio koe he tangata uaua ahau, e tango ana i te mea kihai i whakatakotoria e ahau, e kokoti ana i te mea kihai i ruia e ahau:');
INSERT INTO `bible_verses_maori` VALUES ('25755', '42', '19', '23', 'He aha koe te hoatu ai i taku moni ki te peeke, penei kua riro mai taua mea i ahau, me ona hua ano, i toku taenga mai?');
INSERT INTO `bible_verses_maori` VALUES ('25756', '42', '19', '24', 'Na ka mea ia ki te hunga e tu tata ana, Tangohia te pauna i a ia, hoatu hoki ki tera i nga pauna kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('25757', '42', '19', '25', 'Ka mea ratou ki a ia, E te ariki kotahi nei tekau ana pauna.');
INSERT INTO `bible_verses_maori` VALUES ('25758', '42', '19', '26', 'Ko taku kupu hoki tenei ki a koutou, Ki te whai mea tetahi, ka hoatu ano ki a ia; ki te kahore he mea a tetahi, ko ana mea ake ka tangohia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25759', '42', '19', '27', 'Tena ko aua hoariri oku kihai nei i pai ki ahau hei kingi mo ratou, arahina mai ki konei, ka patu ki toku aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('25760', '42', '19', '28', '¶ A, no ka mutu enei korero, ka turia atu e ia ki mua, ka haere ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('25761', '42', '19', '29', 'A, no ka tata ia ki Petapaki, ki Petani, ki te maunga e kiia nei ko to nga Oriwa, na tokorua ana akonga i tonoa e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25762', '42', '19', '30', 'I mea ia, Haere korua ki te kainga e anga mai ana ki a korua; a, no ka tomo atu, ka kite korua i tetahi kuao kaihe e here ana, he mea kahore ano i nohoia noatia e te tangata: wetekina, arahina mai.');
INSERT INTO `bible_verses_maori` VALUES ('25763', '42', '19', '31', 'Ki te mea hoki tetahi ki a korua, He aha i wetekina ai e korua? kia penei ta korua ki atu, E mea ana te Ariki ki a ia mona.');
INSERT INTO `bible_verses_maori` VALUES ('25764', '42', '19', '32', 'Na, haere atu ana te hunga i tonoa, rokohanga atu, rite tonu ki tana i korero ai ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('25765', '42', '19', '33', 'Na, i a raua e wewete ana i te kuao, ka mea ona rangatira ki a raua, He aha korua ka wewete ai i te kuao na?');
INSERT INTO `bible_verses_maori` VALUES ('25766', '42', '19', '34', 'Na ko ta raua meatanga atu, E mea ana te Ariki ki a ia mona.');
INSERT INTO `bible_verses_maori` VALUES ('25767', '42', '19', '35', 'Na ka arahina ia ki a Ihu: a panga iho e raua o raua kakahu ki runga ki te kuao, whakanohoia ana a Ihu ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('25768', '42', '19', '36', 'A, i a ia e haere ana, ka wharikitia o ratou kakahu ki te huarahi.');
INSERT INTO `bible_verses_maori` VALUES ('25769', '42', '19', '37', 'A, i a ia e whakatata ana ki te heketanga o Maunga Oriwa, ka koa te huihui katoa o nga akonga, ka anga ka whakamoemiti ki te Atua, he nui hoki te reo, mo nga merekara katoa i kite ai ratou;');
INSERT INTO `bible_verses_maori` VALUES ('25770', '42', '19', '38', 'Ka mea, Ka whakapaingia te Kingi e haere mai ana i runga i te ingoa o te Ariki: he rongo mau ki runga ki te rangi, he kororia ki runga rawa.');
INSERT INTO `bible_verses_maori` VALUES ('25771', '42', '19', '39', 'Na ka mea etahi o nga Parihi i roto i te mano ki a ia, E te Kaiwhakaako, riria au akonga.');
INSERT INTO `bible_verses_maori` VALUES ('25772', '42', '19', '40', 'Na ka whakahoki ia, ka mea, Ko taku kupu tenei ki a koutou, me i noho puku enei, kua karanga ake nga kamaka.');
INSERT INTO `bible_verses_maori` VALUES ('25773', '42', '19', '41', '¶ A, no ka tata ia, ka kite i te pa, ka tangihia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25774', '42', '19', '42', 'Ka mea ia, Me i mohio koe, a koe ano, ahakoa i tenei ra nei ano ou, ki nga mea e mau ai tou rongo! ko tenei kua huna atu i ou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('25775', '42', '19', '43', 'Tera hoki e tae mai nga ra ki a koe, e hanga ai e ou hoariri he parepare mou a taka noa, a ka karapotia koe, ka kopania hoki i nga taha katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25776', '42', '19', '44', 'A ka whakahoroa koe ki raro, me au tamariki i roto i a koe; e kore ano e waiho tetahi kamaka i runga i tetahi kamaka i roto i a koe; no te mea kihai koe i matau ki te wa i tirohia ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('25777', '42', '19', '45', 'A ka tomo ia ki te temepara, ka anga ka pei ki waho i te hunga i reira e hoko ana.');
INSERT INTO `bible_verses_maori` VALUES ('25778', '42', '19', '46', 'Ka mea ki a ratou, Kua oti te tuhituhi, Ko toku whare hei whare inoi: a kua meinga nei e koutou hei ana mo nga kaipahua.');
INSERT INTO `bible_verses_maori` VALUES ('25779', '42', '19', '47', 'A whakaako ana ia i te temepara i ia ra, i a ra. Otiia ka rapu nga tohunga nui me nga karaipi me nga rangatira o te iwi kia whakangaromia ia;');
INSERT INTO `bible_verses_maori` VALUES ('25780', '42', '19', '48', 'Heoi kihai i kitea ta ratou e mea ai: no te mea e u ana nga tangata katoa ki a ia, e whakarongo ana.');
INSERT INTO `bible_verses_maori` VALUES ('25781', '42', '20', '1', '¶ A i tetahi o aua ra, i a ia e whakaako ana i te iwi i roto i te temepara, e kauwhau ana i te rongopai, ka tae mai nga tohunga nui, nga karaipi, me nga kaumatua ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('25782', '42', '20', '2', 'Ka korero ki a ia, ka mea, Korerotia mai ki a matou te mana i mea ai koe i enei mea? na wai hoki i hoatu tena mana ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('25783', '42', '20', '3', 'Ka whakahoki ia, ka mea ki a ratou, Maku hoki e ui ki a koutou kia kotahi kupu; ma koutou e mea mai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('25784', '42', '20', '4', 'Ko te iriiringa a Hoani, no te rangi ranei, no te tangata ranei?');
INSERT INTO `bible_verses_maori` VALUES ('25785', '42', '20', '5', 'A ka korero ratou ki a ratou ano, ka mea, Ki te mea tatou, No te rangi; ka mea mai ia, Ha, he aha koutou te whakapono ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('25786', '42', '20', '6', 'A ki te mea tatou, No te tangata; ka akina tatou e te iwi katoa ki te kamaka: e whakapono ana hoki ratou he poropiti a Hoani');
INSERT INTO `bible_verses_maori` VALUES ('25787', '42', '20', '7', 'Na ka whakahokia e ratou, E kore e kitea no hea ranei.');
INSERT INTO `bible_verses_maori` VALUES ('25788', '42', '20', '8', 'Na ko te meatanga a Ihu ki a ratou, E kore ano e korerotia e ahau ki a koutou te mana i mea ai ahau i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('25789', '42', '20', '9', '¶ Na ka anga ia ka korero i tenei kupu whakarite ki te iwi; I whakatokia tetahi mara waina e tetahi tangata, a tukua ana ki nga kaimahi, a haere ana ki tawhiti, a maha noa nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('25790', '42', '20', '10', 'A i te po i tika ai ka tonoa e ia he pononga ki nga kaimahi, kia hoatu ai e ratou ki a ia etahi o nga hua o te mara waina: otira ka whiua ia e nga kaimahi, whakahokia kautia ana.');
INSERT INTO `bible_verses_maori` VALUES ('25791', '42', '20', '11', 'Na ka tonoa ano e ia tetahi atu pononga: a ka whiua ano ia e ratou, ka tukinotia, whakahokia kautia ana.');
INSERT INTO `bible_verses_maori` VALUES ('25792', '42', '20', '12', 'Na ka tonoa ano hoki tetahi e ia, te tuatoru: a tukitukia ana ia e ratou, maka ana ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('25793', '42', '20', '13', 'Na ka mea te rangatira o te mara waina, Me pehea ahau? Ka tonoa e ahau taku tama, taku e aroha nei: tera pea ratou e hopohopo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25794', '42', '20', '14', 'Otira, no te kitenga o nga kaimahi i a ia, ka korerorero ki a ratou ano, ka mea, Ko te rangatira tenei mona te kainga: tena, tatou ka whakamate i a ia, kia riro mai ai te kainga i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('25795', '42', '20', '15', 'Na maka ana ia ki waho o te mara waina, whakamatea iho. Na ka aha te rangatira o te mara waina ki a ratou?');
INSERT INTO `bible_verses_maori` VALUES ('25796', '42', '20', '16', 'Ka haere ia, ka whakangaro i aua kaimahi, ka hoatu te mara waina ki etahi atu. A ka rongo ratou, ka mea, Kauaka.');
INSERT INTO `bible_verses_maori` VALUES ('25797', '42', '20', '17', 'Ka titiro ia ki a ratou, ka mea, He aha ra tenei kua oti nei te tuhituhi, Ko te kohatu i kapea e nga kaihanga, kua meinga tenei hei mo te kokonga?');
INSERT INTO `bible_verses_maori` VALUES ('25798', '42', '20', '18', 'Na, ki te hinga tetahi ki runga ki tenei kohatu, mongamonga noa; ki te hinga tenei kohatu ki runga ki tetahi, ngotangota noa ia, ano he puehu.');
INSERT INTO `bible_verses_maori` VALUES ('25799', '42', '20', '19', 'Na ka whai nga tohunga nui me nga karaipi kia hopukia ia i taua wa ano; ka mataku ratou i te iwi: i mohio hoki ratou i korerotia e ia tenei kupu whakarite mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25800', '42', '20', '20', '¶ Na ka ata tirohia ia e ratou, ka tonoa mai he kaiwhakarongo, ano te ahua kei to te hunga tika, hei hopu mo tana korero, kia tukua ai ia ki te rangatiratanga, ki te kaha o te kawana.');
INSERT INTO `bible_verses_maori` VALUES ('25801', '42', '20', '21', 'A ka ui ratou ki a ia, ka mea, E te Kaiwhakaako, e mohio ana matou he tika tau e korero nei, e whakaako nei, e kore ano e manakohia e koe te kanohi tangata, engari e whakaako pono ana koe i te huarahi o te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('25802', '42', '20', '22', 'He mea tika ranei te hoatu takoha e matou ki a Hiha, kahore ranei?');
INSERT INTO `bible_verses_maori` VALUES ('25803', '42', '20', '23', 'Otira i kitea e ia to ratou hianga, a ka mea kia ratou, He aha koutou ka whakamatautau nei i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('25804', '42', '20', '24', 'Kia kite ahau i tetahi pene. No wai tona ahua me te tuhituhinga? Na ka whakahoki ratou, ka mea, No Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('25805', '42', '20', '25', 'Katahi ia ka mea ki a ratou, hoatu rapea ki a Hiha nga mea a Hiha, ki te Atua ano nga mea a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25806', '42', '20', '26', 'Heoi kihai i taea e ratou te hopu i tetahi korero ana i te aroaro o te iwi: na ka miharo ratou ki tana kupu, a whakarongo kau ana.');
INSERT INTO `bible_verses_maori` VALUES ('25807', '42', '20', '27', '¶ Na ka tae mai etahi o nga Haruki e mea nei kahore he aranga; ka ui ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('25808', '42', '20', '28', 'Ka mea, E te Kaiwhakaako, i tuhituhi a Mohi ki a matou, Ki te mate te tuakana o tetahi tangata, he wahine ano tana, a ka mate urikore ia, me tango te wahine e tona teina, ka whakatupu uri ai mo tona tuakana.');
INSERT INTO `bible_verses_maori` VALUES ('25809', '42', '20', '29', 'Na, tokowhitu taua whanau; ka tango to mua i te wahine, a mate urikore ana.');
INSERT INTO `bible_verses_maori` VALUES ('25810', '42', '20', '30', 'Na ka tango te tuarua i te wahine, a ka mate urikore ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('25811', '42', '20', '31', 'Na ka tango te tuatoru i a ia; penei ano nga tokowhitu: kahore a ratou tamariki i waiho ai, a mate iho ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25812', '42', '20', '32', 'Na muri iho i te katoa ka mate hoki te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('25813', '42', '20', '33', 'Na, i te aranga, ma wai o ratou te wahine? he wahine hoki ia na te tokowhitu.');
INSERT INTO `bible_verses_maori` VALUES ('25814', '42', '20', '34', 'Ka whakahoki a Ihu, ka mea ki a ratou, E marena ana, e hoatu ana ki te marena, nga tamariki o tenei ao:');
INSERT INTO `bible_verses_maori` VALUES ('25815', '42', '20', '35', 'Tena ko te hunga e paingia ana kia whiwhi ki tera ao, ki te aranga ano i roto i te hunga mate, e kore e marena, e kore ano e hoatu ki te marena:');
INSERT INTO `bible_verses_maori` VALUES ('25816', '42', '20', '36', 'E kore ano ratou e ahei kia mate: e rite ana hoki ki nga anahera; he tama hoki ratou na te Atua, he tama na te aranga.');
INSERT INTO `bible_verses_maori` VALUES ('25817', '42', '20', '37', 'Na, ko te aranga o te hunga mate, kua whakakitea mai tena e Mohi i tana mo te rakau, i karangatia ai te Ariki ko te Atua o Aperahama, ko te Atua o Ihaka, ko te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('25818', '42', '20', '38', 'Na ehara ia i te Atua no te hunga mate, engari no te hunga ora: e ora katoa ana hoki i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25819', '42', '20', '39', '¶ Na ka whakahoki etahi o nga karaipi ka mea, E te Kaiwhakaako, he pai tau korero.');
INSERT INTO `bible_verses_maori` VALUES ('25820', '42', '20', '40', 'Kihai hoki ratou i maia ki te ui ano ki a ia i tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('25821', '42', '20', '41', 'Na ka mea ia ki a ratou, na te aha ratou i mea ai he tama na Rawiri a te Karaiti?');
INSERT INTO `bible_verses_maori` VALUES ('25822', '42', '20', '42', 'Kua mea nei a Rawiri i te pukapuka o nga waiata, I mea te Ariki ki toku Ariki, hei toku matau koe noho ai,');
INSERT INTO `bible_verses_maori` VALUES ('25823', '42', '20', '43', 'Kia meinga ra ano e ahau ou hoariri hei turanga waewae mou.');
INSERT INTO `bible_verses_maori` VALUES ('25824', '42', '20', '44', 'Na ka kiia ia e Rawiri he Ariki, a he pehea i tama ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('25825', '42', '20', '45', 'A, i te iwi katoa e whakarongo ana, ka mea ia ki ana akonga,');
INSERT INTO `bible_verses_maori` VALUES ('25826', '42', '20', '46', 'Kia tupato ki nga karaipi, ko ta ratou nei e rawe ai ko nga kakahu roroa ina haereere ratou, e matenui ana ki nga ohatanga i nga kainga hokohoko, me nga nohoanga rangatira i nga whare karakia me nga nohoanga rangatira i nga hakari:');
INSERT INTO `bible_verses_maori` VALUES ('25827', '42', '20', '47', 'Pau ake hoki i a ratou nga whare o nga pouaru, e inoi roa ana hoki, he ahua kau: nui rawa te he e tau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25828', '42', '21', '1', '¶ Na ka titiro ake ia, ka kite i te hunga taonga, e maka ana i a ratou moni hoatu noa ki te takotoranga moni.');
INSERT INTO `bible_verses_maori` VALUES ('25829', '42', '21', '2', 'A ka kite ia i tetahi pouaru rawakore, e maka ana i nga moni nohinohi rawa e rua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('25830', '42', '21', '3', 'Na ka mea ia, He pono taku e mea nei ki a koutou, nui ke ta tenei pouaru rawakore i maka ai i a ratou katoa:');
INSERT INTO `bible_verses_maori` VALUES ('25831', '42', '21', '4', 'Ko ratou katoa hoki e maka ana ko tetahi wahi o a ratou mea hira noa atu ki roto ki nga moni tuku noa, ko ia o tona rawakoretanga e maka ana i tona oranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25832', '42', '21', '5', '¶ A i etahi e korero ana ki te temepara, ka oti nei te whakapaipai ki nga kohatu papai, ki nga whakahere, ka mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('25833', '42', '21', '6', 'Na, ko enei mea e kite nei koutou, tera e tae mai nga ra e kore ai e toe tetahi kohatu i runga i tetahi kohatu, engari ka whakahoroa.');
INSERT INTO `bible_verses_maori` VALUES ('25834', '42', '21', '7', 'Na ka ui ratou ki a ia, ka mea, E te Kaiwhakaako, ko a hea enei mea? he aha hoki te tohu ina tata enei mea te puta?');
INSERT INTO `bible_verses_maori` VALUES ('25835', '42', '21', '8', 'A ka mea ia, Kia mahara kei mamingatia koutou: he tokomaha hoki e haere mai i runga i toku ingoa, e mea, Ko ahau ia: kua tata te taima: na, kei whai i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25836', '42', '21', '9', 'Na ka rongo koutou ki nga taua ki nga whakaoho, kaua e mataku: kua takoto hoki te tikanga mo enei mea kia matua puta mai; taihoa ia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('25837', '42', '21', '10', 'Katahi ia ka mea ki a ratou, Ka whakatika tetahi iwi ki tetahi iwi, tetahi rangatiratanga ki tetahi rangatiratanga;');
INSERT INTO `bible_verses_maori` VALUES ('25838', '42', '21', '11', 'Tera hoki e puta nga ru nunui, a i nga tini wahi ka pa te matekai me nga mate uruta; me nga mea whakamataku hoki, me nga tohu nunui o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25839', '42', '21', '12', 'A ko mua ake i enei mea katoa pa ai o ratou ringa ki a koutou, tukino ai i a koutou, tuku ai i a koutou ki nga whare whakawa, ki nga whare herehere, me te arahi i a koutou ki nga kingi, ki nga kawana, mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('25840', '42', '21', '13', 'A ka waiho ki a koutou hei tohu whakaatu.');
INSERT INTO `bible_verses_maori` VALUES ('25841', '42', '21', '14', 'Na whakatatutia iho ki o koutou ngakau, kia kaua e whakaaroa wawetia ta koutou kupu e whakahoki atu ai:');
INSERT INTO `bible_verses_maori` VALUES ('25842', '42', '21', '15', 'Maku hoki e hoatu ki a koutou he mangai, he matauranga, e kore e taea te whakakahore, te pehi, e o koutou hoa whawhai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25843', '42', '21', '16', 'A ka tukua atu koutou e nga matua, e nga teina, e nga whanaunga, e nga hoa; ka whakamatea ano etahi o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25844', '42', '21', '17', 'Ka kino ano nga tangata katoa ki a koutou, he whakaaro ki toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('25845', '42', '21', '18', 'Otiia e kore e ngaro tetahi makawe o o koutou upoko.');
INSERT INTO `bible_verses_maori` VALUES ('25846', '42', '21', '19', 'Ma te manawanui e mau ai o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('25847', '42', '21', '20', '¶ Otira ka kite koutou i Hiruharama e karapotia ana e nga taua, ko reira koutou mohio ai, kua tata tona whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('25848', '42', '21', '21', 'Hei reira kia oma te hunga i Huria ki nga maunga; me te hunga i waenganui ona kia haere atu ki waho; kei haere hoki ki reira te hunga i nga tuawhenua.');
INSERT INTO `bible_verses_maori` VALUES ('25849', '42', '21', '22', 'Ko nga ra hoki enei o te rapunga utu, e rite ai nga mea katoa kua oti te tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('25850', '42', '21', '23', 'Otira, aue te mate o te hunga e hapu ana, o nga mea e whangai ana ki te u, i aua ra! e nui hoki te aitua ki te whenua, me te riri ki tenei iwi.');
INSERT INTO `bible_verses_maori` VALUES ('25851', '42', '21', '24', 'A ka hinga ratou i te mata o te hoari, ka riro parau ki nga iwi katoa: a ka takahia Hiruharama e nga tauiwi, kia rite ra ano nga wa o nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('25852', '42', '21', '25', 'A ka whai tohu te ra, te marama, me nga whetu, a ki runga ki te whenua he pawera no nga tauiwi, he tumatatenga ki te haruru o te moana, o te ngaru;');
INSERT INTO `bible_verses_maori` VALUES ('25853', '42', '21', '26', 'Ka whiti nga tangata i te mataku, i te manawapa ki nga mea e puta mai ana ki te ao: e ngaueue hoki nga mea kaha o nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('25854', '42', '21', '27', 'KO reira ratou kite ai i te Tama a te tangata e haere mai ana i runga i te kapua, me te kaha, me te kororia nui.');
INSERT INTO `bible_verses_maori` VALUES ('25855', '42', '21', '28', 'A, no ka timata enei mea te puta, titiro ake, kia ara hoki o koutou matenga; ka tata hoki to koutou whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('25856', '42', '21', '29', '¶ Na ka korerotia e ia tetahi kupu whakarite ki a ratou; Titiro ki te piki, ki nga rakau katoa;');
INSERT INTO `bible_verses_maori` VALUES ('25857', '42', '21', '30', 'I te mea e pihi ana, na ka kite koutou, ka matau noa ake, kua tata te raumati.');
INSERT INTO `bible_verses_maori` VALUES ('25858', '42', '21', '31', 'Waihoki, ko koutou, ina kite i enei mea e puta ana, ka matau kua tata te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25859', '42', '21', '32', 'He pono taku e mea nei ki a koutou, E kore rawa e pahemo tenei whakatupuranga, kia puta ra ano enei mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25860', '42', '21', '33', 'E pahemo te rangi me te whenua; ko aku kupu ia e kore e pahemo.');
INSERT INTO `bible_verses_maori` VALUES ('25861', '42', '21', '34', 'Otira kia tupato ki a koutou ano, kei taimaha o koutou ngakau i te kakai, i te haurangi, i nga raruraru o te ao, a ka puta whakarere mai taua ra, ano he reti, ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('25862', '42', '21', '35', 'Ka puta hoki ki nga tangata katoa e noho ana i te mata o te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('25863', '42', '21', '36', 'Mo konei ra kia mataara, i nga wa katoa kia inoi tonu, kia paingia ai koutou kia mawhiti i enei mea katoa meake nei puta, kia tu hoki i te aroaro o te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25864', '42', '21', '37', 'A i ia ra e whakaako ana ia i roto i te temepara; a ia ia po e haere ana, ka noho i te maunga e kiia nei ko te maunga o nga Oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('25865', '42', '21', '38', 'A i te atatu ka haere mai nga tangata ki a ia ki te temepara, ki te whakarongo ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25866', '42', '22', '1', '¶ Na kua tata te hakari taro rewenakore e kiia nei ko te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('25867', '42', '22', '2', 'A ka rapu nga tohunga nui me nga karaipi ki te pehea e whakamate ai ratou i a ia: i mataku hoki ratou i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('25868', '42', '22', '3', 'Na ka uru a hatana ki a Hura, tona ingoa nei ko Ikariote, ko ia nei tetahi o te tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('25869', '42', '22', '4', 'A ka haere ia, ka korero ki nga tohunga nui, ki nga rangatira hoia me pehea e tukua ai ia e ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25870', '42', '22', '5', 'A ka hari ratou, ka whakaae kia hoatu he moni ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25871', '42', '22', '6', 'Na ka whakaae ia, ka rapu i te wa pai hei tukunga i a ia ki a ratou i te mea e ngaro atu ana te mano.');
INSERT INTO `bible_verses_maori` VALUES ('25872', '42', '22', '7', '¶ Na ka taka mai te ra o te taro rewenakore i tika nei kia patua te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('25873', '42', '22', '8', 'Ka tonoa e ia a Pita raua ko Hoani ka mea, Tikina, taka te kapenga ma tatou, kia kai ai tatou.');
INSERT INTO `bible_verses_maori` VALUES ('25874', '42', '22', '9', 'Na ka mea raua ki a ia, Ko hea koe pai ai kia taka e maua?');
INSERT INTO `bible_verses_maori` VALUES ('25875', '42', '22', '10', 'Ka mea ia ki a raua, na, ka tomo korua ki te pa, ka tutaki he tangata ki a korua e mau ana i te kahaka wai; e aru korua i a ia ki te whare e tomo ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('25876', '42', '22', '11', 'Ka ki atu ki te tangata i te whare, E mea ana te Kaiwhakaako ki a koe, Kei hea te ruma e kai ai matou ko aku akonga i te kapenga?');
INSERT INTO `bible_verses_maori` VALUES ('25877', '42', '22', '12', 'A ka whakaaturia e ia ki a korua he ruma nui i runga, oti rawa te whariki: me taka e korua ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('25878', '42', '22', '13', 'Na haere ana raua, a rokohanga atu rite tonu ki tana i korero ai ki a raua: a taka ana e raua te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('25879', '42', '22', '14', 'A ka rite te haora, ka noho ia, ratou ko nga apotoro kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('25880', '42', '22', '15', 'Na ka mea ia ki a ratou, Nui atu toku hiahia kia kai tahi tatou i tenei kapenga, i te mea kahore ano ahau i mate noa:');
INSERT INTO `bible_verses_maori` VALUES ('25881', '42', '22', '16', 'Ko taku kupu hoki tenei ki a koutou, E kore ahau e kai i tenei a muri ake nei, kia tino rite ra ano i te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25882', '42', '22', '17', 'Na ka mau ia ki te kapu, ka mutu te whakawhetai, ka mea ia, Tangohia tenei, tuwhaina ma koutou:');
INSERT INTO `bible_verses_maori` VALUES ('25883', '42', '22', '18', 'Ko taku kupu hoki tenei ki a koutou, E kore ahau e inu i te hua o te waina, kia tae mai ra ano te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25884', '42', '22', '19', 'Na ka mau ia ki te taro, ka mutu te whakawhetai, ka whawhati, ka hoatu e ia ki a ratou, ka mea, Ko toku tinana tenei e hoatu ana mo koutou: meinga tenei hei whakamahara ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25885', '42', '22', '20', 'I peratia ano hoki te kapu, i muri iho i te hapa, a i mea ia, Ko te kawenata hou tenei kapu i runga i oku toto e ringihia nei mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('25886', '42', '22', '21', '¶ Otira, tenei kei ahau nei, kei te tepu, te ringa o te kaituku i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25887', '42', '22', '22', 'E haere ana hoki ra te Tama a te tangata, e pera ana me te mea i whakaritea: otira, aue mo te tangata e tukua ai ia!');
INSERT INTO `bible_verses_maori` VALUES ('25888', '42', '22', '23', 'Na ka anga ratou ka rapu ki a ratou ano, ma wai o ratou tenei e mea.');
INSERT INTO `bible_verses_maori` VALUES ('25889', '42', '22', '24', 'A ka ara ano he tautohe a ratou, ko wai o ratou e meinga ko te tangata tino nui.');
INSERT INTO `bible_verses_maori` VALUES ('25890', '42', '22', '25', 'Na ka mea ia ki a ratou, Ko nga kingi o nga tauiwi e whakarangatira ana ki a ratou; ko te hunga whai mana ki runga i a ratou ka kiia, He hunga atawhai.');
INSERT INTO `bible_verses_maori` VALUES ('25891', '42', '22', '26', 'Otiia kaua koutou e pera: engari kia rite ki to muri te mea nui o koutou: kia rite ano te tino tangata ki te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('25892', '42', '22', '27', 'Ko wai hoki te mea nui, ko ia e noho ana ki te kai, ko te kaimahi ranei? ehara ranei i te tangata e noho ana ki te kai? tenei raia ahau i roto i a koutou te rite nei ki te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('25893', '42', '22', '28', 'Otira ko koutou te hunga i noho tahi tonu me ahau i oku whakamatautauranga;');
INSERT INTO `bible_verses_maori` VALUES ('25894', '42', '22', '29', 'A ka whakarite ahau i te rangatiratanga mo koutou, i te pera me ta toku Matua i whakarite ai moku:');
INSERT INTO `bible_verses_maori` VALUES ('25895', '42', '22', '30', 'Kia kai ai, kia inu ai koutou ki taku tepu i toku rangatiratanga; a ka noho koutou ki runga ki nga torona, whakawa ai i nga iwi kotahi tekau ma rua o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('25896', '42', '22', '31', 'E Haimona, e Haimona, na, kua inoi a Hatana kia riro koe i a ia, kia tataritia ai koe e ia, ano he witi:');
INSERT INTO `bible_verses_maori` VALUES ('25897', '42', '22', '32', 'Otiia kua inoi ahau mou, kei hemo tou whakapono: a, kite tahuri mai ano koe, whakakahangia ou teina.');
INSERT INTO `bible_verses_maori` VALUES ('25898', '42', '22', '33', 'Na ka mea tera ki a ia, E te Ariki, e pai ana ahau kia haere hei hoa mou ki te whare herehere, ki te mate hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25899', '42', '22', '34', 'Ano ra ko ia, Tenei taku kupu ki a koe, e Pita, e kore te tikaokao e tangi aianei, ka toru au whakakahoretanga i tou matau ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25900', '42', '22', '35', 'A ka mea ia ki a ratou, I taku tononga i a koutou, kahore he peke moni, kahore he putea, kahore he hu, i hapa ranei koutou i tetahi mea? Ka mea ratou, Kahore.');
INSERT INTO `bible_verses_maori` VALUES ('25901', '42', '22', '36', 'Ano ra ko ia ki a ratou, Tena ko tenei ki te mea he peke moni ta tetahi, mauria atu, me te putea ano: me ia hoki kahore ana hoari, hokona atu tona kakahu, ka hoko mai ai i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('25902', '42', '22', '37', 'Ko taku kupu hoki tenei ki a koutou, Ko te tikanga tenei, kia rite i ahau te mea kua oti nei te tuhituhi, ara, Kua huihuia ia ki te hunga hara: he tutukitanga hoki to nga mea moku.');
INSERT INTO `bible_verses_maori` VALUES ('25903', '42', '22', '38', 'Na ka mea ratou, E te Ariki, na, e rua enei hoari. ka mea ia ki a ratou, Kati ano.');
INSERT INTO `bible_verses_maori` VALUES ('25904', '42', '22', '39', '¶ Na ka puta atu ia, ka haere ki Maunga Oriwa, ko tana hanga hoki tera; me te aru ano ana akonga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25905', '42', '22', '40', 'A, i ia i taua wahi, ka mea ia ki a ratou, Me inoi kei uru koutou ki te whakamatautauranga.');
INSERT INTO `bible_verses_maori` VALUES ('25906', '42', '22', '41', 'Na ka mawehe atu ia i a ratou, kei to te taunga kamaka te matara, a ka tuku i ona turi ka inoi,');
INSERT INTO `bible_verses_maori` VALUES ('25907', '42', '22', '42', 'Ka mea, E Pa, ki te pai koe, tangohia atu tenei kapu i ahau: otira kauaka e waiho i taku e pai ai, engari i tau.');
INSERT INTO `bible_verses_maori` VALUES ('25908', '42', '22', '43', 'Na ka puta mai ki a ia tetahi anahera i te rangi, e whakakaha ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25909', '42', '22', '44', 'A, i te oke o tona wairua, ka hohonu ake tana inoi: ko tona kakawa ka pena i te tepe toto e turuturu iho ana ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('25910', '42', '22', '45', 'Na ka ara ia i te inoi, a ka tae ki ana akonga, rokohanga atu e moe ana ratou, he ngakau pouri hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25911', '42', '22', '46', 'Na ko tana meatanga ki a ratou, He aha koutou ka moe ai? Whakatika ki te inoi, kei uru koutou ki te whakamatautauranga.');
INSERT INTO `bible_verses_maori` VALUES ('25912', '42', '22', '47', '¶ I a ia e korero ana, na, ko te huihuinga tangata, a ko tera e huaina ra ko Hura, ko tetahi o te tekau ma rua, e haere ana i mua i a ratou; a ka whakatata ia ki a Ihu ki te kihi i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25913', '42', '22', '48', 'Ano ra ko Ihu ki a ia, E Hura, he kihi tau hei tuku mo te Tama a te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('25914', '42', '22', '49', 'A, no te kitenga o te hunga i tona taha i nga mea tera e tupono, ka mea ratou, E te Ariki, me patu ranei e matou ki te hoari?');
INSERT INTO `bible_verses_maori` VALUES ('25915', '42', '22', '50', 'Na haua iho e tetahi o ratou te pononga a te tohunga nui, poroa ana tona taringa matau.');
INSERT INTO `bible_verses_maori` VALUES ('25916', '42', '22', '51', 'Na ka oho a Ihu, ka mea, Kati ra i tenei. Whakapakia ana tona taringa, na kua ora.');
INSERT INTO `bible_verses_maori` VALUES ('25917', '42', '22', '52', 'Katahi a Ihu ka mea ki nga tohunga nui, ki nga rangatira o te temepara, ki nga kaumatua, i haere atu ki a ia, He tahae ahau i haere mai ai koutou me nga hoari, me nga patu?');
INSERT INTO `bible_verses_maori` VALUES ('25918', '42', '22', '53', 'I ahau e noho ana i a koutou i te temepara i ia ra, i ia ra, kihai i totoro mai o koutou ringa ki ahau: otira no koutou tenei haora, ko te kaihanga hoki o te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('25919', '42', '22', '54', '¶ Na ka hopukina ia e ratou, ka arahina atu, a kawea ana ki roto ki te whare o te tino tohunga. Ko Pita ia i aru mai i tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('25920', '42', '22', '55', 'A, no ka oti i a ratou he kapura te tahu ki waenga marae, i a ratou e noho tahi ana, ka noho hoki a Pita i waenganui o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25921', '42', '22', '56', 'Na ka kitea ia e tetahi kotiro, i a ia e noho ana i te marama o te kapura; a matatau tonu te titiro ki a ia, ka mea, I a ia ano hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('25922', '42', '22', '57', 'Na ka whakakahore ia ki a ia, ka mea, E ko, kahore ahau e mohio ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25923', '42', '22', '58', 'A taro kau iho ka kite tetahi atu i a ia, ka mea, No ratou hoki koe. Na ka mea a Pita, E mara, kahore.');
INSERT INTO `bible_verses_maori` VALUES ('25924', '42', '22', '59', 'A, me te mea kotahi te haora i muri iho, ka tohe ano tetahi atu, ka mea, He pono i a ia ano hoki tenei: no Kariri hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25925', '42', '22', '60', 'A ka mea a Pita, E mara, kahore ahau e matau ki tau e mea na. A i reira pu ano, i a ia e korero ana, ka tangi te tikaokao.');
INSERT INTO `bible_verses_maori` VALUES ('25926', '42', '22', '61', 'Na ka tahuri te Ariki, ka titiro ki a Pita A ka mahara a Pita ki te kupu a te Ariki, ki tana meatanga ki a ia, E kore e tangi te tikaokao, ka toru au whakakahoretanga i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25927', '42', '22', '62', 'Na haere atu ana a Pita ki waho, a nui atu tona tangi.');
INSERT INTO `bible_verses_maori` VALUES ('25928', '42', '22', '63', '¶ Na ka taunu nga kaipupuri o Ihu ki a ia, ka whiu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25929', '42', '22', '64', 'Ka koparea ona kanohi, a ka ui ratou ki a ia, ka mea, Poropiti mai, na wai koe i papaki?');
INSERT INTO `bible_verses_maori` VALUES ('25930', '42', '22', '65', 'He maha hoki era atu kupu kino i korero ai ratou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25931', '42', '22', '66', 'A, i te aonga tonutanga o te ra, ka huihui nga kaumatua o te iwi, nga tohunga nui, me nga karaipi, a arahina atu ana ia ki to ratou runanga, ka mea ratou,');
INSERT INTO `bible_verses_maori` VALUES ('25932', '42', '22', '67', 'Ki te mea ko te Karaiti koe, korerotia mai ki a matou. Ano ra ko ia ki a ratou, Ki te korerotia e ahau ki a koutou, e kore koutou e whakapono;');
INSERT INTO `bible_verses_maori` VALUES ('25933', '42', '22', '68', 'Ki te ui ahau, e kore koutou e whakahoki kupu mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25934', '42', '22', '69', 'Haere ake nei ka noho te Tama a te tangata ki matau o te kaha o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25935', '42', '22', '70', 'Na ka mea ratou katoa, Ko te Tama ranei koe a te Atua? Ano ra ko ia ki a ratou, Kua korerotia mai na e koutou ko ahau ia.');
INSERT INTO `bible_verses_maori` VALUES ('25936', '42', '22', '71', 'Na ka mea ratou, hei aha ake he kaiwhakaatu ma tatou? kua rongo nei hoki tatou i ta tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('25937', '42', '23', '1', '¶ Katahi ka whakatika to ratou huihui katoa, a arahina ana ia ki a Pirato.');
INSERT INTO `bible_verses_maori` VALUES ('25938', '42', '23', '2', 'Na ka anga ratou ka whakapa he ki a ia, ka mea, Kua mau i a matou tenei tangata e kukume ke ana i te iwi, e mea ana kia kaua e hoatu te takoha ki a Hiha, e ki ana he kingi ia, ko te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('25939', '42', '23', '3', 'Na ka ui a Pirato ki a ia, ka mea, Ko koe ranei te kingi o nga Hurai? Ka whakahoki ia ki a ia, ka mea, Kua korerotia mai na e koe.');
INSERT INTO `bible_verses_maori` VALUES ('25940', '42', '23', '4', 'Na ko te meatanga a Pirato ki nga tohunga nui, ki nga mano, kahore tetahi he o tenei tangata i mau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('25941', '42', '23', '5', 'A nui atu ta ratou tohe, ka mea, E whakatutehu ana ia i te iwi, e whakaako ana puta noa i Huria, timata mai i Kariri a tae noa mai ki konei.');
INSERT INTO `bible_verses_maori` VALUES ('25942', '42', '23', '6', 'I te rongonga ia o Pirato ki Kariri, ka ui, No Kariri ranei tenei tangata?');
INSERT INTO `bible_verses_maori` VALUES ('25943', '42', '23', '7', 'A, i tona mohiotanga no te rangatiratanga ia o Herora, ka tonoa ia ki a Herora, i Hiruharama hoki ia i aua ra.');
INSERT INTO `bible_verses_maori` VALUES ('25944', '42', '23', '8', 'Na, i te kitenga o Herora i a Ihu, nui rawa tona hari; kua roa ia e hiahia ana kia kite i a ia, he maha hoki nga mea i rangona e ia mona; na ka tumanako ia kia kite i tetahi merekara e meinga ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25945', '42', '23', '9', 'Na he maha nga kupu i ui ai ia ki a ia; heoi kahore kau he kupu i whakahokia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('25946', '42', '23', '10', 'Na tu ana nga tohunga nui me nga karaipi, kaha rawa hoki ta ratou whakapa he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25947', '42', '23', '11', 'Na ka whakakorekore a Herora ratou ko ana hoia ki a ia, ka taunu, a ka oti ia te whakakakahu ki te kahu whakapaipai, ka whakahokia atu ki a Pirato.');
INSERT INTO `bible_verses_maori` VALUES ('25948', '42', '23', '12', 'I taua rangi ano ka houhia te rongo a Pirato raua ko Herora: i mua hoki e mauahara ana ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('25949', '42', '23', '13', '¶ Na ka karangatia e Pirato nga tohunga nui, nga rangatira, me te iwi ano,');
INSERT INTO `bible_verses_maori` VALUES ('25950', '42', '23', '14', 'Ka mea ia ki a ratou, kua kawea mai nei e koutou tenei tangata ki ahau, me te ki ano kei te kukume ke ia i te iwi: a ka oti nei ia te uiui e ahau i to koutou aroaro, na, kihai i mau i ahau tetahi he o tenei tangata i roto i nga mea i whakapangia nei e koutou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25951', '42', '23', '15', 'A kihai ano hoki a Herora: nana ia i whakahoki mai ki a tatou, na, kahore ana mahi e tika ai kia mate ia.');
INSERT INTO `bible_verses_maori` VALUES ('25952', '42', '23', '16', 'Na, me whiu ia e ahau, ka tuku atu ai.');
INSERT INTO `bible_verses_maori` VALUES ('25953', '42', '23', '17', 'Kua takoto hoki te tikanga kia tukua atu tetahi ki a ratou i te hakari.');
INSERT INTO `bible_verses_maori` VALUES ('25954', '42', '23', '18', 'Na ka panui ratou ki te karanga, ka mea, Whakamatea tenei, ko Parapa te tuku mai ki a matou:');
INSERT INTO `bible_verses_maori` VALUES ('25955', '42', '23', '19', 'Ko tenei hoki i maka ki te whare herehere mo te nananga i nana ai ia i roto i te pa, mo te patu tangata.');
INSERT INTO `bible_verses_maori` VALUES ('25956', '42', '23', '20', 'Na ka mea atu ano a Pirato, he mea hoki nana kia tukua a Ihu;');
INSERT INTO `bible_verses_maori` VALUES ('25957', '42', '23', '21', 'Heoi hamama ana ratou, mea ana, Ripekatia ia, ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('25958', '42', '23', '22', 'Ka mea ano ia ki a ratou, ko te toru o nga meatanga, he aha ra te kino i meinga e tenei tangata? Kahore ano i mau i ahau tetahi he ona e mate ai: maku ia e whiu, ka tuku atu ai.');
INSERT INTO `bible_verses_maori` VALUES ('25959', '42', '23', '23', 'Otira nui atu o ratou reo ki te tohe, e tono ana kia ripekatia ia. A riro rawa i ta o ratou reo.');
INSERT INTO `bible_verses_maori` VALUES ('25960', '42', '23', '24', 'Na ka whakaotia e Pirato kia waiho i ta ratou i tono ai.');
INSERT INTO `bible_verses_maori` VALUES ('25961', '42', '23', '25', 'Na ka tukua ano ki a ratou te tangata i maka ki te whare herehere mo te nananga, mo te patu tangata, ta ratou hoki i tono ai; ko Ihu ia i tukua ki ta ratou i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('25962', '42', '23', '26', '¶ A i a ratou e arahi ana i a ia, ka mau ratou ki tetahi tangata o Hairini, ki a Haimona, e haere mai ana i nga whenua, a utaina ana ki a ia te ripeka, kia amohia i muri i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('25963', '42', '23', '27', 'Na he nui te huihuinga o te iwi i aru i a ia, me nga wahine hoki e tangi ana, e aue ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('25964', '42', '23', '28', 'Na ka tahuri a Ihu ki a ratou, ka mea, E nga tamahine o Hiruharama, kaua e tangi ki ahau, engari me tangi ki a koutou ano, ki a koutou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('25965', '42', '23', '29', 'Tera hoki e puta nga ra e mea ai ratou, Koa tonu nga pakoko, me nga kopu kahore i whanau, me nga u kahore i ngotea.');
INSERT INTO `bible_verses_maori` VALUES ('25966', '42', '23', '30', 'Ko reira timata ai ratou te mea ki nga maunga, Horo iho ki runga ki a matou: ki nga pukepuke hoki, Hipokina matou.');
INSERT INTO `bible_verses_maori` VALUES ('25967', '42', '23', '31', 'Ki te meinga hoki enei mea e ratou i te rakau e kaimata ana, ko te aha e meatia i te rakau ka maroke?');
INSERT INTO `bible_verses_maori` VALUES ('25968', '42', '23', '32', '¶ Na tera atu etahi tokorua, he hunga mahi kino, e arahina ngatahitia ana me ia kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('25969', '42', '23', '33', 'A ka tae ratou ki te wahi e kiia nei ko te Angaanga, ka ripekatia ia ki reira, me aua kaimahi kino, kotahi ki matau, kotahi ki maui.');
INSERT INTO `bible_verses_maori` VALUES ('25970', '42', '23', '34', 'Na ka mea a Ihu, E Pa, houhia te rongo ki a ratou: kahore hoki ratou e mohio ki ta ratou e mea nei. A wehewehea ana ona kakahu e ratou he mea maka ki te rota.');
INSERT INTO `bible_verses_maori` VALUES ('25971', '42', '23', '35', 'Me te tu ano te iwi matakitaki ai. Ko nga rangatira hoki ka tawai ki a ia, ka mea, Ko era atu i whakaorangia e ia; mana ano ia e whakaora, ki te mea ia ko te Karaiti a te Atua, ko tana i whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('25972', '42', '23', '36', 'Ko nga hoia etahi i taunu ki a ia, ka haere mai me te kawe mai he winika ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('25973', '42', '23', '37', 'Ka mea, Ki te mea ko koe te Kingi o nga Hurai, whakaora i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('25974', '42', '23', '38', 'A tera te mea i tuhituhia ki runga ake i a ia, KO TE KINGI TENEI O NGA HURAI.');
INSERT INTO `bible_verses_maori` VALUES ('25975', '42', '23', '39', 'Na ko tetahi o nga kaimahi kino i whakairia ra i kohukohu ki a ia, i mea, Ki te mea ko te Karaiti koe, whakaorangia koe, maua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('25976', '42', '23', '40', 'Na ka whakahoki tetahi, ka riri ki a ia, ka mea, E kore ranei koe e wehi ki te Atua, kei tenei mate tahi nei hoki koe?');
INSERT INTO `bible_verses_maori` VALUES ('25977', '42', '23', '41', 'Ka tika raia to taua; ka whiwhi hoki taua ki nga mea e tika ana mo a taua hanga: ko tenei ia kahore ana mahi he.');
INSERT INTO `bible_verses_maori` VALUES ('25978', '42', '23', '42', 'Na ko tana meatanga ki a Ihu, E te Ariki, kia mahara koe ki ahau ina haere mai koe i runga i tou rangatiratanga.');
INSERT INTO `bible_verses_maori` VALUES ('25979', '42', '23', '43', 'Ano ra ko Ihu ki a ia, he pono taku e mea nei ki a koe, Ko aianei koe noho ai ki ahau ki Pararaiha.');
INSERT INTO `bible_verses_maori` VALUES ('25980', '42', '23', '44', '¶ Na kua tata ki te ono o nga haora, a ka pouri a runga o te whenua katoa, tae noa ki te iwa o nga haora.');
INSERT INTO `bible_verses_maori` VALUES ('25981', '42', '23', '45', 'I pouri hoki te ra, a i wahia te arai o te whare tapu i waenganui pu.');
INSERT INTO `bible_verses_maori` VALUES ('25982', '42', '23', '46', 'A nui atu te reo o Ihu ki te karanga; i mea ia, E Pa, tenei toku wairua ka tukua atu nei ki ou ringa: ka mutu enei kupu, ka hemo ia.');
INSERT INTO `bible_verses_maori` VALUES ('25983', '42', '23', '47', 'A, i te kitenga o te keneturio i taua mea, ka whakakororia ia i te Atua, ka mea, he pono he tangata tika tenei.');
INSERT INTO `bible_verses_maori` VALUES ('25984', '42', '23', '48', 'Me te hunga katoa hoki i huihui mai ki te matakitaki, i to ratou kitenga i aua mea i meatia ra, ka patuki i o ratou uma, a hoki ana.');
INSERT INTO `bible_verses_maori` VALUES ('25985', '42', '23', '49', 'A ko te hunga katoa i mohio ki a ia, ratou ko nga wahine i aru mai i a ia i Kariri, i tu mai i tawhiti, matakitaki ai ki enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('25986', '42', '23', '50', '¶ Na tera tetahi tangata, ko Hohepa te ingoa, he tangata noho runanga; he tangata pai, he tangata tika:');
INSERT INTO `bible_verses_maori` VALUES ('25987', '42', '23', '51', 'Kihai ia i whakaae ki to ratou whakaaro, ki ta ratou mahi; no Arimatia ia, no tetahi pa o nga Hurai: a he tangata ia e tatari ana ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('25988', '42', '23', '52', 'I haere ia ki a Pirato, a tonoa ana e ia te tinana o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('25989', '42', '23', '53', 'Na, ka tangohia iho e ia taua tinana, a takaia ana ki te rinena, ka waiho ki te rua i haua ki roto ki te kohatu, kahore hoki i takoto noa tetahi tangata ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('25990', '42', '23', '54', 'Na ko te ra takanga hakari ia, a meake puao te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('25991', '42', '23', '55', 'I aru ano nga wahine i haere tahi mai nei me ia i Kariri, a kite ana i te urupa, i te whakatakotoranga ano o tona tinana.');
INSERT INTO `bible_verses_maori` VALUES ('25992', '42', '23', '56', 'Na ka hoki ratou, ka mahi i nga mea kakara, i nga hinu. A noho ana i te hapati, he whakaaro hoki ki te ture.');
INSERT INTO `bible_verses_maori` VALUES ('25993', '42', '24', '1', '¶ Na i te ra tuatahi o te wiki, i te tino ata po, ka haere mai ratou ki te urupa, me te mau mai i nga mea kakara kua mahia nei e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('25994', '42', '24', '2', 'A rokohanga atu e ratou kua hurihia te kamaka i te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('25995', '42', '24', '3', 'A ka tomo ratou ki roto; kihai i kitea te tinana o te Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('25996', '42', '24', '4', 'Na, i a ratou e pokaikaha ana ki tenei, na, tu ana nga tangata tokorua i o ratou taha, uira tonu nga kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('25997', '42', '24', '5', 'Na, i a ratou e mataku ana, e kupapa iho ana o ratou kanohi ki te whenua, ka mea raua ki a ratou, he aha koutou ka rapu ai i te tangata ora i roto i te hunga mate?');
INSERT INTO `bible_verses_maori` VALUES ('25998', '42', '24', '6', 'Kahore ia i konei, engari kua ara: kia mahara ki tana i mea ai ki a koutou i a ia ano i Kariri,');
INSERT INTO `bible_verses_maori` VALUES ('25999', '42', '24', '7', 'Ki tana meatanga, Kua takoto te tikanga kia tukua te Tama a te tangata ki nga ringa o te hunga hara, kia ripekatia, a i te toru o nga ra ka ara.');
INSERT INTO `bible_verses_maori` VALUES ('26000', '42', '24', '8', 'Na ka mahara ratou ki ana kupu;');
INSERT INTO `bible_verses_maori` VALUES ('26001', '42', '24', '9', 'A hoki mai ana i te urupa, ka korero i enei mea katoa ki te tekau ma tahi, ki a ratou ko era atu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26002', '42', '24', '10', 'Na ko Meri Makarini ratou ko Hoana, ko Meri whaea o Hemi, ko o ratou hoa wahine, nga kaikorero i enei mea ki nga apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('26003', '42', '24', '11', 'A ko te ahua o aua kupu ki ta ratou whakaaro he mea tito noa; kihai i whakaponohia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26004', '42', '24', '12', 'Katahi ka whakatika a Pita, ka oma ki te urupa: a, ko tona pikonga iho ka kite, ko nga kakahu takai anake e takoto ana; a hoki ana ki tona whare me te miharo ano i roto i a ia ki taua mea i meatia.');
INSERT INTO `bible_verses_maori` VALUES ('26005', '42', '24', '13', '¶ Na tokorua o ratou e haere ana i taua ra ki tetahi kainga, e ono tekau paronga te matara i Hiruharama, ko Emauha te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('26006', '42', '24', '14', 'E korerorero ana hoki raua tetahi ki tetahi ki enei mea katoa i meinga.');
INSERT INTO `bible_verses_maori` VALUES ('26007', '42', '24', '15', 'A, i a raua e korerorero ana, e uiui ana ki a raua, na ko Ihu, ko ia tonu, kua whakatata, a haere tahi ana me raua.');
INSERT INTO `bible_verses_maori` VALUES ('26008', '42', '24', '16', 'I puritia hoki o raua kanohi, i kore ai raua e mohio ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26009', '42', '24', '17', 'Na ka mea ia ki a raua, he aha enei kupu e korero nei korua ki a korua, i a korua e haere nei? Na ka tu raua, kihai i korikori, me te ahua pouri.');
INSERT INTO `bible_verses_maori` VALUES ('26010', '42', '24', '18', 'Na ka whakahoki tetahi, ko Kereopa te ingoa, ka mea ki a ia, I Hiruharama koe e noho ana, a ko koe anake kahore i mohio ki nga mea kua meinga nei ki reira i enei ra?');
INSERT INTO `bible_verses_maori` VALUES ('26011', '42', '24', '19', 'Ka mea ia ki a raua, Ki ehea mea? Ka mea raua ki a ia, Ki nga mea o Ihu o Nahareta, he poropiti hoki ia, he kaha tana mahi, tana kupu, i te aroaro o te Atua, o te iwi katoa:');
INSERT INTO `bible_verses_maori` VALUES ('26012', '42', '24', '20', 'Ki tona hoatutanga e nga tohunga nui, e o matou rangatira hoki, kia tukua ki te mate, a ripekatia ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('26013', '42', '24', '21', 'I tumanako ano matou ki a ia, mana e whakaora a Iharaira. Na i te taha o enei mea katoa, ko te toru tenei o nga ra i meinga ai enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('26014', '42', '24', '22', 'A miharo noa iho matou ki etahi wahine o matou, i haere i te atatu ki te urupa;');
INSERT INTO `bible_verses_maori` VALUES ('26015', '42', '24', '23', 'Heoi, i te korenga i kitea e ratou tona tinana, ka hoki mai, ka mea, i kitea ano e ratou he putanga anahera, e ki ana mai kei te ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('26016', '42', '24', '24', 'Na ka haere atu etahi o o maua hoa ki te urupa, a rokohanga atu, rite tonu ki ta nga wahine i korero ai: otira kihai ia i kitea.');
INSERT INTO `bible_verses_maori` VALUES ('26017', '42', '24', '25', 'Na ko tana meatanga ki a raua, E te hunga whakaarokore, ngakau puhoi ki te whakapono ki nga mea katoa i korero ai nga poropiti:');
INSERT INTO `bible_verses_maori` VALUES ('26018', '42', '24', '26', 'Kahore ianei i takoto te tikanga kia pa enei mea ki a te Karaiti, kia tomo ia ki tona kororia?');
INSERT INTO `bible_verses_maori` VALUES ('26019', '42', '24', '27', 'Na ka timata ia ki ta Mohi, ki ta nga poropiti katoa, whakaaturia ana ki a raua nga mea mona o nga karaipiture katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26020', '42', '24', '28', 'A ka tata ki te kainga i haere ai raua: na ka ahu atu ia, me te mea e haere tonu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('26021', '42', '24', '29', 'Na ka tohe raua ki a ia, ka mea, E noho ki a maua: kua ahiahi hoki, kua titaha te ra. Na ka tomo atu ia, ka noho ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('26022', '42', '24', '30', 'A, i tona nohoanga iho ki a raua ki te kai, ka mau ia ki te taro, ka whakapai, ka whawhati, a hoatu ana ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('26023', '42', '24', '31', 'Na kua kite o raua kanohi, a ka mohio ki a ia; a ngaro whakarere atu ia i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('26024', '42', '24', '32', 'A ka mea raua ki a raua, Kihai koia o taua ngakau i mumura i roto i a taua, i a ia e korero ana ki a taua i te ara, e whakaatu ana i nga karaipiture ki a taua?');
INSERT INTO `bible_verses_maori` VALUES ('26025', '42', '24', '33', 'Na ka whakatika raua i taua haora ano, a hoki ana ki Hiruharama, a rokohanga atu kua huihui te tekau ma tahi me o ratou hoa,');
INSERT INTO `bible_verses_maori` VALUES ('26026', '42', '24', '34', 'E mea ana, Koia rawa ano! kua ara te Ariki, kua puta ki a Haimona.');
INSERT INTO `bible_verses_maori` VALUES ('26027', '42', '24', '35', 'Na ka korerotia e raua nga meatanga i te ara, to raua mohiotanga hoki ki a ia i te whatiwhatinga o te taro.');
INSERT INTO `bible_verses_maori` VALUES ('26028', '42', '24', '36', '¶ A, i a raua e korero ana i enei mea, na tera ia tu ana i waenganui o ratou, mea ana ki a ratou, Kia tau te rangimarie ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26029', '42', '24', '37', 'Otira koera ana ratou, wehi ana; i mahara hoki he wairua ta ratou i kite ai.');
INSERT INTO `bible_verses_maori` VALUES ('26030', '42', '24', '38', 'Na ko tana meatanga ki a ratou, He aha koutou ka pororaru ai? na te aha hoki i puta ake ai nga whakaaroaronga i roto i o koutou ngakau?');
INSERT INTO `bible_verses_maori` VALUES ('26031', '42', '24', '39', 'Tirohia oku ringa me oku waewae, ko ahau tonu tenei: whawhakia ahau, kia kite ai koutou; kahore hoki o te wairua kikokiko, wheua ranei, penei i oku e kitea mai na e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26032', '42', '24', '40', 'A, no ka korerotia e ia tenei, ka whakakitea e ia ki a ratou ona ringa me ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('26033', '42', '24', '41', 'A, i a ratou kahore nei i whakapono i te hari, e miharo ana hoki, ka mea ia ki a ratou, he kai ranei ta koutou kei konei?');
INSERT INTO `bible_verses_maori` VALUES ('26034', '42', '24', '42', 'Na ka hoatu e ratou ki a ia tetahi ika, he mea tunutunu, me te honi.');
INSERT INTO `bible_verses_maori` VALUES ('26035', '42', '24', '43', 'Na ka tango ia, a kainga ana e ia i to ratou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('26036', '42', '24', '44', 'I mea ano ia ki a ratou, Ko nga kupu enei i korero ai ahau ki a koutou, i ahau ano i a koutou, me whakarite nga mea katoa kua oti te tuhituhi i roto i te ture a Mohi, i nga poropiti, i nga waiata, moku.');
INSERT INTO `bible_verses_maori` VALUES ('26037', '42', '24', '45', 'Katahi ia ka whakamakoha i o ratou hinengaro, kia matau ai ki nga karaipiture,');
INSERT INTO `bible_verses_maori` VALUES ('26038', '42', '24', '46', 'Ka mea ki a ratou, Ko te mea tenei i tuhituhia, ko te tikanga ano tenei, ko te Karaiti kia whakamamaetia, kia ara ano i te hunga mate i te toru o nga ra:');
INSERT INTO `bible_verses_maori` VALUES ('26039', '42', '24', '47', 'Kia kauwhautia hoki te ripeneta me te murunga hara i runga i tona ingoa ki nga tauiwi katoa; ki Hiruharama timata ai.');
INSERT INTO `bible_verses_maori` VALUES ('26040', '42', '24', '48', 'Na ko koutou hei kaiwhakaatu mo enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('26041', '42', '24', '49', 'Nana, maku e tuku ki a koutou te mea i korerotia i mua e toku Matua: otiia e noho koutou ki te pa, ki Hiruharama, kia whiwhi ra ano ki te kaha i runga.');
INSERT INTO `bible_verses_maori` VALUES ('26042', '42', '24', '50', '¶ Na arahina ana ratou e ia ki waho, ki Petani, na kua ara ona ringa, whakapaingia ana ratou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('26043', '42', '24', '51', 'A, i a ia e whakapai ana i a ratou, ka mawehe atu ia i a ratou, kahakina atu ana ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26044', '42', '24', '52', 'Na ka koropiko ratou ki a ia, a hoki ana ki Hiruharama, he nui hoki te koa:');
INSERT INTO `bible_verses_maori` VALUES ('26045', '42', '24', '53', 'A noho tonu ai ratou i te temepara, me te whakapai ki te Atua. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('26046', '43', '1', '1', '¶ I te timatanga te Kupu, i te Atua te Kupu, ko te Atua ano te Kupu.');
INSERT INTO `bible_verses_maori` VALUES ('26047', '43', '1', '2', 'I te Atua ano tenei Kupu i te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('26048', '43', '1', '3', 'Nana nga mea katoa i hanga; kahore hoki tetahi mea i kore te hanga e ia o nga mea i hanga.');
INSERT INTO `bible_verses_maori` VALUES ('26049', '43', '1', '4', 'I a ia te ora; ko te ora te marama mo nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26050', '43', '1', '5', '¶ I roto i te pouri te marama e whiti ana; heoi kihai i mau i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('26051', '43', '1', '6', 'I tonoa mai he tangata e te Atua, ko Hoani tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('26052', '43', '1', '7', 'I haere mai ia hei kaiwhakaatu, hei whakaatu mo te marama, kia meinga ai e ia nga tangata katoa kia whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26053', '43', '1', '8', 'Ehara ia i te marama, engari i haere mai hei kaiwhakaatu mo te marama.');
INSERT INTO `bible_verses_maori` VALUES ('26054', '43', '1', '9', 'Ko te marama pono tera, ara ko te marama e marama ai nga tangata katoa e haere mai ana ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26055', '43', '1', '10', 'I te ao ia, i hanga ano e ia te ao, a kihai te ao i mohio ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26056', '43', '1', '11', 'I haere mai ia ki ona, a kihai ona i manako ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26057', '43', '1', '12', 'Tena ko te hunga i manako ki a ia i tukua e ia ki a ratou nga tikanga e meinga ai ratou hei tamariki ma te Atua, ara ki te hunga e whakapono ana ki tona ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('26058', '43', '1', '13', 'Ki te hunga ehara nei i te toto, ehara i ta te kikokiko i pai ai, ehara i ta te tangata i pai ai, engari na te Atua i whanau ai.');
INSERT INTO `bible_verses_maori` VALUES ('26059', '43', '1', '14', 'I whakakikokikoa te Kupu, a noho ana i a matou, i kite ano matou i tona kororia he kororia e rite ana ki to te Tama kotahi a te Matua, ki tonu i te aroha noa, i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('26060', '43', '1', '15', '¶ I korerotia ia e Hoani; i karanga tera, i mea, Ko ia tenei i korerotia ra e ahau, Ko ia e haere mai ana i muri i ahau e meinga ana ki mua i ahau: no mua hoki ia i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26061', '43', '1', '16', 'Kua riro hoki i a tatou katoa tetahi wahi o tona raneatanga, te aroha noa hono iho ki te aroha noa.');
INSERT INTO `bible_verses_maori` VALUES ('26062', '43', '1', '17', 'Na Mohi hoki i homai te ture; ko te aroha noa me te pono i ahu mai i a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('26063', '43', '1', '18', 'Kahore ano he tangata i kite noa i te Atua; ko te Tama kotahi, kei te uma nei o te Matua, nana ia i whakapuaki.');
INSERT INTO `bible_verses_maori` VALUES ('26064', '43', '1', '19', '¶ Na ko te korero tenei a Hoani, i te tononga mai a nga Hurai i Hiruharama i nga tohunga nui ratou ko nga Riwaiti hei ui ki a ia, Ko wai koe?');
INSERT INTO `bible_verses_maori` VALUES ('26065', '43', '1', '20', 'Na ka whakina e ia, kihai i whakakahore, i whaki hoki, Ehara ahau i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('26066', '43', '1', '21', 'A ka ui ratou ki a ia, Tena, pehea? Ko Iraia koe? Ka mea ia, Kahore. Ko te poropiti oti koe? Ka whakahokia e ia, Kahore.');
INSERT INTO `bible_verses_maori` VALUES ('26067', '43', '1', '22', 'Na ka mea ratou ki a ia, Ko wai koia koe? Hei kupu whakahoki ma matou ki te hunga i tonoa mai ai matou. E pehea ano koe ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('26068', '43', '1', '23', 'Ka mea ia, he reo ahau no tetahi e karanga ana i te koraha, Whakatikaia te huarahi o te Ariki; he pera me ta Ihaia poropiti i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('26069', '43', '1', '24', 'No nga Parihi hoki te hunga i tonoa mai ra.');
INSERT INTO `bible_verses_maori` VALUES ('26070', '43', '1', '25', 'Na ka ui ratou ki a ia, ka mea ki a ia, He aha oti koe i iriiri ai, ki te mea ehara koe i a te Karaiti, ehara i a Iraia, ehara i te poropiti?');
INSERT INTO `bible_verses_maori` VALUES ('26071', '43', '1', '26', 'Na ka whakahoki a Hoani ki a ratou, ka mea, He iriiri taku ki te wai: otiia tena te tu na i waenganui i a koutou tetahi kahore e mohiotia e koutou:');
INSERT INTO `bible_verses_maori` VALUES ('26072', '43', '1', '27', 'Ko ia tenei e haere mai ana i muri i ahau kahore hoki ahau e tau hei wewete i te here o tona hu.');
INSERT INTO `bible_verses_maori` VALUES ('26073', '43', '1', '28', 'I meatia enei mea ki Petapara, kia tawahi atu o Horano, ki te wahi e iriiri ana a Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('26074', '43', '1', '29', '¶ I te aonga ake ka kite ia i a Ihu e haere ana mai ki a ia, ka mea, na, te Reme a te Atua, hei waha atu i te hara o te ao!');
INSERT INTO `bible_verses_maori` VALUES ('26075', '43', '1', '30', 'Ko ia tenei i korero ai ahau, Kei te haere mai i muri i ahau tetahi tangata kua meinga ki mua i ahua; no mua hoki ia i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26076', '43', '1', '31', 'A kahore ahau i matau ki a ia; heoi hei whakakite i a ia ki a Iharaira, i haere mai ai ahau me taku iriiri ki te wai.');
INSERT INTO `bible_verses_maori` VALUES ('26077', '43', '1', '32', 'Na ka whakaatu a Hoani, ka mea, I kite ahau i te Wairua e heke iho ana i te rangi, ano he kukupa, a noho ana i runga i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26078', '43', '1', '33', 'A kahore ahau i matau ki a ia: engari i ki mai ki ahau te kaitono mai i ahau ki te iriiri ki te wai, Ko te tangata e kite ai koe i te Wairua e heke iho ana, e noho ana ki runga ki a ia, ko ia tena te kaiiriiri ki te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('26079', '43', '1', '34', 'A kua kite ahau, kua whakaatu nei hoki, ko te Tama tenei a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26080', '43', '1', '35', 'I te aonga ake i te tu ano a Hoani me ana akonga tokorua;');
INSERT INTO `bible_verses_maori` VALUES ('26081', '43', '1', '36', 'Na ka titiro ia ki a Ihu e haere ana, ka mea, na, te Reme a te Atua!');
INSERT INTO `bible_verses_maori` VALUES ('26082', '43', '1', '37', '¶ A ka rongo nga akonga tokorua ki a ia e korero ana, a aru ana raua i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26083', '43', '1', '38', 'A ka tahuri a Ihu, ka kite i a raua e aru ana, ka mea ia ki a raua, E rapu ana korua i te aha? Na ko ta raua meatanga ki a ia, E Rapi, ko te tikanga tenei ina whakamaoritia, E te Kaiwhaako, kei hea tou kainga?');
INSERT INTO `bible_verses_maori` VALUES ('26084', '43', '1', '39', 'Ka mea ia ki a raua, haere mai kia kite. Haere ana raua, a ka kite i tona wahi i noho ai, a noho ana i a ia i taua ra: ko te tekau hoki ia o nga haora.');
INSERT INTO `bible_verses_maori` VALUES ('26085', '43', '1', '40', 'Ko Anaru, teina o Haimona Pita tetahi o taua tokorua i rongo nei ki a Hoani e korero ana, a aru ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26086', '43', '1', '41', 'Ko ia kua kite wawe i tona tuakana ake, i a Haimona, ka mea ki a ia, Kua kitea e maua te Mihaia, ko te tikanga tenei ina whakamaoritia, ko te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('26087', '43', '1', '42', 'Na ka arahina mai ia e ia ki a Ihu. A ka titiro a Ihu ki a ia, ka mea, Ko Haimona koe, ko te tama a Hona: me hua koe ko Kipa: tona whakamaoritanga ko Pita, ara ko Kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('26088', '43', '1', '43', '¶ I te aonga ake ka mea a Ihu kia haere ki Kariri, a ka kite i a Piripi: a ka mea a Ihu ki a ia, E aru i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26089', '43', '1', '44', 'Na ko Piripi no Petahaira, no te pa o Anaru raua ko Pita.');
INSERT INTO `bible_verses_maori` VALUES ('26090', '43', '1', '45', 'Ka kite a Piripi i a Natanahira, ka mea ki a ia, Kua kitea e matou a ia, mona nei te tuhituhi a Mohi i roto i te ture, ta nga poropiti hoki, a Ihu o Nahareta te tama a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('26091', '43', '1', '46', 'Na ka mea a Natanahira ki a ia, E puta koia tetahi mea pai i Nahareta? ka mea a Piripi ki a ia, haere mai kia kite.');
INSERT INTO `bible_verses_maori` VALUES ('26092', '43', '1', '47', 'Ka kite a Ihu i a Natanahira e haere ana mai ki a ia, ka puaki tana kupu mona, Na he tino tangata no Iharaira, kahore ona tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('26093', '43', '1', '48', 'Ka mea a Natanahira ki a ia, No hea koe i matau ai ki ahau? Ka whakahoki a Ihu ki a ia, ka mea, I te mea kiano koe i karangatia e Piripi, i a koe ano i raro i te piki, i kite ahau i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26094', '43', '1', '49', 'Na ka whakahoki a Natanahira, ka mea ki a ia, E Rapi, ko te Tama koe a te Atua, ko te Kingi koe o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('26095', '43', '1', '50', 'Na ka whakahoki a Ihu, ka mea ki a ia, No taku meatanga ki a koe, I kite ahau i a koe i raro i te piki, i whakapono ai koe? rahi atu i enei nga mea e kitea e koe.');
INSERT INTO `bible_verses_maori` VALUES ('26096', '43', '1', '51', 'I mea ano ia ki a ia, He pono, he pono tenei kupu aku ki a koutou, Tera koutou e kite i te rangi e tuwhera ana, i nga anahera a te Atua e piki ake ana, e heke iho ana ki te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26097', '43', '2', '1', '¶ Na i te toru o nga ra he marena i Kana o Kariri; a reira te whaea o Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('26098', '43', '2', '2', 'I karangatia ano a Ihu ratou ko ana akonga ki te marena.');
INSERT INTO `bible_verses_maori` VALUES ('26099', '43', '2', '3', 'A, i te paunga o te waina, ka mea te whaea o Ihu ki a ia, Kahore a ratou waina.');
INSERT INTO `bible_verses_maori` VALUES ('26100', '43', '2', '4', 'Ka mea a Ihu ki a ia, E tai, he aha taku ki a koe? kahore ano kia taea noatia toku haora.');
INSERT INTO `bible_verses_maori` VALUES ('26101', '43', '2', '5', 'Ka mea tona whaea ki nga kaimahi, Ko tana e mea ai ki a koutou, meatia.');
INSERT INTO `bible_verses_maori` VALUES ('26102', '43', '2', '6', 'Na i reira etahi ipu kohatu e ono e tu ana, he tikanga na nga Hurai mo te horoi, e rua, e toru nga mehua o tetahi, o tetahi, ina ki.');
INSERT INTO `bible_verses_maori` VALUES ('26103', '43', '2', '7', 'Ka mea a Ihu ki a ratou, Whakakiia nga ipu ki te wai. A whakakiia ana e ratou, purena noa.');
INSERT INTO `bible_verses_maori` VALUES ('26104', '43', '2', '8', 'Na ka mea ia ki a ratou, Tena, utuhia, kawea atu ki te rangatira o te hakari. A kawea ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26105', '43', '2', '9', 'A, no ka whakamatau te rangatira o te hakari i te wai i whakawainatia, a kihai i mohio no hea ranei; ko nga pononga ia i utuhia ai te wai i mohio; ka karanga te rangatira o te hakari ki te tane marena hou,');
INSERT INTO `bible_verses_maori` VALUES ('26106', '43', '2', '10', 'Ka mea ki a ia, E whakatakotoria ana e nga tangata katoa te waina pai i te timatanga; a ka roa te inumanga, mo reira te waina he iti iho nei te pai: ko koe ia, kua tohu i te waina pai mo naianei.');
INSERT INTO `bible_verses_maori` VALUES ('26107', '43', '2', '11', 'I meatia tenei timatanga merekara e Ihu ki Kana o Kariri, i whakakitea e ia tona kororia; a whakapono ana ana akonga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26108', '43', '2', '12', '¶ Muri iho i tenei ka haere iho ia ki Kaperenauma, a ia, tona whaea, ona teina, me ana akonga: a kihai i maha nga ra i noho ai ratou ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('26109', '43', '2', '13', 'Na kua tata te kapenga o nga Hurai, a ka haere a Ihu ki Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('26110', '43', '2', '14', 'Na rokohanga atu e ia i roto i te temepara e noho ana nga kaihoko kau, hipi, kukupa, me nga kaiwhakawhitiwhiti moni.');
INSERT INTO `bible_verses_maori` VALUES ('26111', '43', '2', '15', 'A, ka hanga e ia he whiu ki nga aho nonohi, ka whiua katoatia e ia ki waho i te temepara, nga hipi, me nga kau; ringihia ana hoki te moni a nga kaiwhakawhitiwhiti moni, turakina ake nga tepu;');
INSERT INTO `bible_verses_maori` VALUES ('26112', '43', '2', '16', 'I mea ano ia ki nga kaihoko kukupa, Tangohia atu enei i konei; aua te whare o toku Matua e meinga hei whare hokohoko.');
INSERT INTO `bible_verses_maori` VALUES ('26113', '43', '2', '17', 'A ka mahara ana akonga ki te mea i tuhituhia, Ka pau ahau i te aroha ki tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('26114', '43', '2', '18', 'Na ka whakahoki nga Hurai, ka mea ki a ia, he aha te tohu e whakakitea ana e koe ki a matou, ina koe ka mea nei i enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('26115', '43', '2', '19', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Wawahia tenei whare tapu, a kia toru nga ra ka ara ano i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26116', '43', '2', '20', 'Ano ra ko nga Hurai, E wha tekau ma ono nga tau i hanga ai tenei whare tapu, e oti ranei te hanga e koe i nga ra e toru?');
INSERT INTO `bible_verses_maori` VALUES ('26117', '43', '2', '21', 'Otira ko te whare tapu o tona tinana tana i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('26118', '43', '2', '22', 'Na reira, i tona aranga ake i te hunga mate, ka mahara ana akonga ki tana korerotanga i tenei; a whakapono ana ratou ki te karaipiture, ki te kupu hoki i korerotia e Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26119', '43', '2', '23', '¶ Na, i a ia i Hiruharama, i te kapenga, i te hakari, he tokomaha i whakapono ki tona ingoa, i to ratou kitenga i ana merekara i meatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('26120', '43', '2', '24', 'Otira kihai a Ihu i tuku atu i a ia ki a ratou, i mohio hoki ia ki nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26121', '43', '2', '25', 'A kahore ana meatanga kia whakaaturia te tangata e tetahi: i matau hoki ia ki te mea i roto i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26122', '43', '3', '1', '¶ Na he tangata tera no nga Parihi, ko Nikorima tona ingoa, he rangatira no nga Hurai:');
INSERT INTO `bible_verses_maori` VALUES ('26123', '43', '3', '2', 'Ka haere mai tenei ki a Ihu i te po, ka mea ki a ia, E Rapi, e matau ana matou i haere mai koe i te Atua hei kaiwhakaako, ina hoki e kore tetahi tangata e ahei te mea i enei merekara e meatia nei e koe, ki te kahore te Atua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26124', '43', '3', '3', 'Ka whakahoki a Ihu, ka mea ki a ia, he pono, he pono, taku e mea nei ki a koe, Ki te kahore te tangata e whanau hou, e kore ia e ahei te kite i te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26125', '43', '3', '4', 'Ka mea a Nikorima ki a ia, Me pehea ka whanau ai te tangata i tona koroheketanga? e taea ranei te tuarua o nga haerenga ki roto ki te kopu o tona whaea, whanau mai ai?');
INSERT INTO `bible_verses_maori` VALUES ('26126', '43', '3', '5', 'Ka whakahokia e Ihu, He pono, he pono taku e mea nei ki a koe, Ki te kahore te tangata e whanau i te wai, i te Wairua hoki, e kore ia e ahei te tomo ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26127', '43', '3', '6', 'Ko ta te kikokiko e whanau ai he kikokiko; ko ta te Wairua e whanau ai he wairua.');
INSERT INTO `bible_verses_maori` VALUES ('26128', '43', '3', '7', 'Aua ra e miharo ki taku i mea nei ki a koe, he mea tuturu tenei kia whanau hou koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26129', '43', '3', '8', 'E pupuhi ana te hau ki tana wahi e pai ai, ka rongo hoki koe ki tona haruru, otiia e kore e mohiotia e koe te wahi i puta mai ai, e tae atu ai ranei: ko te ritenga tenei ki te hunga katoa ka whanau i te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('26130', '43', '3', '9', 'Ka whakahoki a Nikorima, ka mea ki a ia, Me pehea ka taea ai enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('26131', '43', '3', '10', 'Ka whakahoki a Ihu, ka mea ki a ia, Ko koe te Kaiwhakaako o Iharaira, a kahore i matau ki enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('26132', '43', '3', '11', 'He pono, he pono taku e mea nei ki a koe, E korerotia ana e matou ta matou i matau ai, e whakaaturia ana ta matou i kite ai; heoi, e kore koutou e tango ki ta matou whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('26133', '43', '3', '12', 'Ki te mea kua korerotia e ahau ki a koutou nga mea o te whenua, a kahore koutou e whakapono, me pehea ka whakapono ai ki te korerotia e ahau ki a koutou nga mea o te rangi?');
INSERT INTO `bible_verses_maori` VALUES ('26134', '43', '3', '13', 'Kahore hoki he tangata i kake noa ki te rangi, ko ia anake i heke iho i te rangi, ara ko te Tama a te tangata, e noho mai nei i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26135', '43', '3', '14', 'Ka rite hoki ki ta Mohi whakairinga i te nakahi i te koraha, kua takoto te tikanga kia pera te whakairinga o te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26136', '43', '3', '15', 'Kia kahore ai e ngaro te tangata e whakapono ana ki a ia, engari kia whiwhi ai ki te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('26137', '43', '3', '16', 'Koia ano te aroha o te Atua ki te ao, homai ana e ia tana Tama kotahi, kia kahore ai e ngaro te tangata e whakapono ana ki a ia, engari kia whiwhi ai ki te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('26138', '43', '3', '17', 'Kihai hoki te Atua i tono mai i tana Tama ki te ao ki te whakahe i te ao; engari kia ora ai te ao i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26139', '43', '3', '18', 'Ko ia e whakapono ana ki a ia, e kore e tau te he ki a ia: tena ko ia e kore e whakapono, kua whakahengia noatia ake, mona kihai i whakapono ki te ingoa o te Tama kotahi a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26140', '43', '3', '19', 'Ko te whakahenga hoki tenei, no te mea kua tae mai nei te marama ki te ao, a nui atu to nga tangata aroha ki te pouri i to ratou ki te marama, he kino hoki no a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26141', '43', '3', '20', 'E kino ana hoki ki te marama nga kaimahi katoa i te kino, e kore ano hoki e haere mai ki te marama, kei whakakitea a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26142', '43', '3', '21', 'Tena ko te kaimahi i te pono, e haere mai ana ki te marama, kia kitea ai ana mahi, he mea mahi i roto i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26143', '43', '3', '22', '¶ A no muri i enei mea ka haere a Ihu, ratou ko ana akonga, ki te whenua o Huria; a noho tahi ana ratou ki reira, me tana iriiri ano.');
INSERT INTO `bible_verses_maori` VALUES ('26144', '43', '3', '23', 'Na i te iriiri ano hoki a Hoani ki Enona, ki tetahi wahi e tata ana ki Harema, no te mea he nui te wai o reira: a ka haere mai ratou, ka iriiria.');
INSERT INTO `bible_verses_maori` VALUES ('26145', '43', '3', '24', 'Kahore ano hoki a Hoani i panga ki te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('26146', '43', '3', '25', 'Na ka ara he totohe a nga akonga a Hoani ki tetahi Hurai mo te purenga.');
INSERT INTO `bible_verses_maori` VALUES ('26147', '43', '3', '26', 'A ka haere ratou ki a Hoani, ka mea ki a ia, E Rapi, ko te tangata i tawahi na korua o Horano, ko tau i whakaatu mai na, nana, kei te iriiri ia, e haere ana hoki te katoa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26148', '43', '3', '27', 'Ka whakahoki a Hoani, ka mea, E kore tetahi mea e riro i te tangata, ki te kore e homai ki a ia i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26149', '43', '3', '28', 'Ko koutou hei kaiwhakaae ki ahau, ki taku meatanga, Ehara ahau i a te Karaiti, engari i tonoa mai ahau i mua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26150', '43', '3', '29', 'Ko te tangata i te wahine marena hou, ko ia te tane marena hou: na ko te hoa o te tane marena hou, e tu ana, e rongo ana ki a ia, ka hari pu ki te reo o te tane marena hou: na reira i tutuki ai tenei hari oku.');
INSERT INTO `bible_verses_maori` VALUES ('26151', '43', '3', '30', 'Ko te tikanga tenei, ko ia kia nui haere, ko ahau kia iti haere.');
INSERT INTO `bible_verses_maori` VALUES ('26152', '43', '3', '31', 'Ko ia e haere mai ana i runga, kei runga ake ia i te katoa: ko to te whenua no te whenua ia, no te whenua ano ana korero: ko ia e haere mai ana i te rangi, kei runga ake ia i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26153', '43', '3', '32', 'A ko tana i kite ai, i rongo ai, ko ia tana e whakaatu ai: kahore hoki tetahi tangata e tango atu ki tana whakaaturanga.');
INSERT INTO `bible_verses_maori` VALUES ('26154', '43', '3', '33', 'Ki te manako tetahi ki tana whakaaturanga, kua piri tana tohu ki te pono o ta te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26155', '43', '3', '34', 'Ko ta te Atua i tono mai ai, e korero ana ia i nga kupu a te Atua: kahore hoki te Wairua e homai e te Atua i runga i te mehua.');
INSERT INTO `bible_verses_maori` VALUES ('26156', '43', '3', '35', 'E aroha ana te Matua ki te Tama, kua hoatu ano nga mea katoa ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('26157', '43', '3', '36', 'Ko ia e whakapono ana ki te Tama, he ora tonu tona: ko ia e kore e whakapono ki te Tama, e kore e kite i te ora; engari ka mau tonu te riri a te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26158', '43', '4', '1', '¶ A, no ka mohio te Ariki, kua rongo nga Parihi, ko nga akonga a Ihu i mea ai, i iriiri ai, he tokomaha atu i a Hoani,');
INSERT INTO `bible_verses_maori` VALUES ('26159', '43', '4', '2', 'He ahakoa ra ehara i a Ihu nana i iriiri, na ana akonga ia,');
INSERT INTO `bible_verses_maori` VALUES ('26160', '43', '4', '3', 'Ka mahue a Huria i a ia, a hoki ana ano ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('26161', '43', '4', '4', '¶ Na, ko te ara mona i tika na Hamaria.');
INSERT INTO `bible_verses_maori` VALUES ('26162', '43', '4', '5', 'A ka haere ia ki tetahi pa o Hamaria, ko Haika te ingoa, e patata ana ki te wahi i hoatu e Hakopa ki tana tama, ki a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('26163', '43', '4', '6', 'Kei reira hoki te puna a Hakopa. Na kua ngenge a Ihu i te haerenga, heoi noho ana ia ki te taha o te puna: a meake ko te ono o nga haora.');
INSERT INTO `bible_verses_maori` VALUES ('26164', '43', '4', '7', 'Ka haere mai tetahi wahine o Hamaria ki te utu wai: ka mea a Ihu ki a ia, Homai he wai moku.');
INSERT INTO `bible_verses_maori` VALUES ('26165', '43', '4', '8', 'Kua riro hoki ana akonga ki te pa, ki te hoko kai.');
INSERT INTO `bible_verses_maori` VALUES ('26166', '43', '4', '9', 'Na ko te meatanga a te wahine o Hamaria ki a ia, he aha koe, he Hurai na koe, ka tono mai ai i te wai i ahau, he wahine nei ahau no Hamaria? kahore hoki e tata ana nga Hurai ki nga Hamarai.');
INSERT INTO `bible_verses_maori` VALUES ('26167', '43', '4', '10', 'Ka whakahoki a Ihu, ka mea ki a ia, Me i matau koe ki ta te Atua e homai ai, ki tenei hoki e mea nei ki a koe, Homai he wai moku; penei kua tono koe ki a ia, a kua hoatu e ia te wai ora ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26168', '43', '4', '11', 'Ka mea te wahine ki a ia, E kara, kahore au mea hei utu wai, he hohonu ano te puna: no hea tena wai ora au?');
INSERT INTO `bible_verses_maori` VALUES ('26169', '43', '4', '12', 'He nui oti koe i to matou matua, i a Hakopa, i homai ai te puna ki a matou, inu ana ia i konei, ratou ko ana tamariki, me ana kararehe?');
INSERT INTO `bible_verses_maori` VALUES ('26170', '43', '4', '13', 'Ka whakahoki a Ihu, ka mea ki a ia, E mate ano i te wai te tangata e inu ana i tenei wai:');
INSERT INTO `bible_verses_maori` VALUES ('26171', '43', '4', '14', 'Tena ko te tangata e inu ana i te wai e hoatu e ahau ki a ia, e kore ia e mate i te wai a ake ake; engari te wai e hoatu e ahau ki a ia, hei puna wai tena i roto i a ia e pupu ake ana, a te ora tonu ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('26172', '43', '4', '15', 'Ka mea te wahine ki a ia, E kara, homai ki ahau tenei wai, kei mate ahau i te wai, kei haere mai hoki ki konei rawa utu ai');
INSERT INTO `bible_verses_maori` VALUES ('26173', '43', '4', '16', 'Ka mea a Ihu ki a ia, Tikina, karangatia to tahu, ka hoki mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26174', '43', '4', '17', 'Ka whakahoki te wahine, ka mea, Kahore aku tahu. Ka mea a Ihu ki a ia, He korero tika tau, Kahore aku tahu:');
INSERT INTO `bible_verses_maori` VALUES ('26175', '43', '4', '18', 'Ina hoki kua tokorima au tahu; ko ia i a koe nei ehara i te tahu nau: he pono tenei korero au.');
INSERT INTO `bible_verses_maori` VALUES ('26176', '43', '4', '19', 'Ka mea te wahine ki a ia, E kara, e kite ana ahau he poropiti koe.');
INSERT INTO `bible_verses_maori` VALUES ('26177', '43', '4', '20', 'I karakia o matou matua i runga i tenei maunga; a e mea ana koutou, Ko Hiruharama te wahi e tika ai te karakia.');
INSERT INTO `bible_verses_maori` VALUES ('26178', '43', '4', '21', 'Ka mea a Ihu ki a ia, E tai, whakapono ki ahau, meake puta te wa, e kore ai koutou e karakia ki te Matua i runga i tenei maunga, e kore ano i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('26179', '43', '4', '22', 'Kahore koutou e mohio ki ta koutou e karakia nei: e matau ana matou ki ta matou e karakia nei; no nga Hurai nei hoki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('26180', '43', '4', '23', 'Otira meake puta te wa, a tenei ano, e karakia ai nga kaikarakia pono ki te Matua i runga i te wairua, i te pono: e rapu ana hoki te Matua ki te pera hei karakia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26181', '43', '4', '24', 'He Wairua te Atua: me karakia hoki nga kaikarakia ki a ia i runga i te wairua, i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('26182', '43', '4', '25', 'Ka mea te wahine ki a ia, E matau ana ahau kei te haere mai te Mihaia, e kiia nei ko te Karaiti, ka tae mai ia, mana nga mea katoa e korero ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('26183', '43', '4', '26', 'Ka mea a Ihu ki a ia, Ko ahau ano ia e korero nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26184', '43', '4', '27', '¶ Na ka puta i reira ana akonga, ka miharo ki tana korerotanga ki te wahine: heoi kihai tetahi i mea, He aha tau e rapu? he aha koe ka korero ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('26185', '43', '4', '28', 'Na ka whakarerea e te wahine tana ipu, a haere ana ki te pa, ka mea ki nga tangata,');
INSERT INTO `bible_verses_maori` VALUES ('26186', '43', '4', '29', 'Haere mai, kia kite i te tangata i korerotia mai ai ki ahau nga mea katoa i mea ai ahau: ehara ranei tenei i a te Karaiti?');
INSERT INTO `bible_verses_maori` VALUES ('26187', '43', '4', '30', 'Ka puta ratou ki waho o te pa, a ka ahu mai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26188', '43', '4', '31', 'I taua takiwa ano ka tohe nga akonga ki a ia, ka mea, E te Kaiwhakaako, e kai ra.');
INSERT INTO `bible_verses_maori` VALUES ('26189', '43', '4', '32', 'Otira ka mea ia ki a ratou, he kai ano taku hei kai maku, kahore koutou e matau.');
INSERT INTO `bible_verses_maori` VALUES ('26190', '43', '4', '33', 'Na ka mea nga akonga tetahi ki tetahi, I kawea mai ranei e tetahi he kai mana?');
INSERT INTO `bible_verses_maori` VALUES ('26191', '43', '4', '34', 'Ka mea a Ihu ki a ratou, Ko taku kai tenei, ko te mea i ta toku kaitono e pai ai, kia whakaotia hoki tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26192', '43', '4', '35', 'E kore ianei koutou e mea, Kia wha atu nga marama, a ka taea te kotinga? Nana, ko taku kupu tenei ki a koutou, Kia ara ake o koutou kanohi, titiro ki nga mara; kua ma noa ake: ko te kotinga tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26193', '43', '4', '36', 'Ka whiwhi te kaikokoti ki te utu, ka kohia ano hoki e ia nga hua mo te ora tonu: kia hari tahi ai te kairui raua ko te kaikokoti.');
INSERT INTO `bible_verses_maori` VALUES ('26194', '43', '4', '37', 'Na konei hoki i pono ai taua ki, E rui ana tetahi, e kokoti ana tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26195', '43', '4', '38', 'I tonoa koutou e ahau ki te kokoti i te mea kihai i mahia e koutou: he tangata ke nana i mahi, a kua uru koutou ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26196', '43', '4', '39', 'A he tokomaha nga Hamari o taua pa i whakapono ki a ia, mo te ki a te wahine i mea ra, I korerotia mai e ia ki ahau nga mea katoa i mea ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26197', '43', '4', '40', 'A, no ka tae nga Hamari ki a ia, ka mea kia noho ia ki a ratou: a e rua nga ra i noho ai ia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('26198', '43', '4', '41', 'Na hira noa ake nga tangata i whakapono, he mea hoki na tana kupu;');
INSERT INTO `bible_verses_maori` VALUES ('26199', '43', '4', '42', 'I mea ano ki te wahine, Ehara i te mea na tau kupu i whakapono ai matou inaianei: kua rongo nei hoki matou ake, a ka matau, ko te Karaiti pu tenei, ko te Kaiwhakaora o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26200', '43', '4', '43', '¶ Ka pahure aua ra e rua, ka turia atu e ia i reira, a haere ana ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('26201', '43', '4', '44', 'Ko Ihu tonu hoki nana te ki, Kahore he honore o te poropiti i tona kainga ake.');
INSERT INTO `bible_verses_maori` VALUES ('26202', '43', '4', '45', 'Heoi, i tona taenga ki Kariri, ka whakamanuhiritia ia e nga tangata o Kariri, i kite hoki ratou i nga mea katoa i meatia e ia ki Hiruharama i te hakari: i haere hoki ratou ki te hakari.');
INSERT INTO `bible_verses_maori` VALUES ('26203', '43', '4', '46', 'A ka tae ano a Ihu ki Kana o Kariri, ki te wahi i meatia ai e ia te wai hei waina. Na ko tetahi tangata a te kingi, kei Kaperenauma tana tama e mate ana.');
INSERT INTO `bible_verses_maori` VALUES ('26204', '43', '4', '47', 'A, no ka rongo ia kua tae mai a Ihu i Huria ki Kariri, ka haere ki a ia, ka inoi ki a ia kia haere ia ki te whakaora i tana tama; meake hoki marere.');
INSERT INTO `bible_verses_maori` VALUES ('26205', '43', '4', '48', 'Na ko te meatanga a Ihu ki a ia, Ki te kahore koutou e kite i nga tohu, i nga merekara, e kore rawa koutou e whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26206', '43', '4', '49', 'Ka mea te tangata a te kingi ki a ia, E te Ariki, haere iho i te mea kahore ano kia mate noa taku tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('26207', '43', '4', '50', 'Ka mea a Ihu ki a ia, Haere; kua ora tau tama. Na whakapono ana te tangata ki te kupu i korerotia e Ihu ki a ia, a haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('26208', '43', '4', '51', 'A, i a ia e haere ana, ka tutaki ana pononga ki a ia, ka korero, Kua ora tau tamaiti.');
INSERT INTO `bible_verses_maori` VALUES ('26209', '43', '4', '52', 'Na ka ui ia ki a ratou ki te haora i matutu ake ai ia. Ka mea ratou ki a ia, Nonanahi, no te whitu o nga haora, i mutu ai tona ka.');
INSERT INTO `bible_verses_maori` VALUES ('26210', '43', '4', '53', 'Na ka mohio te papa, ko te tino haora ia i mea ai a Ihu ki a ia, Kua ora tau tama: a whakapono ana ia, ratou ko tona whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26211', '43', '4', '54', 'Ko te rua ano tenei o nga merekara i meatia e Ihu, i muri i tona haerenga i Huria ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('26212', '43', '5', '1', '¶ Muri iho i enei mea he hakari ta nga Hurai; a haere ana a Ihu ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('26213', '43', '5', '2', 'Na kei Hiruharama tetahi wai kaukauranga kei te tatau hipi, tona ingoa Hiperu ko Petehera; e rima ona whakamahau.');
INSERT INTO `bible_verses_maori` VALUES ('26214', '43', '5', '3', 'Na kei roto i enei e takoto ana tona tini o nga turoro, o nga matapo, o nga kopa, o nga memenge, e tatari ana ki te pokarekarenga o te wai.');
INSERT INTO `bible_verses_maori` VALUES ('26215', '43', '5', '4', 'Heke iho ai hoki tetahi anahera i te wa i rite ai ki te kaukauranga, whakapokarekare ai i te wai: a ko ia kua tae wawe i muri iho o te pokarekarenga o te wai i ora i tona mate, ahakoa he aha, he aha.');
INSERT INTO `bible_verses_maori` VALUES ('26216', '43', '5', '5', 'Na kei reira tetahi tangata, e toru tekau ma waru nga tau e mate ana.');
INSERT INTO `bible_verses_maori` VALUES ('26217', '43', '5', '6', 'No te kitenga o Ihu i a ia e takoto ana, ka matau kua roa ke te wa ona e mate ana, ka mea ki a ia, E pai ana ranei koe ki whakaorangia?');
INSERT INTO `bible_verses_maori` VALUES ('26218', '43', '5', '7', 'Ka whakahokia e taua turoro ki a ia, E te Ariki, kahore aku tangata hei tuku i ahau ki te kaukauranga, ina whakapokarekarea te wai: heoi i ahau e haere ana, ka heke iho tetahi i mua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26219', '43', '5', '8', 'Ka mea a Ihu ki a ia, Whakatika, tangohia ake tou moenga, haere.');
INSERT INTO `bible_verses_maori` VALUES ('26220', '43', '5', '9', 'A ora tonu ake taua tangata, a tangohia ake ana e ia tona moenga, haere ana. Ko te hapati ano taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('26221', '43', '5', '10', 'Na ka mea nga Hurai ki taua tangata i whakaorangia ra, Ko te hapati tenei: e kore e tika kia mauria e koe tou moenga.');
INSERT INTO `bible_verses_maori` VALUES ('26222', '43', '5', '11', 'Ka whakahokia e ia ki a ratou, Ko te tangata i whakaorangia ai ahau, nana i mea ki ahau, Tangohia ake tou moenga, haere.');
INSERT INTO `bible_verses_maori` VALUES ('26223', '43', '5', '12', 'Na ka ui ratou ki a ia, Ko wai tena tangata i mea na ki a koe, Tangohia ake toua moenga, haere?');
INSERT INTO `bible_verses_maori` VALUES ('26224', '43', '5', '13', 'Otira kihai taua tangata i whakaorangia ra i mohio ko wai ia: i pahemo atu hoki a Ihu, he tokomaha hoki nga tangata i taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('26225', '43', '5', '14', 'Muri iho i enei mea ka kite a Ihu i a ia i roto i te temepara, ka mea ki a ia, Na, ka oti nei koe te whakaora: kati te hara kei kino rawa iho te mea e pa ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26226', '43', '5', '15', 'Haere ana taua tangata, korero ana ki nga Hurai, na Ihu ia i whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('26227', '43', '5', '16', 'Koia nga Hurai i whai ai ki te tukino i a Ihu, mona i mea i enei mea i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('26228', '43', '5', '17', '¶ Na ka whakahokia e Ihu ki a ratou, E mahi ana toku Matua a taea noatia tenei ra; e mahi ana ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26229', '43', '5', '18', 'Koia nga Hurai i tino whai rawa ai kia patua ia, ehara hoki i te mea ko tana takahi anake i te hapati, engari mona i mea ko te Atua tona Matua ake, i mea he rite ia ki te Atua te nui.');
INSERT INTO `bible_verses_maori` VALUES ('26230', '43', '5', '19', 'Na ka whakahoki a Ihu, ka mea ki a ratou, he pono, he pono taku e mea nei ki a koutou, E kore e taea e te Tama te mea tetahi mea e ia anake, engari nga mea e kite ai ia e meatia ana e te Matua: ko tana hoki e mea ai, e meatia ana hoki e a hoki e mea ai, e tama!');
INSERT INTO `bible_verses_maori` VALUES ('26231', '43', '5', '20', 'E aroha ano hoki te Matua ki te Tama, e whakakitea ana hoki ki a ia e nga mea katoa e mea ai ia: he nui atu i enei nga mahi e whakakitea e ia ki a ia, kia miharo ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26232', '43', '5', '21', 'Ko ta te Matua hoki, he whakaara, he whakaora i nga tupapaku; ka pera ano te Tama, ka whakaora i ana e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26233', '43', '5', '22', 'E kore hoki te Matua e whakawa i tetahi, engari kua tukua e ia nga whakawa katoa ki te Tama:');
INSERT INTO `bible_verses_maori` VALUES ('26234', '43', '5', '23', 'Kia rite ai te whakahonore a nga tangata katoa i te Tama ki ta ratou whakahonore i te Matua. Ki te kahore tetahi e whakahonore i te Tama, e whakakahore ana ia i te honore mo te Matua nana nei ia i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26235', '43', '5', '24', 'He pono, he pono taku e mea atu nei ki a koutou, Ko te tangata e rongo ana ki taku korero, e whakapono ana hoki ki toku kaitono mai, he ora tonu tona; e kore ano ia e riro ki te whakawa, engari kua whiti i te mate ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('26236', '43', '5', '25', 'He pono, he pono taku e mea nei ki a koutou, Meake puta te wa, a tenei ano inaianei, e rongo ai nga tupapaku i te reo o ta te Atua Tama; a ko te hunga e rongo ana ka ora.');
INSERT INTO `bible_verses_maori` VALUES ('26237', '43', '5', '26', 'Ta te mea he ora to te Matua kei roto i a ia; waihoki kua homai e ia ki te Tama, kia whai ora i roto i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('26238', '43', '5', '27', 'A kua homai ano ki a ia he tikanga mo te whakawa, no te mea ko ia te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26239', '43', '5', '28', 'Kaua e miharo ki tenei: no te mea meake puta te wa, e rongo ai i tona reo nga tangata katoa i roto i nga urupa,');
INSERT INTO `bible_verses_maori` VALUES ('26240', '43', '5', '29', 'A ka puta; ko nga kaimahi i te pai ki te aranga o te ora; ko nga kaimahi i te kino ki te aranga o te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('26241', '43', '5', '30', 'E kore e ahei i ahau te mea tetahi mea e ahau anake: rite tonu taku whakawa ki taku e rongo ai: he tika hoki taku whakawa; kahore hoki ahau e rapu i taku i pai ai, engari i ta toku kaitono i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26242', '43', '5', '31', '¶ Mehemea ko ahau hei whakaatu i aku aha, i aku aha, ehara taku i te whakaatu pono.');
INSERT INTO `bible_verses_maori` VALUES ('26243', '43', '5', '32', 'Tera atu ano tetahi kaiwhakaatu moku; e mohio ana ano ahau he whakaatu pono tana e whakaatu nei moku.');
INSERT INTO `bible_verses_maori` VALUES ('26244', '43', '5', '33', 'I tono tangata koutou ki a Hoani, a i whakaaturia e ia te pono.');
INSERT INTO `bible_verses_maori` VALUES ('26245', '43', '5', '34', 'Kahore ahau e manako ki ta te tangata whakaatu: engari e korerotia ana e ahau enei mea kia ora ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26246', '43', '5', '35', 'He rama ka tera, he rama marama tonu: he wa ano i pai ai koutou kia hari ki tona marama.');
INSERT INTO `bible_verses_maori` VALUES ('26247', '43', '5', '36', 'Otiia he kaiwhakaatu ano toku, nui atu i a Hoani: ko nga mahi hoki i homai e te Matua kia whakaotia e ahau, ko aua mahi e mahia nei e ahau, hei whakaatu moku, i tonoa mai ahau e te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26248', '43', '5', '37', 'Na, ko te Matua nana nei ahau i tono mai, kua oti ahau te whakaatu e ia. Kahore ano koutou i rongo noa i tona reo, kahore ano i kite i tona ahua.');
INSERT INTO `bible_verses_maori` VALUES ('26249', '43', '5', '38', 'Kahore ano hoki i mau tana kupu i roto i a koutou; ina kahore ano koutou i whakapono ki tenei i tonoa mai nei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('26250', '43', '5', '39', 'Whakatakina ai e koutou nga tikanga o nga karaipiture; e mea ana hoki koutou kei reira te ora tonu mo koutou: ko enei hei kaiwhakaatu moku.');
INSERT INTO `bible_verses_maori` VALUES ('26251', '43', '5', '40', 'Heoi kahore koutou e pai kia haere mai ki ahau, kia whiwhi ai ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('26252', '43', '5', '41', 'He kororia tangata, kahore ahau e manako atu.');
INSERT INTO `bible_verses_maori` VALUES ('26253', '43', '5', '42', 'Na kua matau ahau ki a koutou, kahore te aroha o te Atua i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26254', '43', '5', '43', 'Kua tae mai nei ahau i runga i te ingoa o toku Matua, a kahore koutou e manako mai ki ahau; ki te haere mai tetahi i runga i tona ake ingoa, ka manako koutou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26255', '43', '5', '44', 'Me pehea koutou ka whakapono ai, ka riro nei i a koutou te kororia e puta ana i a koutou ano, a kahore e rapu i te kororia e puta ana i te Atua kotahi?');
INSERT INTO `bible_verses_maori` VALUES ('26256', '43', '5', '45', 'Kei mea koutou e korerotia to koutou he e ahau ki te Matua: tera te kaikorero mo to koutou he, ko Mohi, ko ta koutou e tumanako nei.');
INSERT INTO `bible_verses_maori` VALUES ('26257', '43', '5', '46', 'Me i whakapono hoki koutou ki a Mohi, kua whakapono ano ki ahau: ko tana hoki i tuhituhi ai he mea moku.');
INSERT INTO `bible_verses_maori` VALUES ('26258', '43', '5', '47', 'Otira ki te kahore koutou e whakapono ki ana i tuhituhi ai, me pehea ka whakapono ai ki aku korero?');
INSERT INTO `bible_verses_maori` VALUES ('26259', '43', '6', '1', '¶ Muri iho i enei mea ka whiti atu a Ihu i te moana o Kariri, ara i te moana o Taipiria.');
INSERT INTO `bible_verses_maori` VALUES ('26260', '43', '6', '2', 'A he rahi te hui i aru i a ia, i kite hoki ratou i ana merekara i mea ai ia ki nga turoro.');
INSERT INTO `bible_verses_maori` VALUES ('26261', '43', '6', '3', 'Na ka haere a Ihu ki runga i te maunga, a noho ana i reira ratou ko ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('26262', '43', '6', '4', 'Kua tata hoki te kapenga, te hakari a nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('26263', '43', '6', '5', 'A, no te marangatanga ake o nga kanohi o Ihu, ka kite i te rahi o te hui e haere mai ana ki a ia; ka mea ia ki a Piripi, Ko hea tatou hoko ai i etahi taro, kia kai ai enei?');
INSERT INTO `bible_verses_maori` VALUES ('26264', '43', '6', '6', 'I penei ai tana ki hei whakamatau mona; i mohio hoki ia ki tana e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('26265', '43', '6', '7', 'Ka mea a Piripi ki a ia, E kore e ranei ma ratou nga taro o nga pene e rua rau, kia whiwhi ai tenei, tenei o ratou i tetahi wahi iti.');
INSERT INTO `bible_verses_maori` VALUES ('26266', '43', '6', '8', 'Ka mea tetahi o ana akonga ki a ia, a Anaru, teina o Haimona Pita,');
INSERT INTO `bible_verses_maori` VALUES ('26267', '43', '6', '9', 'He tamaiti tenei, e rima ana taro pare, e rua ika nonohi; heoi hei aha enei ma tenei ope nui?');
INSERT INTO `bible_verses_maori` VALUES ('26268', '43', '6', '10', 'Na ka mea a Ihu, Meinga nga tangata kia noho. He nui hoki te tarutaru i taua wahi. Na noho ana nga tane ki raro, te tokomaha me te mea e rima mano.');
INSERT INTO `bible_verses_maori` VALUES ('26269', '43', '6', '11', 'Na ka mau a Ihu ki nga taro; a ka mutu te whakawhetai, ka tuwha atu ki te hunga e moho ra; me nga ika ano, ta ratou i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26270', '43', '6', '12', 'A, no ka makona ratou, ka mea ia ki ana akonga, Kohikohia nga toenga o nga whatiwhatinga, kei maumauria tetahi wahi.');
INSERT INTO `bible_verses_maori` VALUES ('26271', '43', '6', '13', 'Na kohikohia ana e ratou, a whakakiia ana nga kete tekau ma rua ki nga whatiwhatinga o nga taro pare e rima, ki nga toenga a nga tangata i kai ra.');
INSERT INTO `bible_verses_maori` VALUES ('26272', '43', '6', '14', 'A, i te kitenga o aua tangata i te merekara i meatia e Ihu, ka ki ratou, Ko ia ano tenei, ko te poropiti e haere mai ana ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26273', '43', '6', '15', '¶ Na ka mahara a Ihu, meake ratou haere mai ki te tango i a ia, ki te whakakingi i a ia, na maunu ana ano ia ki te maunga, ko ia anake.');
INSERT INTO `bible_verses_maori` VALUES ('26274', '43', '6', '16', 'A, no ka ahiahi, ka haere ana akonga ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('26275', '43', '6', '17', 'Na ka eke ratou ki te kaipuke, ka whakawhiti ki tawahi o te moana, ki Kaperenauma. A kua pouri noa ake, kahore ano a Ihu kia tae noa mai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26276', '43', '6', '18', 'Na ko te turanga o te moana, he nui hoki no te puhanga o te hau.');
INSERT INTO `bible_verses_maori` VALUES ('26277', '43', '6', '19', 'Na, i to ratou hoenga atu, e rua tekau ma rima, e toru tekau ranei paronga, ka kite i a Ihu e haere maori ana i runga i te moana, e whakatata ana ki te kaipuke; na ka mataku ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26278', '43', '6', '20', 'Na ka mea ia ki a ratou, Ko ahau tenei, aua e wehi.');
INSERT INTO `bible_verses_maori` VALUES ('26279', '43', '6', '21', 'Na ka mea ratou kia eke ia ki te kaipuke: a kihai i aha kua u te kaipuke ki te wahi i hoe ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26280', '43', '6', '22', '¶ I te aonga ake, ka mahara te mano e tu ana ki tera taha o te moana, kahore he poti ke atu o reira, ko tera anake i eke ai ana akonga, kihai hoki a Ihu i eke tahi ratou ko ana akonga ki te poti, engari ko ana akonga anake i haere;');
INSERT INTO `bible_verses_maori` VALUES ('26281', '43', '6', '23', 'He poti ke ra ia i u mai i Taipiria ki pahaki atu o te wahi i kai ai ratou i te taro i ta te Ariki whakawhetainga:');
INSERT INTO `bible_verses_maori` VALUES ('26282', '43', '6', '24', 'A, i te kitenga o te mano kahore a Ihu i reira, kahore ano hoki ana akonga, ka eke hoki ratou ki nga kaipuke, ka rere ki Kaperenauma ki te rapu i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26283', '43', '6', '25', 'A, no to ratou kitenga i a ia i tawahi o te moana, ka mea ki a ia, E Rapi, nonahea koe i tae mai ai ki konei?');
INSERT INTO `bible_verses_maori` VALUES ('26284', '43', '6', '26', 'Ka whakahoki a Ihu ki a ratou ka mea, He pono, he pono taku e mea nei ki a koutou, Ehara i te mea he kitenga no koutou i nga merekara i rapu ai koutou i ahau, engari no te mea i kai koutou i nga taro, a ka makona.');
INSERT INTO `bible_verses_maori` VALUES ('26285', '43', '6', '27', 'Aua e mahia te kai memeha, engari te kai e mau tonu ana a te ora tonu ra ano, ko ta te Tama hoki a te tangata e hoatu ai ki a koutou: kua oti hoki ia te whai tohu e te Atua, e te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26286', '43', '6', '28', '¶ Na ka mea ratou ki a ia, Me aha matou e mahi ai i nga mahi a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('26287', '43', '6', '29', 'Ka whakahoki a Ihu, ka mea ki a ratou, Ko ta te Atua mahi tenei, kia whakapono koutou ki tana i tono mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26288', '43', '6', '30', 'Na ka mea ratou ki a ia, Ko tehea tohu te meatia ana e koe kia kite ai matou, kia whakapono ai ki a koe? tena koa tau mahi?');
INSERT INTO `bible_verses_maori` VALUES ('26289', '43', '6', '31', 'I kai o tatou matua i te mana i te koraha; ko te mea hoki tena i tuhituhia, i homai e ia he taro i te rangi hei kai ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26290', '43', '6', '32', 'Na ko te meatanga a Ihu ki a ratou, he pono, he pono taku e mea nei ki a koutou, Ehara i a Mohi nana i hoatu tena taro ki a koutou i te rangi; engari tenei te hoatu nei e toku Matua ki a koutou te taro pono o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26291', '43', '6', '33', 'Ko te taro hoki a te Atua ko ia e heke iho ana i te rangi, e homai ana i te ora ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26292', '43', '6', '34', 'Na ka mea ratou ki a ia, E te Ariki, homai tenei taro ki a matou i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26293', '43', '6', '35', 'Ka mea a Ihu ki a ratou, Ko ahau te taro o te ora: ki te haere mai tetahi ki ahau, e kore rawa ia e hiakai; ki te whakapono hoki tetahi ki ahau, e kore rawa ia e matewai.');
INSERT INTO `bible_verses_maori` VALUES ('26294', '43', '6', '36', 'Otira i mea ano ahau ki a koutou, Kua kite koutou i ahau, a kahore i whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26295', '43', '6', '37', 'Ko a te Matua e homai ai ki ahau ka haere katoa mai ki ahau; a ki te haere mai tetahi ki ahau, e kore rawa e panga e ahau ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('26296', '43', '6', '38', 'I heke iho hoki ahau i te rangi, ehara i te mea hei mahi i taku i pai ai, engari i ta toku kaitono mai i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26297', '43', '6', '39', 'Ko ta te Matua i pai ai, nana nei ahau i tono mai, koia tenei, kia kaua e ngaro i ahau tetahi wahi o nga mea katoa i homai e ia ki ahau; engari kia whakaarahia ake e ahau a te ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26298', '43', '6', '40', 'Ko ta toku Matua hoki tenei i pai ai, ko te tangata e kite ana i te Tama, e whakapono ana ano ki a ia, kia whiwhi ia ki te ora tonu; maku ano ia e whakaara ake a te ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26299', '43', '6', '41', 'Na ka korero komuhumuhu nga Hurai ki a ia, mona i mea, Ko ahau te taro i heke iho i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26300', '43', '6', '42', 'Ka mea ratou, Ehara oti tenei i a Ihu, tama a Hohepa, e mohio nei tatou ki tona papa raua ko tona whaea? ha! he pehea tana e ki nei, I heke iho ahau i te rangi?');
INSERT INTO `bible_verses_maori` VALUES ('26301', '43', '6', '43', 'Na ka whakahoki a Ihu, ka mea ki a ratou, Kati te komuhumuhu i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26302', '43', '6', '44', 'Kahore he tangata e ahei te haere mai ki ahau, ki te kahore ia e kumea mai e te Matua, nana nei ahau i tono mai: e maku ano ia e whakaara ake a te ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26303', '43', '6', '45', 'Kua oti te tuhituhi i roto i nga poropiti, A ka whakaakona ratou katoa e te Atua. Na, ko te tangata kua rongo ki te Matua, kua akona hoki, ka haere mai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26304', '43', '6', '46', 'Ehara i te mea kua kite tetahi i te Matua; ko ia anake i puta mai i te Atua, ko ia kua kite i te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26305', '43', '6', '47', 'He pono, he pono taku e mea nei ki a koutou, Ki te whakapono tetahi, he ora tonu tona.');
INSERT INTO `bible_verses_maori` VALUES ('26306', '43', '6', '48', 'Ko ahau te taro o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('26307', '43', '6', '49', 'I kai ra o koutou matua i te mana i te koraha, a i mate ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26308', '43', '6', '50', 'Ko te taro tenei e heke iho ana i te rangi, kia kai ai te tangata i a ia, a kia kaua e mate.');
INSERT INTO `bible_verses_maori` VALUES ('26309', '43', '6', '51', 'Ko ahau te taro ora i heke iho i te rangi; ki te kai tetahi i tenei taro, e ora tonu ia: ae ra, ko te taro e hoatu e ahau ko oku kikokiko, e hoatu e ahau hei oranga mo te ao');
INSERT INTO `bible_verses_maori` VALUES ('26310', '43', '6', '52', 'Na ka totohe nga Hurai tetahi ki tetahi, ka mea, Me pehea e homai ai e tenei tangata ona kikokiko kia kainga e tatou?');
INSERT INTO `bible_verses_maori` VALUES ('26311', '43', '6', '53', 'Na, ko te meatanga a Ihu ki a ratou, he pono, he pono taku e mea nei ki a koutou, Ki te kahore koutou e kai i nga kikokiko o te Tama a te tangata, e inu i ona toto, kahore he ora i roto i a koutou ake.');
INSERT INTO `bible_verses_maori` VALUES ('26312', '43', '6', '54', 'Ko ia e kai ana i oku kikokiko, e inu ana i oku toto, he ora tonu tona; a maku ia e whakaara ake a te ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26313', '43', '6', '55', 'He kai pono hoki oku kikokiko, he mea pono oku toto hei inumanga.');
INSERT INTO `bible_verses_maori` VALUES ('26314', '43', '6', '56', 'Ko ia e kai ana i oku kikokiko, e inu ana i oku toto, e noho ana i roto i ahau, me ahau hoki i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26315', '43', '6', '57', 'Na te Matua ora hoki ahau i tono mai, no te Matua ano toku ora: waihoki ki te kai tetahi i ahau, kei ahau he ora mona.');
INSERT INTO `bible_verses_maori` VALUES ('26316', '43', '6', '58', 'Ko te taro tenei i heke iho i te rangi: e kore e pera i ta o koutou matua i kai ra, a mate ana; ki te kai tetahi i tenei taro, e ora tonu ia.');
INSERT INTO `bible_verses_maori` VALUES ('26317', '43', '6', '59', 'I korerotia enei mea e ia i roto i te whare karakia, i a ia e whakaako ana i Kaperenauma.');
INSERT INTO `bible_verses_maori` VALUES ('26318', '43', '6', '60', '¶ Na he tokomaha ana akonga i te rongonga, i mea, he kupu pakeke tenei; ko wai e ahei te whakarongo atu?');
INSERT INTO `bible_verses_maori` VALUES ('26319', '43', '6', '61', 'Ka mohio ia a Ihu i roto i a ia, e komuhumuhu ana ana akonga ki tenei, ka mea ia ki a ratou, E he ana koutou ki tenei?');
INSERT INTO `bible_verses_maori` VALUES ('26320', '43', '6', '62', 'Ka pehea ra ki te kite koutou i te Tama a te tangata e kake atu ana ki te wahi i noho ai ia i mua?');
INSERT INTO `bible_verses_maori` VALUES ('26321', '43', '6', '63', 'Ko te wairua te whakaora ana; kahore a te kikokiko wahi: ko nga kupu e korero nei ahau ki a koutou he wairua, he ora.');
INSERT INTO `bible_verses_maori` VALUES ('26322', '43', '6', '64', 'Tenei ano ia etahi o koutou kahore o ratou whakapono. I matau hoki a Ihu no te timatanga ki nga mea kahore o ratou whakapono, ki te tangata ano e tukua ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26323', '43', '6', '65', 'A ka mea ia, Na konei ahau i mea ai ki a koutou, Kahore he tangata e ahei te haere mai ki ahau, ki te kahore e hoatu ki a ia e toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26324', '43', '6', '66', 'I taua wa he tokomaha ana akonga i hoki ki muri, a mutu ake ta ratou haere tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('26325', '43', '6', '67', 'Na ka mea a Ihu ki te tekau ma rua, E mea ana ano ranei koutou kia haere?');
INSERT INTO `bible_verses_maori` VALUES ('26326', '43', '6', '68', 'Na ka whakahokia e Haimona Pita ki a ia, E te Ariki, me haere matou ki a wai? kei a koe nga kupu o te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('26327', '43', '6', '69', 'Kua whakapono matou, kua matau, ko te Karaiti koe, ko te Tama a te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('26328', '43', '6', '70', 'Ka whakahokia e Ihu ki a ratou, he teka ianei kotahi tekau ma rua koutou i whiriwhiria e ahau, he rewera ano tetahi o koutou?');
INSERT INTO `bible_verses_maori` VALUES ('26329', '43', '6', '71', 'Ko Hura Ikariote tama a Haimona tana i korero ai: ko te tanga hoki ia meake nei tuku i a ia; ko tetahi hoki ia o te tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('26330', '43', '7', '1', '¶ I muri i enei mea ka haereere a Ihu i Kariri: kahore hoki ia i pai ki te haereere i Huria, e rapu ana hoki nga Hurai kia whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('26331', '43', '7', '2', 'Na kua tata te hakari a nga Hurai, te hakari whare wharau.');
INSERT INTO `bible_verses_maori` VALUES ('26332', '43', '7', '3', 'Na ka mea ona teina ki a ia, Haere atu i konei, anga atu ki Huria, kia kite ai hoki au akonga i au mahi e mahi nei koe.');
INSERT INTO `bible_verses_maori` VALUES ('26333', '43', '7', '4', 'E kore hoki tetahi tangata e mea huna i tetahi mea, ki te whai ia kia ara tona ingoa. Ki te mea koe i enei mea, kia kite te ao i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26334', '43', '7', '5', 'Ko ona teina tonu hoki kihai i whakapono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26335', '43', '7', '6', 'Na ka mea a Ihu ki a ratou, Kahore ano kia taea noatia toku taima: ko to koutou taima ia kei nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26336', '43', '7', '7', 'E kore e ahei kia kino te ao ki a koutou; engari ka kino ki ahau, no te mea e whakaaturia ana e ahau te kino o ana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26337', '43', '7', '8', 'Haere koutou ki tenei hakari: e kore ahau e haere wawe ki tenei hakari; kahore hoki toku taima kia ata rite noa.');
INSERT INTO `bible_verses_maori` VALUES ('26338', '43', '7', '9', 'A ka mutu tenei korero ana ki a ratou, ka noho tonu ia ki Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('26339', '43', '7', '10', 'A, no ka riro ona teina ki te hakari, ka haere ano hoki ia, ehara i te mea whakakite nui, engari i tu a huna.');
INSERT INTO `bible_verses_maori` VALUES ('26340', '43', '7', '11', 'Heoi i rapu nga Hurai i a ia i te hakari, i mea, Kei hea ia?');
INSERT INTO `bible_verses_maori` VALUES ('26341', '43', '7', '12', 'He nui hoki te korero komuhumuhu mona i roto i te mano: ko etahi i mea, He tangata pai ia: ko etahi i mea, Kahore, engari e whakapohehe ana ia i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('26342', '43', '7', '13', 'Heoi kihai i rahi te korero a tetahi tangata mona, he wehi ki nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('26343', '43', '7', '14', '¶ Na, i waenganui o te hakari, ka haere a Ihu ki roto ki te temepara whakaako ai.');
INSERT INTO `bible_verses_maori` VALUES ('26344', '43', '7', '15', 'A ka miharo nga Hurai, ka mea, na te aha i hua ai te mohio o tenei tangata, ehara nei hoki ia i te mea whakaako?');
INSERT INTO `bible_verses_maori` VALUES ('26345', '43', '7', '16', 'Ka whakahoki a Ihu ki a ratou, ka mea, Ehara i te mea naku ake taku e whakaako nei, engari na toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26346', '43', '7', '17', 'Ki te pai tetahi tangata ki te mea i tana e pai ai, e matau ia ki te whakaakoranga, na te Atua ranei, he korero naku ake ranei.');
INSERT INTO `bible_verses_maori` VALUES ('26347', '43', '7', '18', 'Ko te tangata nana ake tana korero, e whai ana ia i tona ake kororia: tena ki te whai tetahi i te kororia o tona kaitono, e pono ana ia, a kahore ona he.');
INSERT INTO `bible_verses_maori` VALUES ('26348', '43', '7', '19', 'He teka ianei na Mohi te ture i hoatu ki a koutou, a kahore e whakaritea te ture e tetahi o koutou? He aha koutou ka whai nei kia whakamatea ahau?');
INSERT INTO `bible_verses_maori` VALUES ('26349', '43', '7', '20', 'Na ka whakahoki te mano ka mea, He rewera tou: ko wai te whai ana kia whakamatea koe?');
INSERT INTO `bible_verses_maori` VALUES ('26350', '43', '7', '21', 'Ka whakahoki a Ihu, ka mea ki a ratou, Kotahi aku mahi i mahi ai, a e miharotia ana e koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26351', '43', '7', '22', 'I homai e Mohi te kotinga ki a koutou; ehara ano ia i te mea na Mohi ake, engari na nga tupuna; e kokoti ana hoki koutou i te tangata i te hapati.');
INSERT INTO `bible_verses_maori` VALUES ('26352', '43', '7', '23', 'Ki te kotia te tangata i te hapati, kei takahia te ture a Mohi; e riri ana oti koutou ki ahau, moku i whakaora rawa i te tangata i te hapati?');
INSERT INTO `bible_verses_maori` VALUES ('26353', '43', '7', '24', 'Kaua e waiho te whakawa i runga i ta te kanohi, engari kia tika ta koutou whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('26354', '43', '7', '25', 'Me i reira ka mea etahi o nga tangata o Hiruharama, Ehara oti tenei i a ia e whaia nei e ratou kia whakamatea?');
INSERT INTO `bible_verses_maori` VALUES ('26355', '43', '7', '26', 'Na, maia tonu tana korero, a kahore a ratou kupu ki a ia. E tino matau ana ranei nga rangatira, ko te Karaiti pu tenei?');
INSERT INTO `bible_verses_maori` VALUES ('26356', '43', '7', '27', 'Otiia e matau ana tatou ki te wahi i puta mai ai tenei: tena ka tae mai a te Karaiti, kahore he tangata e matau ki te wahi e puta mai ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26357', '43', '7', '28', 'Na ka karanga a Ihu i te temepara i a ia e whakaako ana, ka mea, E matau ana koutou ki ahau, e matau ana ano ki te wahi i haere mai ai ahau: ehara i ahau ake taku haere mai; engari e pono ana te kaitono mai i ahau; kahore nei koutou i matau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26358', '43', '7', '29', 'E matau ana ahau ki a ia; i puta mai hoki ahau i a ia, nana ano ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26359', '43', '7', '30', 'A i whai ratou kia hopukia ia: otiia kihai i pa te ringa o tetahi ki a ia, kahore hoki tona haora i taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('26360', '43', '7', '31', 'A he tokomaha o te mano i whakapono ki a ia, i mea, ka tae mai a te Karaiti, tera ranei e maha atu ana merekara e mea ai i a tenei e mea nei?');
INSERT INTO `bible_verses_maori` VALUES ('26361', '43', '7', '32', 'I rongo nga Parihi i te mano e korerorero ana i enei mea mona; na ka tonoa mai e nga Parihi ratou ko nga tohunga nui he katipa ki te hopu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26362', '43', '7', '33', 'Na ka mea a Ihu ki a ratou, He iti noa ake te wahi e noho ai ahau ki a koutou, katahi ahau ka haere ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26363', '43', '7', '34', 'Tera koutou e rapu i ahau, heoi e kore koutou e kite: e kore hoki koutou e ahei te haere ake ki te wahi e noho ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26364', '43', '7', '35', 'Na ka mea nga Hurai ki a ratou ano, E haere oti te tangata nei ki hea, e kore ai e kitea e tatou? e haere oti ia ki nga manene i roto i nga Kariki, ako ai i nga Kariki?');
INSERT INTO `bible_verses_maori` VALUES ('26365', '43', '7', '36', 'He ki aha tenei e ki nei ia, Tera koutou e rapu i ahau, a e kore e kite: e kore hoki koutou e ahei te haere ake ki te wahi e noho ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('26366', '43', '7', '37', '¶ I te ra whakamutunga, i te ra nui o te hakari, ka tu a Ihu, ka karanga, ka mea, Ki te matewai tetahi, haere mai ia ki ahau, kia inu.');
INSERT INTO `bible_verses_maori` VALUES ('26367', '43', '7', '38', 'Ki te whakapono tetahi ki ahau, ka rite ki ta te karaipiture, ka rere mai nga wai ora i roto i tona kopu.');
INSERT INTO `bible_verses_maori` VALUES ('26368', '43', '7', '39', 'I korerotia tenei e ia mo te Wairua, meake nei riro i te hunga e whakapono ana ki a ia; kahore ano hoki te Wairua Tapu kia homai noa; no te mea kiano a Ihu i whakakororiatia noatia.');
INSERT INTO `bible_verses_maori` VALUES ('26369', '43', '7', '40', 'Ko etahi o te mano i to ratou rongonga i tenei kupu, i mea, he pono ko te Poropiti tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26370', '43', '7', '41', 'Ka mea etahi, Ko te Karaiti tenei. Ko etahi i mea, E puta mai ranei a te Karaiti i Kariri?');
INSERT INTO `bible_verses_maori` VALUES ('26371', '43', '7', '42', 'Kahore koia te karaipiture i mea, E puta mai a te Karaiti i te uri o Rawiri, i Peterehema, i te kainga i noho ai a Rawiri?');
INSERT INTO `bible_verses_maori` VALUES ('26372', '43', '7', '43', 'Na ka waiho ia hei take wehewehenga ma te mano.');
INSERT INTO `bible_verses_maori` VALUES ('26373', '43', '7', '44', 'Ko etahi o ratou i mea kia hopukia ia: otira kihai i pa nga ringa o tetahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26374', '43', '7', '45', '¶ Na ko te taenga atu o nga katipa ki nga tohunga nui ratou ko nga Parihi; ka mea atu enei ki a ratou, he aha ia te kawea mai ai e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26375', '43', '7', '46', 'Ka whakahokia e nga katipa, Kahore rawa he tangata i rite ana korero ki a tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26376', '43', '7', '47', 'Na ka whakahokia ta ratou e nga Parihi, Kua tinihangatia ano hoki koutou?');
INSERT INTO `bible_verses_maori` VALUES ('26377', '43', '7', '48', 'Kua whakapono koia tetahi o nga rangatira, o nga Parihi ranei ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('26378', '43', '7', '49', 'Ko tenei hunga ia e kore nei e matau ki te ture, ka oti ratou te kanga.');
INSERT INTO `bible_verses_maori` VALUES ('26379', '43', '7', '50', 'Ka mea a Nikorima ki a ratou, tera i haere mai ra ki a ia i mua, ko ia hoki tetahi o ratou,');
INSERT INTO `bible_verses_maori` VALUES ('26380', '43', '7', '51', 'Ka whakahengia ranei te tangata e to tatou ture, i te mea kahore ano i whakarongo noa ki a ia, i matau hoki ki tana mahi?');
INSERT INTO `bible_verses_maori` VALUES ('26381', '43', '7', '52', 'Na ka whakahoki ratou, ka mea ki a ia, Ko koe hoki tetahi no Kariri? Tena rapua, ka kite koe, kahore kia ara noa tetahi poropiti i Kariri.');
INSERT INTO `bible_verses_maori` VALUES ('26382', '43', '7', '53', 'Na hoki ana ratou ki tona whare, ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('26383', '43', '8', '1', '¶ Ko Ihu i haere ki Maunga Oriwa.');
INSERT INTO `bible_verses_maori` VALUES ('26384', '43', '8', '2', 'A i te atatu ka hoki ano ia ki te temepara, a tae katoa ana te iwi ki a ia; na ka noho ia, ka whakaako i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26385', '43', '8', '3', 'Katahi ka arahina mai ki a ia e nga karaipi ratou ko nga Parihi tetahi wahine i hopukia e puremu ana; a whakaturia ana ki waenganui.');
INSERT INTO `bible_verses_maori` VALUES ('26386', '43', '8', '4', 'Ka mea ratou ki a ia, E te Kaiwhakaako, i hopukia putia te wahine nei e puremu ana.');
INSERT INTO `bible_verses_maori` VALUES ('26387', '43', '8', '5', 'I whakahau a Mohi ki a matou i roto i te ture, kia akina nga penei ki te kohatu: tena koa tau ki?');
INSERT INTO `bible_verses_maori` VALUES ('26388', '43', '8', '6', 'I penei ai ratou he whakamatautau mona, kia whai take ai ratou e whakapangia ai he he ki a ia. Ka piko a Ihu, a tuhituhi ana tona ringa ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('26389', '43', '8', '7', 'A ka tohe tonu ratou ki te ui ki a ia, ka whakatika ake ia, ka mea ki a ratou, Ko te tangata o koutou kahore ona hara, mana te kohatu matamua e aki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26390', '43', '8', '8', 'Na ka piko ano ia, ka tuhituhi ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('26391', '43', '8', '9', 'A, i to ratou rongonga, ka haere takitahi atu ki waho, na nga kaumatua i timata, a poto noa o muri rawa: a ko Ihu anake i mahue, me te wahine e tu ana i waenganui.');
INSERT INTO `bible_verses_maori` VALUES ('26392', '43', '8', '10', 'A, ko te marangatanga ake o Ihu, ka mea ki a ia, E tai, kei hea ratou? kahore he tangata i whakatatau he ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('26393', '43', '8', '11', 'Ano ra ko tera, Kahore, e te Ariki. Ka mea a Ihu ki a ia, Kahore ano hoki ahau e whakatau i te he ki a koe: haere, kati te hara.');
INSERT INTO `bible_verses_maori` VALUES ('26394', '43', '8', '12', '¶ I ki atu ano a Ihu ki a ratou, i mea, Ko ahau te whakamarama o te ao: ki te aru tetahi i ahau, e kore ia e haere i te pouri, engari ka whiwhi ki te marama o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('26395', '43', '8', '13', 'Na ka mea nga Parihi ki a ia, Ko koe ano tou kaiwhakaatu; ehara tau i te whakaatu pono.');
INSERT INTO `bible_verses_maori` VALUES ('26396', '43', '8', '14', 'Ka whakahoki a Ihu, ka mea ki a ratou, Ahakoa ko ahau ano toku kaiwhakaatu, he pono taku whakaatu: no te mea e matau ana ahau ki te wahi i haere mai ai ahau, ki te wahi hoki e haere atu nei ahau; ko koutou ia kahore e matau ki te wahi i haere ma i ai ahau, ki te wahi ano e haere atu nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26397', '43', '8', '15', 'Na te kikokiko ta koutou tikanga whakawa; e kore ahau e whakawa i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26398', '43', '8', '16', 'A ki te whakawa ahau, he tika taku whakawa; ehara hoki i te mea ko ahau anake, engari ko maua ko te Matua nana nei ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26399', '43', '8', '17', 'Ae, kua oti ano te tuhituhi i roto i to koutou ture, He pono te whakaatu a nga tangata tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('26400', '43', '8', '18', 'Ko ahau tenei hei kaiwhakaatu moku ano, hei kaiwhakaatu ano moku te Matua, nana nei ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26401', '43', '8', '19', 'Na ka mea ratou ki a ia, Kei hea tou Matua? Ka whakahokia e Ihu, Kahore koutou e matau ki ahau, kahore ano ki toku Matua: me i matau koutou ki ahau, kua matau ano ki toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26402', '43', '8', '20', 'I korerotia enei kupu e Ihu i te whare takotoranga taonga, i a ia e whakaako ana i roto i te temepara: a kahore tetahi i hopu i a ia; kiano hoki tona haora i taka noa.');
INSERT INTO `bible_verses_maori` VALUES ('26403', '43', '8', '21', '¶ Me i reira ka ki atu ano a Ihu ki a ratou, E haere atu ana ahau, a tera koutou e rapu i ahau, e mate ano hoki i roto i to koutou hara: e kore koutou e ahei te haere ake ki te wahi e haere ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26404', '43', '8', '22', 'Na ka mea nga Hurai, E whakamate oti ia i a ia ano? ina ia ka mea, E kore koutou e ahei te haere ake ki te wahi e haere ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26405', '43', '8', '23', 'Ano ra ko ia ki a ratou, Na raro nei koutou; no runga ahau: no tenei ao koutou; ehara ahau i tenei ao.');
INSERT INTO `bible_verses_maori` VALUES ('26406', '43', '8', '24', 'Koia ahau i mea ai ki a koutou, E mate koutou i roto i o koutou hara: ki te kore hoki koutou e whakapono ko ahau ia, e mate koutou i roto i o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('26407', '43', '8', '25', 'Katahi ratou ka mea ki a ia, Ko wai koe? Na ka mea a Ihu ki a ratou, Ko taku ano i korero ai ki a koutou i te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('26408', '43', '8', '26', 'He maha aku mea e korero ai, e whakawa ai mo koutou: otira e pono ana toku kaitono mai; e korerotia ana hoki e ahau ki te ao nga mea i rongo ai ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26409', '43', '8', '27', 'Kihai ratou i matau ko te Matua tana i korero ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26410', '43', '8', '28', 'Katahi a Ihu ka mea ki a ratou, Kia oti te Tama a te tangata te whakairi e koutou, ko reira koutou matau ai ko ahau ia, a e kore e meatia tetahi mea e ahau ake; engari ko a toku Matua i whakaako mai ai ki ahau, ko enei aku e korero nei.');
INSERT INTO `bible_verses_maori` VALUES ('26411', '43', '8', '29', 'Kei ahau nei ano toku kaitono mai: kihai ahau i waiho e te Matua ko ahau anake; no te mea e mahi tonu ana ahau i nga mea e paingia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('26412', '43', '8', '30', 'Na i a ia e korero ana i enei mea, he tokomaha i whakapono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26413', '43', '8', '31', '¶ Me i reira ka mea a Ihu ki nga Hurai i whakapono ki a ia, Ki te mau tonu koutou ki taku kupu, he tino akonga koutou naku;');
INSERT INTO `bible_verses_maori` VALUES ('26414', '43', '8', '32', 'A e matau koutou ki te pono, ma te pono ano koutou ka rangatira ai.');
INSERT INTO `bible_verses_maori` VALUES ('26415', '43', '8', '33', 'Ka whakahokia e ratou ki a ia, He whanau matou na Aperahama, kahore matou i waiho noa hei pononga ma tetahi tangata: he aha tau e mea, ka rangatira koutou?');
INSERT INTO `bible_verses_maori` VALUES ('26416', '43', '8', '34', 'Ka whakahokia e Ihu ki a ratou, He pono, he pono taku e mea nei ki a koutou, He pononga na te hara nga kaimahi katoa i te hara.');
INSERT INTO `bible_verses_maori` VALUES ('26417', '43', '8', '35', 'E kore te pononga e noho tonu i te whare: ko te Tama ia e noho tonu ana.');
INSERT INTO `bible_verses_maori` VALUES ('26418', '43', '8', '36', 'Na i te mea ka whakarangatiratia koutou e te Tama, he tino rangatira koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26419', '43', '8', '37', 'E matau ana ano ahau, he whanau koutou na Aperahama; heoi e whai ana koutou kia whakamatea ahau, he kore hoki no taku kupu e mau i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26420', '43', '8', '38', '¶ E korerotia ana e ahau taku i kite ai ki toku Matua: e mahia ana e koutou ta koutou i kite ai ki to koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('26421', '43', '8', '39', 'Ka whakahoki ratou, ka mea ki a ia, Ko Aperahama to matou matua, Ka mea a Ihu ki a ratou, Me he tamariki koutou na Aperahama, kua mahia e koutou nga mahi a Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('26422', '43', '8', '40', 'Tena ko tenei e whai ana koutou kia whakamatea ahau, te tangata nana i korero te pono ki a koutou, taku hoki i rongo ai ki te Atua: kihai a Aperahama i pena.');
INSERT INTO `bible_verses_maori` VALUES ('26423', '43', '8', '41', 'E mahi ana koutou i nga mahi a to koutou matua. Katahi ratou ka mea ki a ia, Kihai matou i whanau poriro; kotahi to matou Matua, ko te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26424', '43', '8', '42', 'Ka mea ano a Ihu ki a ratou, Mehemea ko te Atua to koutou Matua, kua aroha koutou ki ahau: i haere mai hoki ahau i te Atua, a kua tae mai nei; kihai hoki ahau i haere noa mai, engari nana ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26425', '43', '8', '43', 'He aha ra koutou te matau ai ki taku korero? no te mea e kore koutou e ahei te whakarongo ki taku kupu.');
INSERT INTO `bible_verses_maori` VALUES ('26426', '43', '8', '44', 'Na to koutou matua koutou, na te rewera, e pai ana hoki kia mea i ta to koutou matua i hiahia ai. He kaikohuru ia no te timatanga, kihai hoki tu i roto i te pono, no te mea kahore he pono i roto i a ia. Ki te korero teka ia, e korero ana i ana: he korero teka hoki ia, ko te matua o te teka.');
INSERT INTO `bible_verses_maori` VALUES ('26427', '43', '8', '45', 'I taku korerotanga i te pono, kahore koutou e whakapono ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26428', '43', '8', '46', '¶ Ko wai o koutou hei whakaatu he hara toku? Ki te pono taku korero, he aha koutou te whakapono ai ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('26429', '43', '8', '47', 'E whakarongo ana te tangata a te Atua ki nga korero a te Atua: koia koutou te whakarongo ai, no te mea ehara koutou i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26430', '43', '8', '48', 'Na ka whakahoki nga Hurai, ka mea ki a ia, Kahore koia i tika ta matou i mea ra, No hamaria koe, a he rewera tou?');
INSERT INTO `bible_verses_maori` VALUES ('26431', '43', '8', '49', 'Ka whakahokia e Ihu, Kahore oku rewera; engari e whakahonore ana ahau i toku Matua, ko koutou ia te whakakahore ana i te honore moku.');
INSERT INTO `bible_verses_maori` VALUES ('26432', '43', '8', '50', 'Kahore aku whai i te kororia moku: tera ano te kaiwhai, te kaiwhakatikatika.');
INSERT INTO `bible_verses_maori` VALUES ('26433', '43', '8', '51', '¶ He pono, he pono taku e mea nei ki a koutou, Ki te pupuri tetahi i taku kupu, e kore rawa ia e kite i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('26434', '43', '8', '52', 'Ka mea nga Hurai ki a ia, Katahi matou ka mohio he rewera tou. Kua mate a Aperahama ratou ko nga poropiti, a e mea ana koe, Ki te pupuri tetahi i taku kupu, e kore rawa ia e pangia e te mate.');
INSERT INTO `bible_verses_maori` VALUES ('26435', '43', '8', '53', 'He nui oti koe i to matou matua, i a Aperahama kua mate nei? kua mate ano nga poropiti: ki tau ko wai koe?');
INSERT INTO `bible_verses_maori` VALUES ('26436', '43', '8', '54', 'Ka whakahokia e Ihu, Ki te whakahonore ahau i ahau ano, he honore noa toku: ko toku Matua hei whakahonore i ahau; ko ta koutou e mea nei ko ia to koutou Atua:');
INSERT INTO `bible_verses_maori` VALUES ('26437', '43', '8', '55', 'Heoi kahore koutou i matau ki a ia; ko ahau ia e matau ana ki a ia: a ki te mea ahua, Kahore ahau e matau ki a ia, he tangata teka ahau, he pena me koutou: otira e matau ana ahau ki a ia, e pupuri ana i tana kupu.');
INSERT INTO `bible_verses_maori` VALUES ('26438', '43', '8', '56', 'I hari to koutou matua, a Aperahama, mona ka kite i toku ra: i kite ia, a koa ake.');
INSERT INTO `bible_verses_maori` VALUES ('26439', '43', '8', '57', 'Katahi ka mea nga Hurai ki a ia, Kahore noa i rima tekau noa ou tau, a kua kite koe i a Aperahama?');
INSERT INTO `bible_verses_maori` VALUES ('26440', '43', '8', '58', 'Ka mea a Ihu ki a ratou, He pono, he pono taku e mea nei ki a koutou, Kahore noa ano a Aperahama, ko ahau tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26441', '43', '8', '59', 'Na ka mau ratou ki etahi kohatu hei epa ki a ia: heoi huna ana a Ihu i a ia, puta ana i roto i te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('26442', '43', '9', '1', '¶ Na, i a Ihu e haere ana, ka kite ia i tetahi tangata i matapo, no tona whanautanga mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('26443', '43', '9', '2', 'Na ka ui ana akonga ki a ia, ka mea, E te Kaiwhakaako, ko wai i hara, ko tenei, ko ona matua ranei, i whanau matapo ai ia?');
INSERT INTO `bible_verses_maori` VALUES ('26444', '43', '9', '3', 'Ka whakahokia e Ihu, Ehara i te mea ko tenei kua hara, ko ona matua ranei: engari kia ai ai ia hei whakakitenga mo nga mahi a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26445', '43', '9', '4', 'Me mahi e tatou nga mahi a toku kaitono mai i te mea e ao ana: meake ko te po e kore ai e taea he mahi e tetahi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26446', '43', '9', '5', 'I ahau i te ao nei, ko ahau te marama o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26447', '43', '9', '6', 'Ka mutu enei korero ana, ka tuwha ia ki te whenua, a pokepokea ana tetahi paru ki te huware, pania atu ana te paru ki nga kanohi o te matapo,');
INSERT INTO `bible_verses_maori` VALUES ('26448', '43', '9', '7', 'Na ka mea ki a ia, haere ki te horoi ki te kaukauranga i Hiroama, ko Tono te whakamaoritanga. Na haere ana ia, horoi ana, a hoki titiro ana mai.');
INSERT INTO `bible_verses_maori` VALUES ('26449', '43', '9', '8', '¶ Na ka mea nga tangata e noho tata ana, ratou ko nga tangata i kite i tona matapotanga i mua, Ehara ianei tenei i taua tangata i noho ra, i tono mea ra mana?');
INSERT INTO `bible_verses_maori` VALUES ('26450', '43', '9', '9', 'Ka mea etahi, Ko ia tenei: ko etahi i mea, Kahore, engari rite tonu ki a ia te ahua. Ka mea ia, Ko ahau ra ia.');
INSERT INTO `bible_verses_maori` VALUES ('26451', '43', '9', '10', 'Katahi ratou ka mea ki a ia, Na te aha ra i kite ai ou kanohi?');
INSERT INTO `bible_verses_maori` VALUES ('26452', '43', '9', '11', 'Ka whakahoki ia ka mea, Na te tangata, e huaina nei ko Ihu, i pokepoke he paru, pania ana e ia ki oku kanohi, ka mea mai ki ahau, Haere ki Hiroama horoi ai: na, ko toku haerenga atu, ko taku horoinga, kite ana ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26453', '43', '9', '12', 'Na ka mea ratou ki a ia, Kei hea ia? Ka mea ia, E kore ahau e mohio.');
INSERT INTO `bible_verses_maori` VALUES ('26454', '43', '9', '13', '¶ Ka kawea atu ki nga parihi taua tangata i matapo i mua ra.');
INSERT INTO `bible_verses_maori` VALUES ('26455', '43', '9', '14', 'Na no te hapati i pokepokea ai e Ihu te paru, i meinga ai ona kanohi kia kite.');
INSERT INTO `bible_verses_maori` VALUES ('26456', '43', '9', '15', 'Na ka ui ano nga Parihi ki a ia, ki te pehea i kite ai ia. Ka mea ia ki a ratou, I pania e ia he paru ki oku kanohi, na horoi ana ahau, kite ana.');
INSERT INTO `bible_verses_maori` VALUES ('26457', '43', '9', '16', 'Na ka mea etahi o nga Parihi, Ehara tenei i te tangata na te Atua, ina mea etahi, Ma te aha e taea ai enei merekara e te tangata hara? Na ka wehewehea ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26458', '43', '9', '17', 'Ka mea ano ratou ki te matapo, E pehea ana koe ki a ia, ki tana meatanga i ou kanohi kia kite? Ka mea ia, He poropiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('26459', '43', '9', '18', 'Heoi kahore nga Hurai i whakapono i matapo taua tangata, kua meinga ano kia kite, karangatia noatia e ratou nga matua ona i meinga nei kia kite,');
INSERT INTO `bible_verses_maori` VALUES ('26460', '43', '9', '19', 'A ka ui ratou ki a raua, ka mea, Ko ta korua tama tenei, e mea nei korua i whanau matapo mai? na te aha ra ia i titiro ai inaianei?');
INSERT INTO `bible_verses_maori` VALUES ('26461', '43', '9', '20', 'Ka whakahoki ona matua ki a ratou, ka mea, E mohio ana maua, ko ta maua tama tenei, i whanau matapo mai ano:');
INSERT INTO `bible_verses_maori` VALUES ('26462', '43', '9', '21', 'Ko te mea ia i kite ai ia inaianei, kahore i mohiotia e maua; kahore hoki maua e mohio na wai i mea ona kanohi kia kite: he kaumatua ia; ui atu ki a ia: mana ia e korero.');
INSERT INTO `bible_verses_maori` VALUES ('26463', '43', '9', '22', 'I penei ona matua, no te mea i mataku raua i nga Hurai: kua takoto noa ake hoki ta nga Hurai tikanga, na ki te whakaae tetahi, ko te Karaiti ia, me pei ki waho o te whare karakia.');
INSERT INTO `bible_verses_maori` VALUES ('26464', '43', '9', '23', 'Koia ona matua i mea ai, he kaumatua ia; ui atu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26465', '43', '9', '24', 'Na ka karanga tuarua ratou ki te tangata i matapo i mua ra, ka mea ki a ia, Hoatu he kororia ki te Atua; e matau ana matou he tangata hara tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26466', '43', '9', '25', 'Na ka whakahoki ia, ka mea, Kahore ahau e matau he tangata hara ranei ia: kotahi ano taku e matau nei, he matapo ahau i mua, a ina kua kite.');
INSERT INTO `bible_verses_maori` VALUES ('26467', '43', '9', '26', 'Ka mea ano ratou ki a ia, I aha ia ki a koe? I peheatia ou kanohi i meinga ai e ia kia kite?');
INSERT INTO `bible_verses_maori` VALUES ('26468', '43', '9', '27', 'Ka whakahokia e ia ki a ratou, Kua korerotia ano e ahau ki a koutou ina tonu nei, a kihai koutou i whakarongo: he aha koutou i hiahia ai kia rongo ano? E mea ana oti koutou kia meinga hei akonga mana?');
INSERT INTO `bible_verses_maori` VALUES ('26469', '43', '9', '28', 'Na whakahi ana ratou ki a ia, ka mea, Ko tana akonga koe; ko matou ia he akonga na Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('26470', '43', '9', '29', 'E matau ana matou i korero te Atua ki a Mohi: ko tenei tangata ia kahore matou e matau ki tona wahi i haere mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('26471', '43', '9', '30', 'Na ka whakahoki taua tangata, ka mea ki a ratou, Ha! he mea whakamiharo ra tenei, kahore koutou i matau ki tona wahi i haere mai ai, otira kua meinga e ia oku kanohi kia kite.');
INSERT INTO `bible_verses_maori` VALUES ('26472', '43', '9', '31', 'E matau ana ra tatou, e kore te Atua e whakarongo ki nga tangata hara: tena ki te mea he tangata karakia tetahi ki te Atua, he mea i tana e pai ai, ka whakarongo ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26473', '43', '9', '32', 'Kahore rawa i rangona no te timatanga ra ano o te ao, i whakatirohia e tetahi nga kanohi o te tangata i whanau matapo.');
INSERT INTO `bible_verses_maori` VALUES ('26474', '43', '9', '33', 'Ki te mea kihai i puta mai tenei tangata i te Atua, e kore e taea e ia tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('26475', '43', '9', '34', 'Na ka whakahoki ratou, ka mea ki a ia, I whanau pu koe i roto i nga hara, ko koe ranei hei whakaako i a matou? Na peia ana ia e ratou ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('26476', '43', '9', '35', '¶ I rongo a Ihu kua oti ia te pei e ratou ki waho; a, i tona kitenga i a ia, ka mea ki a ia, E whakapono ana ranei koe ki te Tama a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('26477', '43', '9', '36', 'Ka whakahoki ia, ka mea, Ko wai ia, e te Ariki, kia whakapono ai ahau ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('26478', '43', '9', '37', 'Ka mea a Ihu ki a ia, Kua kite koe i a ia, ko ia hoki tenei e korero nei ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26479', '43', '9', '38', 'Na ko tana meatanga, E te Ariki, e whakapono ana ahau. Na koropiko ana ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26480', '43', '9', '39', '¶ Katahi a Ihu ka mea, I haere mai ahau ki tenei ao ki te whakarite whakawa, he mea e kite ai te hunga kahore nei i kite; e whakamatapotia ai hoki te hunga e kite ana.');
INSERT INTO `bible_verses_maori` VALUES ('26481', '43', '9', '40', 'A, ka rangona enei mea e etahi o nga Parihi e tu tahi ana me ia, ka mea ratou ki a ia, E matapo ana ano ranei matou?');
INSERT INTO `bible_verses_maori` VALUES ('26482', '43', '9', '41', 'Ka mea a Ihu ki a ratou, Me i matapo koutou, kahore o koutou hara: tena ka mea na koutou, E kite ana matou; na e mau na to koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('26483', '43', '10', '1', '¶ He pono, he pono taku e mea nei ki a koutou, Ki te kahore tetahi e tomo ra te kuwaha ki te kainga hipi, ki te piki ke, he tahae ia, he tangata pahua.');
INSERT INTO `bible_verses_maori` VALUES ('26484', '43', '10', '2', 'Tena ko te tangata e tomo ana ra te kuwaha, ko te hepara ia o nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26485', '43', '10', '3', 'Ka uaki te kaitiaki tatau ki a ia; ka rongo ano nga hipi ki tona reo: na ka karangatia e ia ana hipi ake, to tenei ingoa, to tenei ingoa, ka arahina ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('26486', '43', '10', '4', 'A ka oti ana ake hipi te tuku ki waho, ka haere ia i mua i a ratou, ka aru nga hipi i a ia: e matau ana hoki ratou ki tona reo.');
INSERT INTO `bible_verses_maori` VALUES ('26487', '43', '10', '5', 'E kore ia ratou e aru i te tauhou, engari ka oma i a ia: e kore hoki e matau ki te reo o nga tauhou.');
INSERT INTO `bible_verses_maori` VALUES ('26488', '43', '10', '6', 'I korerotia tenei kupu whakarite e Ihu ki a ratou: heoi kihai ratou i mohio ki nga mea i korerotia e ia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26489', '43', '10', '7', 'Na ka mea ano a Ihu ki a ratou, He pono, he pono taku e mea nei ki a koutou, Ko ahau te tatau o nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26490', '43', '10', '8', 'He tahae, he kaipahua te hunga katoa i haere mai i mua i ahau: heoi kihai nga hipi i whakarongo ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26491', '43', '10', '9', 'Ko ahau te tatau: ki te waiho ahau hei huarahi tomokanga mo tetahi, e ora ia, a ka haere ki roto, ka haere ki waho, ka kite hoki i te kai.');
INSERT INTO `bible_verses_maori` VALUES ('26492', '43', '10', '10', 'Heoi ano ta te tahae e haere mai ai, he tahae, he patu, he whakamoti hoki: i haere mai ahau kia whiwhi ai ratou ki te ora, ina, tona nui noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('26493', '43', '10', '11', 'Ko ahau te hepara pai, he hepara pai, ka tuku i a ia ano kia mate mo nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26494', '43', '10', '12', 'Tena ko te tangata e utua ana, ehara nei i te hepara, ehara nei i a ia nga hipi, i tona kitenga i te wuruhi e haere mai ana, whakarerea ake e ia nga hipi, oma ana: na ka hopukia ratou e te wuruhi, a whakamararatia ana nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26495', '43', '10', '13', 'Ka oma te tangata e utua ana, no te mea e utua ana ia, kahore hoki ona whakaaro ki nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26496', '43', '10', '14', 'Ko ahau te hepara pai, e matau ana hoki ki aku, a e matau ana aku ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26497', '43', '10', '15', 'Pera tonu me to te Matua matau ki ahau, me toku matau hoki ki te Matua: e tuku ana hoki ahau i ahau ki te mate mo nga hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26498', '43', '10', '16', 'He hipi atu ano aku, ehara nei i tenei kainga: me arahi mai ratou e ahau, a ka rongo ratou ki toku reo; a e whakakotahitia te kahui, kotahi ano hoki hepara.');
INSERT INTO `bible_verses_maori` VALUES ('26499', '43', '10', '17', 'Koia te Matua ka aroha mai ai ki ahau, no te mea e tuku ana ahau i ahau kia mate, kia whakaora ake ai ano ahau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26500', '43', '10', '18', 'Ehara i te mea ma tetahi tangata ahau e whakamate, engari maku ano ahau e tuku ki te mate. Kei ahau te tikanga mo te tuku atu, kei ahau ano te tikanga mo te whakaora. Na toku matua tenei ture kua riro mai nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26501', '43', '10', '19', '¶ Katahi ka wehewehea nga Hurai, na enei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('26502', '43', '10', '20', 'He tokomaha o ratou i mea, He rewera tona, e haurangi ana; he aha koutou ka whakarongo ai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('26503', '43', '10', '21', 'Ko etahi i mea, Ehara enei i nga kupu a te tangata e nohoia ana e te rewera. E ahei koia i te rewera te mea i nga kanohi o nga matapo kia kite?');
INSERT INTO `bible_verses_maori` VALUES ('26504', '43', '10', '22', '¶ Na i Hiruharama tenei, i te hakari horohoronga: he hotoke;');
INSERT INTO `bible_verses_maori` VALUES ('26505', '43', '10', '23', 'A e haereere ana a Ihu i te temepara, i te whakamahau o Horomona.');
INSERT INTO `bible_verses_maori` VALUES ('26506', '43', '10', '24', 'Na ka karapotia ia e nga Hurai, ka mea ratou ki a ia, Kia pehea te roa o tau waiho i o matou ngakau kia hikirangi ana? Ki te mea ko te Karaiti koe, korerotia matanuitia mai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('26507', '43', '10', '25', 'Ka whakahoki a Ihu ki a ratou, Kua korerotia e ahau ki a koutou, a kahore koutou e whakapono: ko nga mahi e mahi nei ahau i runga i te ingoa o toku Matua, ko enei hei kaiwhakaatu moku.');
INSERT INTO `bible_verses_maori` VALUES ('26508', '43', '10', '26', 'Otira e kore koutou e whakapono, no te mea ehara koutou i te hipi naku.');
INSERT INTO `bible_verses_maori` VALUES ('26509', '43', '10', '27', 'E rongo ana aku hipi ki toku reo, e matau ana ahau ki a ratou, e aru ana hoki ratou i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('26510', '43', '10', '28', 'E hoatu ana e ahau ki a ratou he ora tonu; e kore ratou e ngaro ake ake, e kore ano hoki tetahi e kapo atu i a ratou i roto i toku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('26511', '43', '10', '29', 'Ko toku Matua, nana nei ratou i homai ki ahau, nui ake i te katoa; e kore ano ratou e taea e tetahi te kapo atu i roto i te ringa o toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26512', '43', '10', '30', 'Ko ahau, ko te Matua, kotahi maua.');
INSERT INTO `bible_verses_maori` VALUES ('26513', '43', '10', '31', 'Katahi ka mau ano nga Hurai ki te kohatu hei aki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26514', '43', '10', '32', 'Ka whakahokia e Ihu ki a ratou, He maha nga mahi pai kua whakakitea nei e ahau ki a koutou, he mea na toku Matua; mo tehea o aua mahi ka akina ai ahau e koutou?');
INSERT INTO `bible_verses_maori` VALUES ('26515', '43', '10', '33', 'Ka whakahoki nga Hurai ki a ia, ka mea, Ehara te mahi pai i te mea e akina ai koe; engari mo te kohukohu; mo te mea hoki ko koe, tangata nei ano, e whakaatua ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26516', '43', '10', '34', 'Ka whakahokia e Ihu ki a ratou, Kahore ranei i tuhituhia i roto i to koutou ture, I mea ahau, he atua koutou?');
INSERT INTO `bible_verses_maori` VALUES ('26517', '43', '10', '35', 'Ki te huaina e ia he atua te hunga i tae mai nei te kupu a te Atua ki a ratou, a e kore hoki e taea te whakakahore te karaipiture,');
INSERT INTO `bible_verses_maori` VALUES ('26518', '43', '10', '36', 'E mea ana oti koutou ki ta te Matua i whakatapu ai, i tono mai ai hoki ki te ao, E kohukohu ana koe; noku i mea, Ko te Tama ahau a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('26519', '43', '10', '37', 'Ki te kore ahau e mahi i nga mahi a toku Matua, aua ahau e whakaponohia.');
INSERT INTO `bible_verses_maori` VALUES ('26520', '43', '10', '38', 'Tena ki te mahi ahau, ahakoa kahore koutou e whakapono ki ahau, whakaponohia nga mahi: kia matau ai koutou, kia whakapono ai, ko te Matua kei roto i ahau, me ahau hoki kei roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26521', '43', '10', '39', '¶ Na ka whai ano ratou kia hopukia ia: heoi puta ana ia i o ratou ringa;');
INSERT INTO `bible_verses_maori` VALUES ('26522', '43', '10', '40', 'Na ka haere ano ia ki tawahi o Horano, ki te wahi i matua iriiri ai a Hoani; a noho ana i reira.');
INSERT INTO `bible_verses_maori` VALUES ('26523', '43', '10', '41', 'He tokomaha hoki i haere ki a ia; i mea ratou, Kihai a Hoani i mahi i tetahi merekara; he pono ia nga mea katoa i korerotia e Hoani mo tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26524', '43', '10', '42', 'A he tokomaha o reira i whakapono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26525', '43', '11', '1', '¶ Na kei te mate tetahi tangata, a Raharuhi o Petani, te kainga o Meri raua ko tona tuakana, ko Mata.');
INSERT INTO `bible_verses_maori` VALUES ('26526', '43', '11', '2', 'Ko taua Meri tenei nana nei i whakawahi te Ariki ki te hinu, i muru hoki i ona waewae ki ona makawe; a he tungane nona a Raharuhi i mate nei.');
INSERT INTO `bible_verses_maori` VALUES ('26527', '43', '11', '3', 'Na ka tono tangata nga tuahine ki a ia, ka mea, E te Ariki, tenei kei te mate tau tangata e aroha nei.');
INSERT INTO `bible_verses_maori` VALUES ('26528', '43', '11', '4', 'I te rongonga ia o Ihu, ka mea ia, Ehara tenei i te mate e mate rawa ai ia, engari hei mea mo te kororia o te Atua; ma tenei hoki ka whai kororia ai te Tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26529', '43', '11', '5', 'Na i aroha a Ihu ki a Mata raua ko tona teina, ki a Raharuhi hoki.');
INSERT INTO `bible_verses_maori` VALUES ('26530', '43', '11', '6', 'A, no ka rongo ia ki tona matenga, e rua ona ra i noho ai ki taua wahi ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('26531', '43', '11', '7', 'Muri iho i tenei ka mea ia ki ana akonga, Tatou ka haere ano ki Huria.');
INSERT INTO `bible_verses_maori` VALUES ('26532', '43', '11', '8', 'Ka mea nga akonga ki a ia, E te Kaiwhakaako, i whai nga Hurai i mua tata ake nei kia akina koe ki te kohatu; a e haere atu ana koe ki reira?');
INSERT INTO `bible_verses_maori` VALUES ('26533', '43', '11', '9', 'Ka whakahokia e Ihu, He teka ianei tekau ma rua nga haora o te ra? Ki te haere tetahi i te awatea, e kore ia e tutuki, no te mea e kite ana ia i te marama o tenei ao.');
INSERT INTO `bible_verses_maori` VALUES ('26534', '43', '11', '10', 'Tena ka haere tetahi i te po, ka tutuki ia, no te mea kahore he marama i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26535', '43', '11', '11', 'Ka korerotia enei mea e ia: na, muri iho ka mea ia ki a ratou, Kei te moe to tatou hoa a Raharuhi; otiia ka haere ahau ki te whakaara i a ia i te moe.');
INSERT INTO `bible_verses_maori` VALUES ('26536', '43', '11', '12', 'Na ko te meatanga a ana akonga, E te Ariki, ki te mea kei te moe ia, tera ia e ora.');
INSERT INTO `bible_verses_maori` VALUES ('26537', '43', '11', '13', 'Kahore, ko tona matenga ta Ihu i korero ai: ko ratou ia i mahara, i korero ia mo te takotoranga ina moe.');
INSERT INTO `bible_verses_maori` VALUES ('26538', '43', '11', '14', 'Katahi ka mea nui a Ihu ki a ratou, Kua mate a Raharuhi.');
INSERT INTO `bible_verses_maori` VALUES ('26539', '43', '11', '15', 'A e hari ana ahau, he whakaaro hoki ki a koutou, noku kahore i reira, kia whakapono ai koutou; ahakoa ra kia haere tatou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26540', '43', '11', '16', 'Na ka mea a Tamati, e huaina nei ko Ririmu, ki ona hoa akonga, Kia haere ano tatou, kia mate tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('26541', '43', '11', '17', '¶ Heoi, i te taenga atu o Ihu, rokohanga atu kua wha ke ona ra i roto i te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('26542', '43', '11', '18', 'Na e tata ana Petani ki Hiruharama, kotahi pea tekau ma rima paronga:');
INSERT INTO `bible_verses_maori` VALUES ('26543', '43', '11', '19', 'He tokomaha ano nga Hurai i tae ki a Mata raua ko Meri, ki te whakamarie i a raua mo to raua tungane.');
INSERT INTO `bible_verses_maori` VALUES ('26544', '43', '11', '20', 'A, no te rongonga o Mata, tena a Ihu te haere mai na, ka whakatau i a ia: ko Meri ia i noho i roto i te whare.');
INSERT INTO `bible_verses_maori` VALUES ('26545', '43', '11', '21', 'Na ka mea a Mata ki a Ihu, E te Ariki, me i konei koe, kihai i mate toku tungane.');
INSERT INTO `bible_verses_maori` VALUES ('26546', '43', '11', '22', 'Heoi e matau nei ano ahau, ko tau e inoi ai ki te Atua, e homai e te Atua ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26547', '43', '11', '23', 'Ka mea a Ihu ki a ia, E ara ano tou tu ngane.');
INSERT INTO `bible_verses_maori` VALUES ('26548', '43', '11', '24', 'Ka mea a Mata ki a ia, E matau ana ahau e ara ano ia i te aranga a te ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26549', '43', '11', '25', 'Ka mea a Ihu ki a ia, Ko ahau te aranga, te ora; ko ia e whakapono ana ki ahau, ahakoa kua mate, e ora ano:');
INSERT INTO `bible_verses_maori` VALUES ('26550', '43', '11', '26', 'E kore ano e mate ake ake nga tangata katoa e ora ana, e whakapono ana ki ahau. E whakapono ana ranei koe ki tenei?');
INSERT INTO `bible_verses_maori` VALUES ('26551', '43', '11', '27', 'Ka mea ia ki a ia, Ae, e te Ariki: e whakapono ana ahau, ko te Karaiti koe, ko te Tama a te Atua, e haere mai ana ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26552', '43', '11', '28', 'A ka mutu enei korero ana, ka haere ka karanga puku ki tona teina, ki a Meri, ka mea, Kua tae mai te Kaiwhakaako, e karanga ana hoki ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26553', '43', '11', '29', 'A, no ka rongo ia, hohoro tonu te whakatika, a haere ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26554', '43', '11', '30', 'Na kahore a Ihu i tomo noa ki te kainga; heoi kei taua wahi ano ia i tutaki ai a Mata ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26555', '43', '11', '31', 'I te kitenga o nga Hurai e noho ana ki a ia i roto i te whare, e whakamarie ana i a ia, ka hohoro a Meri te whakatika, te puta ki waho, ka aru ratou i a ia, ka mea, E haere ana ia ki te urupa, ki reira tangi ai.');
INSERT INTO `bible_verses_maori` VALUES ('26556', '43', '11', '32', 'A, no ka tae a Meri ki te wahi kei reira nei a Ihu, ka kite i a ia, ka takoto ki ona waewae, ka mea ki a ia, E te Ariki, me i konei koe, kihai i mate toku tungane.');
INSERT INTO `bible_verses_maori` VALUES ('26557', '43', '11', '33', '¶ A, no ka kite a Ihu i a ia e tangi ana, i nga Hurai hoki i haere tahi me ia e tangi ana, ka ngunguru ia, ara tona wairua, ka koingo.');
INSERT INTO `bible_verses_maori` VALUES ('26558', '43', '11', '34', 'Ka mea, I whakatakotoria ia e koutou ki hea? Ka mea ratou ki a ia, E te Ariki, haere mai kia kite.');
INSERT INTO `bible_verses_maori` VALUES ('26559', '43', '11', '35', 'Tangi ana a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26560', '43', '11', '36', 'Na ka mea nga Hurai, Nana, tona aroha ki a ia!');
INSERT INTO `bible_verses_maori` VALUES ('26561', '43', '11', '37', 'Na ka mea etahi o ratou, Kahore ranei i taea e tenei tangata, nana nei i whakatitiro nga kanohi o te matapo, te mea i tenei tangata hoki kia kaua e mate?');
INSERT INTO `bible_verses_maori` VALUES ('26562', '43', '11', '38', 'Na ka ngunguru ano a Ihu i roto i a ia, ka haere ki te urupa. He ana ia, kua oti te pa ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('26563', '43', '11', '39', 'Ka mea a Ihu, Tangohia atu e koutou te kohatu. Ka mea ki a ia a Mata tuahine o te tupapaku, E te Ariki, kua piro noa ake ia: ko tona po wha hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26564', '43', '11', '40', 'Ano ra ko Ihu ki a ia, Kihai koia ahau i mea ki a koe, Ki te whakapono koe, e kite koe i te kororia o te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('26565', '43', '11', '41', 'Na ka tangohia e ratou te kohatu i te wahi i takoto ai te tupapaku. Na ka ara ake nga kanohi o Ihu, ka mea ia, E Pa, ko taku whakawhetai tenei ki a koe, mou i whakarongo ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26566', '43', '11', '42', 'I mahara ano ahau e rongo tonu ana koe ki ahau: heoi he whakaaro ki te hunga e tu mai nei i korero ai ahau, kia whakapono ai ratou, nau ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26567', '43', '11', '43', 'A, no ka penei tana ki, he nui tona reo ki te karanga, E Raharuhi, puta mai.');
INSERT INTO `bible_verses_maori` VALUES ('26568', '43', '11', '44', 'Na ko te putanga mai o te tupapaku, he mea here nga ringa me nga waewae ki nga takai: he mea takai tona mata ki te tauera. Ka mea a Ihu ki a ratou, Wetekia, tukua kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('26569', '43', '11', '45', '¶ Na he tokomaha nga Hurai i haere nei ki a Meri, a, i to ratou kitenga i nga mea i mea ai a Ihu, ka whakapono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26570', '43', '11', '46', 'Ko etahi o ratou i haere ki nga Parihi, i korero ki a ratou i nga mea i mahia e Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26571', '43', '11', '47', 'Na ka whakaminea he runanga e nga tohunga nui ratou ko nga Parihi, ka mea, Kei te aha tatou nei? he maha hoki nga merekara e meatia nei e tenei tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26572', '43', '11', '48', 'Ki te penei ta tatou tuku i a ia, ka whakapono katoa ki a ia: a ka haere mai nga Roma, ka tango i to tatou kainga, i to tatou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('26573', '43', '11', '49', 'Na ko tetahi o ratou ko Kaiapa, ko te tohunga nui o taua tau, ka mea ki a ratou, Kahore koutou e matau ki tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('26574', '43', '11', '50', 'Te whakaaro, he pai mo tatou ki te mate te tangata kotahi mo te iwi, a kahore e ngaro te iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26575', '43', '11', '51', 'Na ehara tenei korero i te mea nana ake: engari ko te tohunga nui ia mo tera tau, heoi ka poropiti kia mate a Ihu mo taua iwi.');
INSERT INTO `bible_verses_maori` VALUES ('26576', '43', '11', '52', 'Haunga ano taua iwi anake, engari kia whakaminea kia kotahi nga tamariki a te Atua kua marara noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('26577', '43', '11', '53', 'No taua ra ake ano ka runanga ratou kia whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('26578', '43', '11', '54', 'Koia i mutu ai te haere matanui o Ihu i roto i nga Hurai. Heoi haere atu ana ia i reira ki te wahi e tata ana ki te koraha, ki tetahi pa, ko Eparaima te ingoa, a noho ana i reira ratou ko ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('26579', '43', '11', '55', 'Na kua tata te kapenga a nga Hurai: he tokomaha hoki i haere atu i taua whenua i mua o te kapenga ki Hiruharama ki te pure i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26580', '43', '11', '56', 'Na ka rapu ratou i a Ihu, ka korerorero ki a ratou ano, i a ratou e tu ana i te temepara, E pehea ana o koutou whakaaro? e kore ranei ia e haere mai ki te hakari?');
INSERT INTO `bible_verses_maori` VALUES ('26581', '43', '11', '57', 'Na kua takoto te tikanga a nga tohunga nui ratou ko nga Parihi, ki te matau tetahi tangata ki te wahi e noho ai ia, me whakaatu, kia hopukia ai ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26582', '43', '12', '1', '¶ Na e ono nga ra i mua ake o te kapenga ka haere a Ihu ki Petani, kei reira nei a Raharuhi, i whakaarahia ake nei e ia i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('26583', '43', '12', '2', 'A taka ana e ratou he hapa mana i reira; ko Mata te kaitaka; ko Raharuhi tetahi o te hunga i noho tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('26584', '43', '12', '3', 'Na ka mau a Meri ki tetahi pauna hinu kakara, he tino nara, he mea utu nui, whakawahia ana e ia nga waewae o Ihu, me te muru ano i ona waewae ki ona makawe; ki noa te whare i te kakara o te hinu.');
INSERT INTO `bible_verses_maori` VALUES ('26585', '43', '12', '4', 'Na ka mea tetahi o ana akonga, a Hura Ikariote, tenei meake nei tuku i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('26586', '43', '12', '5', 'He aha tenei hinu te hokona ai ki nga pene e toru rau, ka hoatu ai ki te hunga rawakore?');
INSERT INTO `bible_verses_maori` VALUES ('26587', '43', '12', '6', 'I korerotia ai tenei e ia, ehara i te mea he whakaaro nona ki te hunga rawakore; erangi no te mea he tahae ia, i a ia hoki te putea, ko ia hoki hei mau i nga mea i whaongia ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('26588', '43', '12', '7', 'Na ko te meatanga a Ihu, Waiho ra u ana; i tohungia tenei e ia mo te ra o toku tanumanga.');
INSERT INTO `bible_verses_maori` VALUES ('26589', '43', '12', '8', 'Kei a koutou hoki nga rawakore i nga wa katoa; ko ahau ia e kore e noho tonu i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26590', '43', '12', '9', 'He tokomaha o nga Hurai i matau kei reira a Ihu: a haere mai ana, ehara i te mea mo Ihu anake, erangi kia kite hoki i a Raharuhi, i whakaarahia nei e ia i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('26591', '43', '12', '10', 'Otira kua takoto te whakaaro o nga tohunga nui kia whakamatea ano a Raharuhi;');
INSERT INTO `bible_verses_maori` VALUES ('26592', '43', '12', '11', 'Nana hoki i tokomaha ai nga Hurai i haere, i whakapono ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26593', '43', '12', '12', '¶ I te aonga ake ka rongo te mano tini i haere nei ki te hakari, e haere ana a Ihu ki Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('26594', '43', '12', '13', 'Ka mau ratou ki nga manga nikau, haere ana ki te whakatau i a ia, me te karanga, Ohana: Ka whakapaingia ia, e haere mai nei i runga i te ingoa o te Ariki, te Kingi o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('26595', '43', '12', '14', 'A, no ka kite a Ihu i tetahi kuao kaihe, ka noho ia i runga; ka pera ano me te mea i tuhituhia,');
INSERT INTO `bible_verses_maori` VALUES ('26596', '43', '12', '15', 'Kaua e mataku, e te tamahine a Hiona: na, kei te haere mai tou Kingi, e noho ana i runga i te kuao kaihe.');
INSERT INTO `bible_verses_maori` VALUES ('26597', '43', '12', '16', 'Otiia kihai ana akonga i matau wawe ki enei mea: engari ka oti a Ihu te whakakororia, katahi ratou ka mahara kua tuhituhia enei mea mona, kua meinga ano enei mea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26598', '43', '12', '17', 'I whakaae ano te hunga i tona taha i tana karangatanga i a Raharuhi i roto i te urupa, i tana whakaarahanga hoki i a ia i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('26599', '43', '12', '18', 'Na konei hoki te mano i whakatau ai i a ia, i rongo hoki ratou, kua meinga tenei merekara e ia.');
INSERT INTO `bible_verses_maori` VALUES ('26600', '43', '12', '19', 'Na ka mea nga Parihi ki a ratou ano, Ka kite ranei koutou kahore a koutou wahi? na kua riro te ao ki te whai i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26601', '43', '12', '20', '¶ Na he Kariki etahi o te hunga i haere ki te hakari ki te karakia:');
INSERT INTO `bible_verses_maori` VALUES ('26602', '43', '12', '21', 'A haere ana enei ki a Piripi o Petahaira o Kariri, korero ana ki a ia, mea atu ana, E kara, e hiahia ana matou kia kite i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26603', '43', '12', '22', 'Haere ana a Piripi, ka korero ki a Anaru: ka haere a Anaru, a Piripi, ka korero ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26604', '43', '12', '23', 'Ka ki a Ihu ki a raua, ka mea, Kua tae mai te haora e whakakororiatia ai te Tama a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('26605', '43', '12', '24', 'He pono, he pono taku e mea nei ki a koutou, Ki te kore tetahi pata witi e marere ki te oneone, e pirau, ka takoto ko ia anake: tena ki te pirau, he nui ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('26606', '43', '12', '25', 'Ki te aroha tetahi ki tona ora, ka mate ano ia; ki te kino tetahi ki te ora i tenei ao, ka tuturu ki a ia te ora ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('26607', '43', '12', '26', 'Ki te mea tetahi ko ia hei kaimahi maku, me aru ia i ahau: ko te wahi e noho ai ahau, ko reira ano taku kaimahi: ki te mahi tetahi i aku mahi, ma toku Matua ia e whakahonore.');
INSERT INTO `bible_verses_maori` VALUES ('26608', '43', '12', '27', '¶ Kua pouri tenei toku wairua; a kia pehea atu ahau? E Pa, whakaorangia ahau i tenei wa: otira ko te mea tenei i haere mai ai ahau ki tenei wa.');
INSERT INTO `bible_verses_maori` VALUES ('26609', '43', '12', '28', 'E Pa, whakakororiatia tou ingoa. Na ka puta he reo i te rangi, Kua whakakororiatia e ahau, e whakakororiatia ano.');
INSERT INTO `bible_verses_maori` VALUES ('26610', '43', '12', '29', 'I te rongonga o nga tangata e tu ana i reira, ka mea, he whatitiri: ko etahi i mea, Kua korero tetahi anahera ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26611', '43', '12', '30', 'Ka whakahoki a Ihu, ka mea, Ehara tenei reo i puta mai nei i te mea moku, engari mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26612', '43', '12', '31', 'Ko aianei te whakawa mo tenei ao: ko aianei maka ai te rangatira o tenei ao ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('26613', '43', '12', '32', 'A, ki te whakairihia ake ahau ki runga ake i te whenua, maku nga tangata katoa e kukume ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26614', '43', '12', '33', 'I penei ai ia hei whakaatu i te mate e mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26615', '43', '12', '34', 'Ka whakahokia e te mano ki a ia, Kua rongo matou ki ta te ture, e ora tonu ana a te Karaiti: he aha tau e mea, Me whakairi te Tama a te tangata? Ko wai koia tenei Tama a te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('26616', '43', '12', '35', 'Ano ra ko Ihu ki a ratou, he wahi iti nei te maunga o te marama i roto i a koutou. Haere ra i te mea e whai marama ana koutou, kei rokohina koutou e te pouri: ko ia hoki e haere ana i te pouri e kore e kite i te wahi e haere ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26617', '43', '12', '36', 'I te mea kei a koutou te marama, me whakapono ki te marama, kia meinga ai koutou he tamariki na te marama. I korerotia e Ihu enei mea, a haere ana, huna ana i a ia, kei kitea e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26618', '43', '12', '37', '¶ Heoi ahakoa i meatia e ia aua merekara maha ki to ratou aroaro, kihai ratou i whakapono ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('26619', '43', '12', '38', 'I rite ai te korero a Ihaia poropiti, tana i mea ai, E te Ariki, ko wai i whakapono ki ta matou korero? I whakakitea hoki ki a wai te ringa o te Ariki?');
INSERT INTO `bible_verses_maori` VALUES ('26620', '43', '12', '39', 'Koia hoki ratou te ahei ai te whakapono, kua mea nei hoki a Ihaia,');
INSERT INTO `bible_verses_maori` VALUES ('26621', '43', '12', '40', 'I whakamatapotia e ia o ratou kanohi, i whakapakeketia o ratou ngakau; kei kite o ratou kanohi, kei matau hoki o ratou ngakau, kei tahuri ratou, a ka whakaorangia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26622', '43', '12', '41', 'I korerotia enei mea e Ihaia, i te wa i kite ai ia i tona kororia, i puaki ai hoki tana kupu mona.');
INSERT INTO `bible_verses_maori` VALUES ('26623', '43', '12', '42', '¶ He ahakoa ra he tokomaha ano nga rangatira i whakapono ki a ia; otira kihai i whakaae ki a ia, he whakaaro hoki ki nga parihi, kei peia ratou ki waho o te whare karakia:');
INSERT INTO `bible_verses_maori` VALUES ('26624', '43', '12', '43', 'Rawe ake hoki ki a ratou ta te tangata kororia i ta te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26625', '43', '12', '44', '¶ Na ka karanga a Ihu, ka mea, Ki te whakapono tetahi ki ahau, ehara ahau i tana i whakapono mai ai, engari ko toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26626', '43', '12', '45', 'Ko ia e kite ana i ahau, e kite ana hoki i toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26627', '43', '12', '46', 'Kua tae mai nei ahau hei whakamarama mo te ao, kei noho i te pouri tetahi e whakapono ana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26628', '43', '12', '47', 'Na, ki te rongo tetahi ki aku kupu, ki te kore hoki e puritia e ia, e kore ahau e whakahe i a ia: kihai hoki ahau i haere mai ki te whakahe i te ao, engari ki te whakaora i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26629', '43', '12', '48', 'Ko ia e whakakahore ana ki ahau, e kore hoki e tango ki aku kupu, tena ano te kaiwhakahe mona; ko te kupu i korerotia e ahau, ko tena hei whakahe mona a te ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26630', '43', '12', '49', 'No te mea ehara i ahau ake aku korero; engari na te Matua i tonoa mai ai ahau, nana i tuku mai te ture ki ahau, mo taku e korero ai, mo taku e ki ai.');
INSERT INTO `bible_verses_maori` VALUES ('26631', '43', '12', '50', 'A e matau ana ahau he ora tonu tana ture: na ko aku e korero nei rite tonu ki ta te Matua i mea mai ai ki ahau taku korero.');
INSERT INTO `bible_verses_maori` VALUES ('26632', '43', '13', '1', '¶ Na, i mua ake o te hakari o te kapenga, ka mahara a Ihu kua taka tona wa e haere atu ai ia i tenei ao ki te Matua; aroha ana ia ki ona o te ao nei, arohaina ana ratou taea noatia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('26633', '43', '13', '2', 'A, i te mutunga o te hapa, kua whakamaharatia noatia ake ano hoki e te rewera te ngakau o Hura Ikariote, tama a Haimona, kia tukua ia;');
INSERT INTO `bible_verses_maori` VALUES ('26634', '43', '13', '3', 'A ka mahara a Ihu kua oti nga mea katoa te homai e te Matua ki ona ringa, i haere mai ia i te Atua, e hoki atu ana ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('26635', '43', '13', '4', 'Ka whakatika ia i te hapa, ka whakarere i ona kakahu; ka mau ki te tauera, ka whitiki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26636', '43', '13', '5', 'Me i reira ka ringihia e ia he wai ki te peihana, a ka anga ka horoi i nga waewae o nga akonga, ka muru hoki ki te tauera i whitikiria ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26637', '43', '13', '6', 'A, ka tae ia ki a Haimona Pita, ka mea tera ki a ia, E te Ariki, e horoi ana koe i oku waewae?');
INSERT INTO `bible_verses_maori` VALUES ('26638', '43', '13', '7', 'Ka whakahoki a Ihu, ka mea ki a ia, E kore koe e matau aianei ki taku e mea nei: otira e matau koe a mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('26639', '43', '13', '8', 'Ka mea a Pita ki a ia, E kore rawa koe e horoi i oku waewae. Ka whakahokia e Ihu ki a ia, Ki te kore ahau e horoi i a koe, kahore au wahi i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26640', '43', '13', '9', 'Ka mea a Haimona Pita ki a ia, E te Ariki, aua ra ko oku waewae anake, engari ko oku ringa me toku matenga.');
INSERT INTO `bible_verses_maori` VALUES ('26641', '43', '13', '10', 'Ka mea a Ihu ki a ia, Ki te mea i te kaukau tetahi, kahore atu he aha mana, ko te horoi anake i ona waewae, e ma katoa ana hoki ia: e ma ana koutou, otira kahore katoa.');
INSERT INTO `bible_verses_maori` VALUES ('26642', '43', '13', '11', 'I mohio hoki ia ki te tangata e tukua ai ia; koia ia i mea ai, kahore koutou katoa i ma.');
INSERT INTO `bible_verses_maori` VALUES ('26643', '43', '13', '12', 'A ka oti o ratou waewae te horoi, ka mau ia ki ona kakahu, ka noho ano, na, ka mea ki a ratou, E matau ana ranei koutou ki taku i mea nei ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('26644', '43', '13', '13', 'E karangatia ana ahau e koutou, E te Kaiwhakaako, E te Ariki: a he tika ta koutou korero; ko ahau hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('26645', '43', '13', '14', 'Na kua horoia nei o koutou waewae e ahau, e to koutou Ariki, e to koutou Kaiwhakaako; me horoi ano hoki e koutou nga waewae o tetahi, o tetahi o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26646', '43', '13', '15', 'Kua hoatu nei hoki e ahau he tauira mo koutou, kia rite ai ta koutou mahi ki taku i mea nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26647', '43', '13', '16', 'He pono, he pono taku e mea nei ki a koutou, Kahore te pononga e nui ake i tona rangatira; e kore ano te tangata i tonoa e nui atu i tona kaitono.');
INSERT INTO `bible_verses_maori` VALUES ('26648', '43', '13', '17', 'Ki te matau koutou ki enei mea, ka koa ki te meatia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26649', '43', '13', '18', '¶ Ehara taku i te korero mo koutou katoa: e matau ana ahau ki aku i whiriwhiri ai: otira kia rite ai te karaipiture, Ko ia e kai taro tahi nei maua kua hiki ake tona rekereke ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26650', '43', '13', '19', 'Na ka korerotia nei e ahau ki a koutou i te mea kahore ano i puta noa, mo te puta rawa mai, kia whakapono ai koutou, ko ahau ia.');
INSERT INTO `bible_verses_maori` VALUES ('26651', '43', '13', '20', 'He pono, he pono taku e mea atu nei ki a koutou, Ki te tango tetahi ki taku e tono ai, e tango ana ia i ahau; a ki te tango tetahi i ahau, e tango ana ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26652', '43', '13', '21', 'A, no ka korerotia e Ihu enei mea, ka pouri tona wairua, ka korero ia, ka mea, He pono, he pono taku e mea nei ki a koutou, ma tetahi o koutou ahau e tuku.');
INSERT INTO `bible_verses_maori` VALUES ('26653', '43', '13', '22', 'Na ka tiriro nga akonga tetahi ki tetahi, ka pohehe ko wai ranei tana i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('26654', '43', '13', '23', 'Na i te whakawhirinaki ki te uma o Ihu tetahi o ana akonga, ko ta Ihu hoki i aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('26655', '43', '13', '24', 'Na ka tawhiri atu a Haimona Pita ki a ia, ka mea atu, Korerotia mai ki a matou, ko wai tana e korero nei.');
INSERT INTO `bible_verses_maori` VALUES ('26656', '43', '13', '25', 'Na ka takoto atu ia ki te uma o Ihu, ka mea ki a ia, E te Ariki, ko wai koia?');
INSERT INTO `bible_verses_maori` VALUES ('26657', '43', '13', '26', 'Ka whakahokia e Ihu, Ko te tangata e hoatu ai e ahau te maramara taro ki a ia, ina toua iho e haua. A, no ka toua iho e ia te maramara taro, ka hoatu ki a Hura, tama a Haimona Ikariote.');
INSERT INTO `bible_verses_maori` VALUES ('26658', '43', '13', '27', 'A muri iho te maramara taro, ka tomo a Hatana ki roto ki a ia. Na ka mea a Ihu ki a ia, Hohoro te mea i tau e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('26659', '43', '13', '28', 'Kahore ia tetahi o te hunga i taua hapa i matau mo te aha tenei i korerotia nei e ia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26660', '43', '13', '29', 'I mahara etahi, no te mea i a Hura te putea, tera a Ihu te mea ra ki a ia, Hokona nga mea ma tatou mo te hakari; kia hoatu ranei tetahi mea ma nga rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('26661', '43', '13', '30', 'Na ka tangohia e ia te maramara taro, haere tonu atu ki waho: he po ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('26662', '43', '13', '31', '¶ No tona rironga atu ki waho, ka mea a Ihu, Katahi te Tama a te tangata ka whakakororiatia, ka whai kororia ano te Atua i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26663', '43', '13', '32', 'A ka whakakororia te Atua i a ia i roto i a ia ake, ina, ka hohoro tana whakakororia i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26664', '43', '13', '33', 'E nga tamariki, poto kau nei taku noho i a koutou, Tera koutou e rapu i ahau: ko taku hoki i mea ai ki nga Hurai, E kore koutou e ahei te haere ake ki te wahi e haere ai ahau; ko taku kupu ano tena ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26665', '43', '13', '34', 'He ture hou taku ka hoatu nei ki a koutou, kia aroha koutou tetahi ki tetahi; kia rite ki toku aroha ki a koutou, waihoki kia aroha koutou tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26666', '43', '13', '35', 'Ma konei ka matau ai te katoa, he akonga koutou naku, me ka aroha koutou tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26667', '43', '13', '36', '¶ Ka mea a Haimona Pita ki a ia, E te Ariki, e haere ana koe ki hea? Ka whakahokia e Ihu ki a ia, E kore koe e ahei te aru i ahau aianei ki te wahi e haere atu nei ahau; a mua ia ka aru koe i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26668', '43', '13', '37', 'Ka mea a Pita ki a ia, E te Ariki, he aha ahau te aru ai i a koe aianei nei ano? Ka tuku ahau i ahau kia mate, he whakaaro naku ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26669', '43', '13', '38', 'Ka whakahokia e Ihu ki a ia, E tuku oti koe i a koe ki te mate, he whakaaro nau ki ahau? He pono, he pono taku e mea nei ki a koe, E kore e tangi te tikaokao, kia toru ra ano au whakakahoretanga ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26670', '43', '14', '1', '¶ Kei pouri o koutou ngakau: e whakapono ana koutou ki te Atua, whakapono hoki ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26671', '43', '14', '2', 'He maha nga nohonga i roto i te whare o toku Matua: me he kahore, kua korerotia e ahau ki a koutou. Ka haere hoki ahau ki te mea i tetahi wahi hei tukunga ake mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26672', '43', '14', '3', 'A ki te haere ahau ki te mea wahi hei tukunga ake mo koutou, ka haere mai ano ahau, a ka tango i a koutou ki ahau; kia noho ai hoki koutou ki te wahi e noho ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26673', '43', '14', '4', '¶ Na e matau ana koutou ki te huarahi ki te wahi e haere atu nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26674', '43', '14', '5', 'Na ka mea a Tamati ki a ia, E te Ariki, kahore matou e matau ki te wahi e haere na koe; me pehea ka matau ai matou ki te huarahi?');
INSERT INTO `bible_verses_maori` VALUES ('26675', '43', '14', '6', 'Ka mea a Ihu ki a ia, Ko ahau te huarahi, te pono, te ora: e kore rawa tetahi tangata e haere ake ki te Matua, ki te kahore ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26676', '43', '14', '7', 'Me i matau koutou ki ahau, kua matau ano ki toku matua; na i enei ake wa ka mohio koutou ki a ia, kua kite ano hoki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26677', '43', '14', '8', 'Ka mea a Piripi ki a ia, E te Ariki, whakakitea te Matua ki a matou, a ka tatu o matou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('26678', '43', '14', '9', 'Ka mea a Ihu ki a ia, Roa noa atu toku noho ki a koutou, a kahore ano koe i matau noa ki ahau, e Piripi? Ko ia kua kite i ahau kua kite hoki i te Matua; he aha koe ka mea ai, Whakakitea mai te Matua ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('26679', '43', '14', '10', 'E kore ianei koe e whakapono, ko ahau kei roto i te Matua, ko te Matua kei roto i ahau? ko nga kupu e korero nei ahau ki a koutou, ehara i te korero naku ake; engari na te Matua e noho ana i roto i ahau, ko ia te mea ana i nga mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26680', '43', '14', '11', 'Whakapono mai ki ahau, kei roto ahau i te Matua, ko te Matua hoki kei roto i ahau: ki te kahore, whakaaro ki nga mahi, ka whakapono ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26681', '43', '14', '12', '¶ He pono, he pono taku e mea atu nei ki a koutou, Ki te whakapono tetahi ki ahau, ko nga mahi e mea nei ahau, e meinga ano e ia; a nui atu i enei ana e mea ai; no te mea e haere ana ahau ki toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26682', '43', '14', '13', 'A ko ta koutou e inoi ai i runga i toku ingoa, e meatia tenei e ahau, kia whai kororia ai te Matua i te Tama.');
INSERT INTO `bible_verses_maori` VALUES ('26683', '43', '14', '14', 'Ki te inoia e koutou tetahi mea i ahau i runga i toku ingoa, maku e whakamana.');
INSERT INTO `bible_verses_maori` VALUES ('26684', '43', '14', '15', '¶ Ki te aroha koutou ki ahau, kia mau ki aku ture.');
INSERT INTO `bible_verses_maori` VALUES ('26685', '43', '14', '16', 'Ka inoi ahau ki te Matua, a mana e hoatu ki a koutou tetahi atu Kaiwhakamarie, hei noho tonu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26686', '43', '14', '17', 'Ko te Wairua o te pono; e kore nei e riro i te ao, no te mea e kore e kite i a ia, e kore ano e matau ki a ia; kei a koutou hoki ia e noho ana, a ka noho ano i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26687', '43', '14', '18', '¶ E kore koutou e waiho pani e ahau: e haere mai ano ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26688', '43', '14', '19', 'Taro ake a heoi ano kitenga o te ao i ahau; ko koutou ia e kite i ahau: e ora ana ahau, ka ora ano koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26689', '43', '14', '20', 'A taua ra koutou matau ai kei roto ahau i toku Matua, ko koutou ano kei roto i ahau, me ahau hoki kei roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26690', '43', '14', '21', 'Ko te tangata kei a ia nei aku ture, e puritia ana hoki e ia, ko ia te aroha ana ki ahau: ki te aroha tetahi ki ahau, ka arohaina ia e toku Matua, a ka aroha ahau ki a ia, ka whakaatu i ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26691', '43', '14', '22', 'Ka mea a Hura ki a ia, haunga a Ikariote, E te Ariki, he pehea i whakaatu ai koe i a koe ki a matou, a kahore ki te ao?');
INSERT INTO `bible_verses_maori` VALUES ('26692', '43', '14', '23', 'Ka whakahoki a Ihu, ka mea ki a ia, Ki te aroha tetahi ki ahau, e puritia e ia taku kupu: a ka arohaina ia e toku Matua, ka haere atu maua ki a ia, ka noho tonu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26693', '43', '14', '24', 'Ki te kahore tetahi e aroha ki ahau, e kore e puritia e ia aku kupu: na ehara i ahau ake te kupu e rongo nei koutou, engari na te Matua i tonoa mai ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26694', '43', '14', '25', '¶ Kua korerotia nei e ahau enei mea ki a koutou, i ahau e noho nei i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26695', '43', '14', '26', 'Na, ko te kaiwhakamarie, ara ko te Wairua Tapu, e tonoa mai e te Matua i runga i toku ingoa, mana koutou e whakaako ki nga mea katoa, mana koutou e whakamahara ki nga mea katoa kua korerotia nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26696', '43', '14', '27', 'He rangimarie taku e waiho nei ki a koutou, tenei taku rangimarie te hoatu nei e ahau ki a koutou: e kore e rite ki ta te ao hoatu taku hoatu ki a koutou. Kei pouri o koutou ngakau, kei mataku.');
INSERT INTO `bible_verses_maori` VALUES ('26697', '43', '14', '28', '¶ Kua rongo na koutou ki taku i mea ai ki a koutou, E haere ana ahau, a ka hoki mai ano ki a koutou. Me i aroha koutou ki ahau, kua hari koutou, noku i mea, E haere ana ahau ki te Matua: he nui ake hoki toku Matua i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26698', '43', '14', '29', 'Na kua korero nei ahau ki a koutou: i te mea kahore ano i puta, mo te puta rawa mai, ka whakapono koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26699', '43', '14', '30', 'E kore e maha ake aku korero ki a koutou: e haere mai ana hoki te ariki o tenei ao, kahore hoki ana wahi i roto i ahau;');
INSERT INTO `bible_verses_maori` VALUES ('26700', '43', '14', '31', 'Otira kia matau ai te ao, e aroha ana ahau ki te Matua; ko ta te Matua ano i whakahau mai ai ki ahau, ko taku tena e mea nei. Whakatika, ka haere atu tatou i konei.');
INSERT INTO `bible_verses_maori` VALUES ('26701', '43', '15', '1', '¶ Ko ahau te waina pono, ko toku Matua te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('26702', '43', '15', '2', 'Ko nga manga katoa i roto i ahau e kore e whai hua, e tangohia e ia: ko nga mea katoa hoki e whai hua ana, ka whakapaia e ia, kia maha atu ai ona hua.');
INSERT INTO `bible_verses_maori` VALUES ('26703', '43', '15', '3', 'Na kua ma tenei koutou i te kupu i korerotia e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26704', '43', '15', '4', 'Kia u koutou ki roto ki ahau, me ahau hoki ki roto ki a koutou. Ka rite hoki ki te manga e kore e whai hua ko ia anake, ki te kahore e u ki te waina; e kore ano hoki koutou, ki te kore e u ki roto ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26705', '43', '15', '5', 'Ko ahau te waina, ko koutou nga manga: ki te u tetahi ki roto ki ahau, me ahau hoki ki roto ki a ia, ka maha o tera hua: ki te motu ke hoki i ahau, e kore tetahi mea e taea e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26706', '43', '15', '6', 'Ki te kore e u tetahi ki roto ki ahau, ka maka atu ia, ano he manga, a ka maroke; na ka kohikohia, ka maka ki te kapura, ka tahuna.');
INSERT INTO `bible_verses_maori` VALUES ('26707', '43', '15', '7', 'Ki te u koutou ki roto ki ahau, ki te u ano aku kupu ki roto ki a koutou, inoia e koutou ta koutou e pai ai, a ka meatia ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26708', '43', '15', '8', 'Ka whakakororiatia toku Matua ki te penei, ki te whai hua maha koutou: a ka meinga koutou he akonga naku.');
INSERT INTO `bible_verses_maori` VALUES ('26709', '43', '15', '9', '¶ Rite tonu ki to te Matua aroha ki ahau toku aroha ki a koutou: kia u ki toku aroha.');
INSERT INTO `bible_verses_maori` VALUES ('26710', '43', '15', '10', 'Ki te pupuri koutou i aku ture, ka u koutou ki toku aroha: me ahau hoki kua pupuri nei i nga ture a toku Matua, ka u nei ki tona aroha.');
INSERT INTO `bible_verses_maori` VALUES ('26711', '43', '15', '11', 'Kua korerotia enei mea e ahau ki a koutou, kia pumau ai toku koa i roto i a koutou, kia tino ki ai to koutou koa.');
INSERT INTO `bible_verses_maori` VALUES ('26712', '43', '15', '12', 'Ko taku ture tenei, Kia aroha koutou tetahi ki tetahi, me ahau hoki kua aroha nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26713', '43', '15', '13', 'Kahore he aroha o tetahi i rahi ake i tenei, ara kia tuku te tangata i a ia ano kia mate mo ona hoa.');
INSERT INTO `bible_verses_maori` VALUES ('26714', '43', '15', '14', 'Ko koutou oku hoa, ki te meatia e koutou aku e whakahau nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26715', '43', '15', '15', 'Heoi ano taku meatanga he pononga koutou; e kore hoki te pononga e mohio ki ta tona ariki e mea ai: engari kua oti koutou te hua e ahau he hoa; ko aku mea katoa hoki i rongo ai ahau ki toku Matua, kua oti te whakakite e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26716', '43', '15', '16', 'Kahore koutou i whiriwhiri i ahau, engari naku koutou i whiriwhiri, naku ano koutou i mea kia haere, kia whai hua, kia mau tonu hoki o koutou hua: a ko ta koutou e inoi ai ki te Matua i runga i toku ingoa, ka hoatu e ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26717', '43', '15', '17', 'Ko aku whakahau enei ki a koutou, kia aroha koutou tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26718', '43', '15', '18', '¶ Ki te mea e kinongia ana koutou e te ao, e mohio ana koutou i kinongia ahau i mua i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26719', '43', '15', '19', 'Mehemea no te ao koutou, e arohaina e te ao ona: tena ko tenei ehara nei koutou i te ao, naku koutou i whiriwhiri i roto i te ao, koia te ao ka kino ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26720', '43', '15', '20', 'Kia mahara ki te kupu i korero ai ahau ki a koutou, kahore te pononga e rahi ake i tona ariki. Ki te mea i whakatoia ahau e ratou, ka whakatoia ano koutou; ki te mea i pupuri ratou i taku kupu, ka pupuri ano ratou i ta koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26721', '43', '15', '21', 'Otira e meatia katoatia enei mea e ratou ki a koutou he whakaaro ki toku ingoa, no te mea kahore ratou i mohio ki toku kaitono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26722', '43', '15', '22', 'Me i kaua ahau te haere mai, te korero ki a ratou, penei kahore o ratou hara: tena ko tenei kahore o ratou whakaoraora mo to ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('26723', '43', '15', '23', 'Ko te tangata e whakakino ana ki ahau, e whakakino ana hoki ki toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26724', '43', '15', '24', 'Me i kaua te mahia e ahau i roto i a ratou nga mahi kahore i mahia e tetahi atu, penei kahore o ratou hara: tena ko tenei kua kite ratou, kua whakakino ano hoki ki a maua tahi ko toku Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26725', '43', '15', '25', 'Ma tenei ia ka rite ai te kupu i tuhituhia ki ta ratou ture, Kua kino noa ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26726', '43', '15', '26', '¶ Otiia ka tae mai te Kaiwhakamarie e tonoa mai e ahau ki a koutou i te Matua, te Wairua o te pono, e puta mai ana i te Matua, ko ia hei kaiwhakaatu moku:');
INSERT INTO `bible_verses_maori` VALUES ('26727', '43', '15', '27', 'Ko koutou ano hoki hei kaiwhakaatu, no te mea i ahau koutou no te timatanga iho ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('26728', '43', '16', '1', '¶ Kua korerotia e ahau enei mea ki a koutou, kei he koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26729', '43', '16', '2', 'Ka peia atu koutou i roto i nga whare karakia; a meake puta te wa e mea ai te kaiwhakamate i a koutou, he mahi pai tana ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26730', '43', '16', '3', 'Na e meatia enei mea, no te mea kahore ratou i mohio ki te Matua, kahore hoki ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26731', '43', '16', '4', 'Otiia kua korerotia enei mea e ahau ki a koutou, mo te puta rawa mai o taua wa, ka mahara koutou ki aua mea, he mea korero naku ki a koutou. Na kihai enei mea i korerotia e ahau ki a koutou i te timatanga, no te mea e noho ana ahau i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26732', '43', '16', '5', 'Na e haere ana tenei ahau ki toku kaitono mai; a kahore tetahi o koutou i ui mai ki ahau, Ko hea koe?');
INSERT INTO `bible_verses_maori` VALUES ('26733', '43', '16', '6', 'Otira i taku korerotanga i enei mea ki a koutou, ka ki o koutou ngakau i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('26734', '43', '16', '7', '¶ He pono ia taku korero ki a koutou; Nui atu te pai mo koutou ki te haere ahau: ki te kahore hoki ahau e haere, e kore te Kaiwhakamarie e tae mai ki a koutou; a ki te haere ahau, maku ia e tono mai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26735', '43', '16', '8', 'Na ka tae mai ia, mana e whakaatu ki te ao te hara, te tika, me te whakawa:');
INSERT INTO `bible_verses_maori` VALUES ('26736', '43', '16', '9', 'Te hara, mo ratou kahore e whakapono ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('26737', '43', '16', '10', 'Te tika, no te mea e haere ana ahau ki toku Matua, a heoi ano to koutou kitenga i ahau;');
INSERT INTO `bible_verses_maori` VALUES ('26738', '43', '16', '11', 'Te whakawa, no te mea kua whakatikaia te whakawa mo te rangatira o tenei ao.');
INSERT INTO `bible_verses_maori` VALUES ('26739', '43', '16', '12', 'He maha atu ano nga mea hei korero maku ki a koutou, otira e kore e taea e koutou te mau aianei.');
INSERT INTO `bible_verses_maori` VALUES ('26740', '43', '16', '13', 'Otira kia tae mai ia, te Wairua o te pono, mana koutou e arahi ki te pono katoa: ehara hoki tana i te korero nana ake; engari ka korerotia e ia nga mea e rongo ai ia: mana hoki e whakakite ki a koutou nga mea e puta mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('26741', '43', '16', '14', 'Ka whakakororiatia ahau e ia: ka tango hoki ia i aku mea, a ka whakaaturia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26742', '43', '16', '15', 'Ko nga mea katoa a te Matua, naku: koia ahau i mea ai, ka tangohia e ia aku mea, a ka whakaaturia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26743', '43', '16', '16', '¶ Taro ake, a e kore koutou e kite ano i ahau: a taro ake ano, ka kite koutou i ahau, no te mea ka haere ahau ki te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26744', '43', '16', '17', 'Na ka mea etahi o ana akonga tetahi ki tetahi, He aha tenei e mea nei ia ki a tatou, Taro ake, a e kore koutou e kite i ahau: a taro ake ano, ka kite koutou i ahau: me tenei, No te mea e haere ana ahau ki te Matua?');
INSERT INTO `bible_verses_maori` VALUES ('26745', '43', '16', '18', 'Na ka mea ratou, he aha tenei e mea nei ia, Taro ake? e kore tatou e matau ki tana e mea nei.');
INSERT INTO `bible_verses_maori` VALUES ('26746', '43', '16', '19', 'A i mohio a Ihu e hiahia ana ratou ki te ui ki a ia, ka mea ki a ratou, E rapu ana koutou ki a koutou ano ki taku i mea ra, Taro ake a e kore koutou e kite i ahau: a, taro ake ano ka kite koutou i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('26747', '43', '16', '20', 'He pono, he pono taku e mea nei ki a koutou, Ka tangi koutou, ka aue, ko te ao ia ka hari: e pouri ano koutou, otira ka meinga to koutou pouri hei hari.');
INSERT INTO `bible_verses_maori` VALUES ('26748', '43', '16', '21', 'I te mea ka whakamamae te wahine, ka pouri, no te mea ka tae tona wa: ka whanau tana tamaiti, heoi ano mahara ki te mamae, i te hari hoki, no te mea ka whanau he tangata ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26749', '43', '16', '22', 'Na, tenei koutou te pouri nei: e kite ano ia ahau i a koutou, a ka hari o koutou ngakau, e kore hoki e tangohia i a koutou to koutou hari e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26750', '43', '16', '23', '¶ Na a taua ra e kore koutou e ui ki tetahi mea i ahau. He pono, he pono taku e mea nei ki a koutou, Ko a koutou e inoi ai ki te Matua i runga i toku ingoa, e hoatu e ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26751', '43', '16', '24', 'Kahore ano i inoia noatia e koutou tetahi mea i runga i toku ingoa: inoia, a ka whiwhi koutou, kia tino nui ai to koutou koa.');
INSERT INTO `bible_verses_maori` VALUES ('26752', '43', '16', '25', 'He mea whakarite taku korero i enei mea ki a koutou: otiia meake puta te wa e kore ai ahau e korero kupu whakarite ki a koutou, engari ka marama tonu taku korero ki a koutou mo te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26753', '43', '16', '26', 'A taua ra ka inoi koutou i runga i toku ingoa; a e kore ahau e mea ki a koutou, e inoi ahau ki te Matua mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('26754', '43', '16', '27', 'E aroha ana hoki te Matua ake ano ki a koutou, mo koutou i aroha ki ahau, i whakapono hoki i haere mai ahau i te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26755', '43', '16', '28', '¶ I haere mai ahau i te Matua, a kua tae mai nei ki te ao: ka mahue ano i ahau te ao, a ka haere ki te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26756', '43', '16', '29', 'Ka mea ana akonga ki a ia, Na kua marama tau korero, ehara tau korero i te kupu whakarite.');
INSERT INTO `bible_verses_maori` VALUES ('26757', '43', '16', '30', 'Katahi matou ka mohio, tenei koe te mohio nei ki nga mea katoa, e kaore ano e mea ma tetahi e ui ki a koe: na konei matou i whakapono ai i haere mai koe i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26758', '43', '16', '31', 'Ka whakahokia e Ihu ki a ratou, Katahi koutou ka whakapono?');
INSERT INTO `bible_verses_maori` VALUES ('26759', '43', '16', '32', 'Na meake puta te wa, a kua puta nei ano, e whakamararatia ai koutou ki tona wahi, ki tona wahi, a ka waiho ko ahau anake; otiia he teka ko ahau anake, no te mea kei ahau nei te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('26760', '43', '16', '33', 'Kua korerotia e ahau enei mea ki a koutou, kia whai marietanga ai koutou i roto i ahau. Ko ta koutou i te ao nei, he mamate: otira kia maia; kua taea e ahau te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26761', '43', '17', '1', '¶ Ka korerotia enei mea e Ihu, na ka anga ake ona kanohi ki te rangi, ka mea, E Pa, kua taea te haora: whakakororiatia tau Tama, kia whakakororiatia ai ano hoki koe e tau Tama:');
INSERT INTO `bible_verses_maori` VALUES ('26762', '43', '17', '2', 'Kua tukua mai nei hoki e koe ki a ia nga tikanga mo nga kikokiko katoa, kia hoatu e ia te ora tonu ki te hunga katoa kua homai nei e koe ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26763', '43', '17', '3', 'Ko te ora tonu hoki tenei, kia matau ratou ki a koe, ko koe anake te Atua pono, ki a Ihu Karaiti ano hoki i tonoa mai nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('26764', '43', '17', '4', 'Kua whakakororiatia koe e ahau i runga i te whenua: ka oti i ahau te mahi i homai e koe kia mahia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26765', '43', '17', '5', 'Na kia whai kororia ahau aianei i a koe ake, e Pa; hei te kororia i whiwhi ai ahau i a koe i mua atu o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26766', '43', '17', '6', '¶ Kua whakapuakina e ahau tou ingoa ki nga tangata i homai nei e koe ki ahau i roto i te ao; nou ratou, nau ano hoki ratou i homai ki ahau: a kua puritia e ratou tau kupu.');
INSERT INTO `bible_verses_maori` VALUES ('26767', '43', '17', '7', 'Katahi ratou ka matau nau nga mea katoa i homai nei e koe ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('26768', '43', '17', '8', 'No te mea kua hoatu e ahau ki a ratou nga kupu i homai nei e koe ki ahau; a kua tango ratou, kua tino matau ano, i haere mai ahau i a koe, kua whakapono ratou, nau ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26769', '43', '17', '9', 'Mo ratou taku inoi: kahore aku inoi mo te ao, engari mo au i homai ai ki ahau; nau hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26770', '43', '17', '10', 'Ko aku mea katoa nau, naku hoki au; a ka whai kororia ahau i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26771', '43', '17', '11', '¶ Na heoi ano toku noho ki te ao; kei te ao nei ano enei, ko ahau ia ka haere atu ki a koe. E te Matua tapu, puritia i runga i tou ingoa te hunga kua homai nei e koe ki ahau, kia kotahi ai ratou, me taua nei.');
INSERT INTO `bible_verses_maori` VALUES ('26772', '43', '17', '12', 'I ahau ano e noho ana i a ratou i te ao, i puritia ratou e ahau i runga i tou ingoa; kua tiakina e ahau au i homai ai ki ahau, a kahore tetahi o ratou i ngaro, ko te tama anake o te ngaromanga; kia rite ai te karaipiture.');
INSERT INTO `bible_verses_maori` VALUES ('26773', '43', '17', '13', 'Na ka haere atu nei ahau ki a koe; a e korerotia ana e ahau enei mea i te ao nei, kia tino nui ai toku koa i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26774', '43', '17', '14', 'Kua hoatu e ahau tau kupu ki a ratou; e kino ana hoki te ao ki a ratou, notemea ehara ratou i te ao, me ahau hoki ehara i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26775', '43', '17', '15', 'Kahore aku inoi kia tangohia atu ratou e koe i te ao, engari kia tiakina ratou e koe kei kino.');
INSERT INTO `bible_verses_maori` VALUES ('26776', '43', '17', '16', 'Ehara ratou i te ao, me ahau hoki ehara i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26777', '43', '17', '17', '¶ Whakatapua ratou e koe i runga i tou pono: ko tau kupu te pono.');
INSERT INTO `bible_verses_maori` VALUES ('26778', '43', '17', '18', 'Nau ahau i tono mai ki te ao, he pena ano taku tono i a ratou ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26779', '43', '17', '19', 'He whakaaro hoki ki a ratou i whakatapu ai ahau i ahau, kia tapu ai hoki ratou i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('26780', '43', '17', '20', '¶ Ehara taku i te inoi mo enei anake, engari mo te hunga e meinga e ta ratou kupu kia whakapono ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('26781', '43', '17', '21', 'Kia kotahi ai ratou katoa; me koe hoki, e pa, i roto i ahau, me ahau ano i roto i a koe, kia kotahi ai hoki ratou i roto i a taua: kia whakapono ai te ao, nau ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26782', '43', '17', '22', 'Kua hoatu ano e ahau ki a ratou te kororia i homai e koe ki ahau; kia kotahi ai ratou, me taua nei hoki he kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('26783', '43', '17', '23', 'Ko ahau i roto i a ratou, ko koe hoki i roto i ahau, kia tino tutuki ai ratou ki te kotahitanga: kia mohio ai ano te ao, nau ahau i tono mai, he rite hoki tou aroha ki a ratou ki tou aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26784', '43', '17', '24', '¶ E Pa, e mea ana ahau kia noho tahi ki ahau, ki te wahi e noho ai ahau, au i homai ai ki ahau; kia kite ai ratou i toku kororia kua homai nei e koe ki ahau: no mua atu hoki i te hanganga o te ao tou aroha ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26785', '43', '17', '25', 'E te Matua tika, ahakoa te ao te mohio ki a koe, e mohio ana ahau ki a koe, a kua mohio ano enei, nau ahau i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('26786', '43', '17', '26', 'Kua whakapuakina ano tou ingoa e ahau ki a ratou, a ka whakapuakina ano: kia mau ai i roto i a ratou te aroha i arohaina ai ahau e koe, me ahau ano i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26787', '43', '18', '1', '¶ Ka mutu enei korero a Ihu ka haere ia, ratou ko ana akonga, ki tawahi o te manga wai, ara o Kerono. Na, he kari kei reira, a tapoko atu ana ia, ratou ko ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('26788', '43', '18', '2', 'I matauria ano taua wahi e Huria, e te tangata e tukua ai ia: he maha hoki nga hokinga o Ihu, ratou ko ana akonga ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('26789', '43', '18', '3', 'Na ka hoatu ki a Hura tetahi matua me etahi katipa e nga tohunga nui ratou ko nga Parihi, a haere ana ki reira, me nga roherohe, me nga rama, me nga patu.');
INSERT INTO `bible_verses_maori` VALUES ('26790', '43', '18', '4', 'Heoi i matau a Ihu ki nga mea katoa meake pa ki a ia, ka puta atu, ka mea ki a ratou, Ko wai ta koutou e rapu?');
INSERT INTO `bible_verses_maori` VALUES ('26791', '43', '18', '5', 'Ka whakahokia e ratou ki a ia, Ko Ihu o Nahareta. Ka mea a Ihu ki a ratou, Ko ahau ia. A, i te tu ano i roto i a ratou a Hura, tona kaituku.');
INSERT INTO `bible_verses_maori` VALUES ('26792', '43', '18', '6', 'Na, i tana korerotanga ki a ratou, Ko ahau ia, hoki ana ratou ki muri, hinga ana ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('26793', '43', '18', '7', 'Na ka ui ano ia ki a ratou, Ko wai ta koutou e rapu? Ka mea ratou, Ko Ihu o Nahareta.');
INSERT INTO `bible_verses_maori` VALUES ('26794', '43', '18', '8', 'Ka whakahokia e Ihu, Kua mea ahau ki a koutou, Ko ahau ia: ki te mea e rapu ana koutou i ahau, tukua enei kia haere:');
INSERT INTO `bible_verses_maori` VALUES ('26795', '43', '18', '9', 'Kia rite ai te kupu i korerotia e ia, kahore i ngaro tetahi o te hunga i homai e koe ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26796', '43', '18', '10', 'Na he hoari ta Haimona Pita, unuhia ana e ia a haua iho te pononga a te tohunga nui, tapahia ana tona taringa matau. Ko te ingoa o taua pononga ko Maraku.');
INSERT INTO `bible_verses_maori` VALUES ('26797', '43', '18', '11', 'Ka mea a Ihu ki a Pita, Kuhua tau hoari ki te takotoranga: ko te kapu i homai nei e toku Matua ki ahau auaka ranei e inumia e ahau?');
INSERT INTO `bible_verses_maori` VALUES ('26798', '43', '18', '12', 'Heoi ka hopukina a Ihu e taua ope, e te rangatira ratou ko nga katipa o nga Hurai, a hereherea ana ia,');
INSERT INTO `bible_verses_maori` VALUES ('26799', '43', '18', '13', '¶ A ka arahina ki a Anaha i te tuatahi; ko ia hoki te hungawai o Kaiapa, o te tohunga nui mo taua tau.');
INSERT INTO `bible_verses_maori` VALUES ('26800', '43', '18', '14', 'Na ko Kaiapa tenei nana ra i whakatakoto te whakaaro ki nga Hurai, he pai ke ki te mate te tangata kotahi mo te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('26801', '43', '18', '15', 'Na ka aru a Haimona Pita i a Ihu, a ka aru ano hoki tetahi atu o nga akonga: na i mohiotia taua akonga e te tohunga nui, a tomo tahi ana me Ihu ki te whare o te tohunga nui;');
INSERT INTO `bible_verses_maori` VALUES ('26802', '43', '18', '16', 'Ko Pita ia i tu i te kuwaha i waho. Na ka puta atu taua akonga i mohiotia nei e te tohunga nui, ka korero ki te kaitiaki o te tatau, a arahina ana a Pita ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('26803', '43', '18', '17', 'Na ko te meatanga a te kotiro tiaki o te tatau ki a Pita, Ehara ianei koe i tetahi o nga akonga a tenei tangata? Ka mea ia, Ehara.');
INSERT INTO `bible_verses_maori` VALUES ('26804', '43', '18', '18', 'Na i reira nga pononga me nga katipa e tu ana, kua whakaungia hoki e ratou te kapura waro; he makariri hoki; a e inaina ana ratou: ko Pita hoki tetahi o ratou, e tu tahi ana e inaina ana.');
INSERT INTO `bible_verses_maori` VALUES ('26805', '43', '18', '19', 'Na ka ui te tohunga nui ki a Ihu, ki ana akonga, ki tana ako.');
INSERT INTO `bible_verses_maori` VALUES ('26806', '43', '18', '20', 'Ka whakahokia e Ihu ki a ia, I marama tonu taku korero ki te ao; i ako tonu ahau i roto i te whare karakia, i te temepara hoki, i te wahi huihui o nga Hurai katoa; kahore hoki tetahi mea i korerotia pukutia e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26807', '43', '18', '21', 'He aha koe ka ui ai ki ahau? ui atu ki te hunga i rongo ki taku i mea ai ki a ratou: nana, e mohio ana ratou ki aku i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('26808', '43', '18', '22', 'Na, i tana korerotanga i enei kupu, ka papaki tetahi o nga katipa i tu ra i a Ihu, ka mea, E pena ana koe ki te tohunga nui?');
INSERT INTO `bible_verses_maori` VALUES ('26809', '43', '18', '23', 'Ka whakahokia e Ihu ki a ia, Ki te kino aku korero, whakaaturia te kino: ki te pai ia, he aha koe i papaki ai i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('26810', '43', '18', '24', 'Na ka tukua hereheretia atu ia e Anaha ki a Kaiapa tohunga nui.');
INSERT INTO `bible_verses_maori` VALUES ('26811', '43', '18', '25', 'Na, tera a Haimona Pita te tu ra me te inaina. Na ka mea ratou ki a ia, Ehara ianei koe i tetahi o ana akonga? Ka whakakahore ia, ka mea, Ehara.');
INSERT INTO `bible_verses_maori` VALUES ('26812', '43', '18', '26', 'Ka mea tetahi o nga pononga a te tohunga nui, he whanaunga nona i tapahia nei te taringa e Pita, Kihai ianei ahau i kite i a koe, korua tahi i te kari?');
INSERT INTO `bible_verses_maori` VALUES ('26813', '43', '18', '27', 'Na ka whakakahore ano a Pita: a tangi tonu iho te tikaokao.');
INSERT INTO `bible_verses_maori` VALUES ('26814', '43', '18', '28', '¶ Katahi ka arahina atu e ratou a Ihu i a Kaiapa ki te whare whakawa: he atatu: ko ratou ia kihai i tomo ki te whare whakawa, kei poke ratou, engari kia kai ai ratou i te kapenga.');
INSERT INTO `bible_verses_maori` VALUES ('26815', '43', '18', '29', 'Na ka puta atu a Pirato ki a ratou, ka mea, He aha ta koutou whakapae ki tenei tangata?');
INSERT INTO `bible_verses_maori` VALUES ('26816', '43', '18', '30', 'Ka whakahoki ratou, ka mea ki a ia, Me i kaua ia te mahi i te kino, kihai i kawea mai e matou ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26817', '43', '18', '31', 'Na ko te meatanga a Pirato ki a ratou, Mauria atu ia, whakawakia ki to koutou na ture. Ka mea nga Hurai ki a ia, E kore e tika kia whakamatea tetahi tangata e matou:');
INSERT INTO `bible_verses_maori` VALUES ('26818', '43', '18', '32', 'Kia rite ai ta Ihu kupu i korero ai, hei whakaatu i te mate e mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26819', '43', '18', '33', 'Me i reira ka tomo ano a Pirato ki te whare whakawa, ka karanga i a Ihu, ka mea ki a ia, Ko te Kingi ranei koe o nga Hura?');
INSERT INTO `bible_verses_maori` VALUES ('26820', '43', '18', '34', 'Ka whakahokia e Ihu ki a ia, Nau ake ano tenei kupu, he korero ranei moku na te tangata ke ki a koe?');
INSERT INTO `bible_verses_maori` VALUES ('26821', '43', '18', '35', 'Ka mea a Pirato, He Hurai koia ahau? Na tou iwi, na nga tohunga nui ano hoki, koe i kawe mai ki ahau: i aha koia koe?');
INSERT INTO `bible_verses_maori` VALUES ('26822', '43', '18', '36', 'Ka whakahokia e Ihu, Ehara toku rangatiratanga i tenei ao; mehemea no tenei ao toku rangatiratanga, kua tatau aku pononga, kei tukua ahau ki nga Hurai: tena ko tenei ehara toku rangatiratanga i konei.');
INSERT INTO `bible_verses_maori` VALUES ('26823', '43', '18', '37', 'Na ka mea a Pirato ki a ia, He kingi oti koe? ka whakahokia e Ihu, Kua korerotia mai na e koe he kingi ahau. Ko te mea tenei i whanau ai ahau: na tenei hoki ahau i haere mai ai ki te ao, hei kaiwhakaatu mo te pono. E whakarongo ana ki toku reo n ga tangata katoa o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('26824', '43', '18', '38', 'Ka mea a Pirato ki a ia, He aha te pono? A, no te puakanga o tenei ki hoki ana ia ki waho, ki nga Hurai, ka mea ki a ratou, Kahore tetahi he o tenei tangata i mau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26825', '43', '18', '39', 'Otiia he ritenga tenei na koutou, kia tukua e ahau ki a koutou tetahi tangata i te kapenga: e pai ana ranei koutou kia tukua e ahau ki a koutou te Kingi o nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('26826', '43', '18', '40', 'Heoi karanga katoa ana ano ratou, ka mea, Auaka tenei, engari a Parapa. Na, he tahae a Parapa.');
INSERT INTO `bible_verses_maori` VALUES ('26827', '43', '19', '1', '¶ Katahi ka mau a Pirato ki a Ihu, ka whiu i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26828', '43', '19', '2', 'A ka whiria e nga hoia he karauna tataramoa, potaea ana ki tona matenga, whakakakahuria ana hoki ia ki te kahu papaura.');
INSERT INTO `bible_verses_maori` VALUES ('26829', '43', '19', '3', 'Na ka mea ratou, Tena koe, e te Kingi o nga Hurai! a pakia ana ia ki o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('26830', '43', '19', '4', 'Ka haere ano a Pirato, ka mea ki a ratou, Na, tenei te arahina atu nei ia e ahau ki a koutou, kia mohio ai koutou, kahore rawa i mau i ahau tetahi he ona.');
INSERT INTO `bible_verses_maori` VALUES ('26831', '43', '19', '5', 'Na ka puta a Ihu ki waho, me te karauna tataramoa i runga i a ia, me te kakahu papaura. Ka mea a Pirato ki a ratou, Na, te tangata nei!');
INSERT INTO `bible_verses_maori` VALUES ('26832', '43', '19', '6', 'A, no te kitenga o nga tohunga nui ratou ko nga katipa i a ia, ka karanga ratou, ka mea, Ripekatia, ripekatia. Ka ki a Pirato ki a ratou, Tangohia atu ia e koutou, ripekatia: kahore hoki i mau i ahau tetahi he ona.');
INSERT INTO `bible_verses_maori` VALUES ('26833', '43', '19', '7', 'Ka whakahokia e nga Hurai ki a ia, He ture to matou, a ki to matou ture he mea tika kia mate ia, mona i mea ko te Tama ia a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26834', '43', '19', '8', 'No te rongonga o Pirato i tenei ki, nui rawa tona wehi;');
INSERT INTO `bible_verses_maori` VALUES ('26835', '43', '19', '9', 'Ka tomo ano ia ki te whare whakawa, ka mea ki a Ihu, No hea koe? Heoi kahore a Ihu kupu whakahoki ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26836', '43', '19', '10', 'Na ka mea a Pirato ki a ia, E kore koe e korero ki ahau? kahore koe e mohio kei ahau te tikanga mo te ripeka i a koe, kei ahau ano te tikanga mo te tuku i a koe kia haere?');
INSERT INTO `bible_verses_maori` VALUES ('26837', '43', '19', '11', 'Ka whakahokia e Ihu, Kahore au tikanga ki ahau, me kahore i homai ki a koe i runga: koia i nui rawa ai te hara o te kaituku i ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('26838', '43', '19', '12', 'Na i reira ano ka whai a Pirato kia tukua ia kia haere: otiia ka karanga nga Hurai, ka mea, Ki te tukua tenei e koe, ehara koe i te hoa no Hiha: ki te whakakingi tetahi tangata i a ia, he whakakahore tana i a Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('26839', '43', '19', '13', 'A, no ka rongo a Pirato i tenei korero, ka arahina e ia a Ihu ki waho, a noho ana ki runga ki te nohonga whakawa, ki te wahi e kiia nei ko te Whariki kohatu, ki te reo Hiperu, ko Kapata.');
INSERT INTO `bible_verses_maori` VALUES ('26840', '43', '19', '14', 'Ko te takanga ia o te kapenga, tata pu ki te ono o nga haora; ka mea ia ki nga Hurai, Na, to koutou kingi!');
INSERT INTO `bible_verses_maori` VALUES ('26841', '43', '19', '15', 'Na ko ta ratou karangatanga, Whakamatea, whakamatea, ripekatia. Ka mea a Pirato ki a ratou, Kia ripeka koia ahau i to koutou Kingi? ka whakahokia e nga tohunga nui, Kahore o matou kingi, ko Hiha anake.');
INSERT INTO `bible_verses_maori` VALUES ('26842', '43', '19', '16', '¶ No reira ka hoatu ia e ia ki a ratou kia ripekatia. A ka mau ratou ki a Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('26843', '43', '19', '17', 'A amo ana ia i tona ripeka, haere ana ki te wahi e kiia nei ko te wahi o te angaanga, tona ingoa ki te reo Hiperu, ko Korokota:');
INSERT INTO `bible_verses_maori` VALUES ('26844', '43', '19', '18', 'Na ripekatia ana ia e ratou ki reira, a ia me etahi atu tokorua, kotahi ki tetahi taha, kotahi ki tetahi taha, ko Ihu ki waenganui.');
INSERT INTO `bible_verses_maori` VALUES ('26845', '43', '19', '19', '¶ Na tuhituhia ana e Pirato tetahi ingoa, whakapiritia ana ki te ripeka. Ko te tuhituhi tenei, KO IHU O NAHARETA, KO TE KINGI O NGA HURAI.');
INSERT INTO `bible_verses_maori` VALUES ('26846', '43', '19', '20', 'A he tokomaha nga Hurai i kite i tenei ingoa: i tata hoki ki te pa te wahi i ripekatia ai a Ihu: a i tuhituhia taua mea ki te reo Hiperu, ki te reo Kariki, ki te reo Roma.');
INSERT INTO `bible_verses_maori` VALUES ('26847', '43', '19', '21', 'Na ka mea nga tohunga nui o nga Hurai ki a Pirato, Aua e tuhituhia, Ko te Kingi o nga Hurai; engari, nana i mea, Ko te Kingi ahau o nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('26848', '43', '19', '22', 'Ka whakahokia e Pirato, Ko taku i tuhituhi ai kua tuhituhia.');
INSERT INTO `bible_verses_maori` VALUES ('26849', '43', '19', '23', 'A ka oti a Ihu te ripeka e nga hoia, ka mau ratou ki ona kakahu, wehea ake kia wha nga wahi, ki ia hoia he wahi; me te koti ano: na kahore he tui o te koti, he mea whatu iho i runga a puta noa.');
INSERT INTO `bible_verses_maori` VALUES ('26850', '43', '19', '24', 'Na ka mea ratou tetahi ki tetahi, Kaua e haea e tatou, engari me maka ki te rota kia kitea ai, mo wai ranei: na ka rite te karaipiture e mea nei, I wehewehea oku kakahu mo ratou, i maka rota hoki mo toku weruweru. Ko ta nga hoia tenei i mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('26851', '43', '19', '25', 'Na i te taha o te ripeka o Ihu tona whaea e tu ana, ratou ko te teina o tona whaea, ko Meri wahine a Kereopa, ko Meri Makarini.');
INSERT INTO `bible_verses_maori` VALUES ('26852', '43', '19', '26', 'A, no te kitenga o Ihu i tona whaea, i te akonga hoki i aroha ai ia e tu tahi ana, ka mea ia ki tona whaea, E tai, nana, tau tama!');
INSERT INTO `bible_verses_maori` VALUES ('26853', '43', '19', '27', 'Katahi ia ka mea ki taua akonga, Na, tou whaea! A no taua haora ka mau taua akonga i a ia ki tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('26854', '43', '19', '28', 'Muri iho i tenei ka mohio a Ihu ka oti nga mea katoa, na ka mea ia, hei whakaritenga mo te karaipiture, he mate wai toku.');
INSERT INTO `bible_verses_maori` VALUES ('26855', '43', '19', '29', 'Na tera e tu ra tetahi oko, ki tonu i te winika; a ka whakakiia e ratou tetahi hautai ki te winika, whakanohoia ana ki runga ki te hihopa, hoatu ana ki tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('26856', '43', '19', '30', 'A, no te inumanga o Ihu i te winika, ka me ia, Kua oti: na ka tuohu tona matenga, tukua ana tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('26857', '43', '19', '31', '¶ Na i mea nga Hurai kia kaua e mau nga tinana ki te ripeka i te hapati, ko te Takanga hoki tera, he ra nui hoki taua hapati, ka mea ratou ki a Pirato kia whatiia o ratou waewae, kia tangohia atu hoki.');
INSERT INTO `bible_verses_maori` VALUES ('26858', '43', '19', '32', 'Na ka haere nga hoia, ka whawhati i nga waewae o to mua, me o tera i ripekatia ngatahitia me ia.');
INSERT INTO `bible_verses_maori` VALUES ('26859', '43', '19', '33', 'I to ratou taenga ia ki a Ihu, ka kite kua mate noa ake ia, kihai i whatiia e ratou ona waewae:');
INSERT INTO `bible_verses_maori` VALUES ('26860', '43', '19', '34', 'Engari i werohia tona kaokao e tetahi o nga hoia ki te matia, a puta tonu he toto, he wai.');
INSERT INTO `bible_verses_maori` VALUES ('26861', '43', '19', '35', 'A ko te tangata i kite, ko ia ano te kaiwhakaatu, a he pono tana whakaatu: e mohio ana ia he korero pono tana, he mea ra kia whakapono ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26862', '43', '19', '36', 'I meatia hoki enei mea, kia rite ai te karaipiture, E kore tetahi iwi ona e whatiia.');
INSERT INTO `bible_verses_maori` VALUES ('26863', '43', '19', '37', 'E mea ana ano tetahi atu karaipiture, ka titiro ratou ki ta ratou i wero ai.');
INSERT INTO `bible_verses_maori` VALUES ('26864', '43', '19', '38', '¶ Muri iho i enei mea, ka inoi a Hohepa o Arimatia ki a Pirato kia tangohia e ia te tinana o Ihu: he akonga ia na Ihu, otiia he mea huna i te wehi ki nga Hurai: a whakaae ana a Pirato. No ka haere ia, ka tango i te tinana o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26865', '43', '19', '39', 'I haere mai ano a Nikorima, tera i haere ra i mua ki a Ihu i te po, me te mau mai ano i te maira, i te aroe, he mea whakananu, kia kotahi pea rau pauna.');
INSERT INTO `bible_verses_maori` VALUES ('26866', '43', '19', '40', 'Na ka tango raua i te tinana o Ihu, takaia ana ki nga kakahu rinena me nga mea kakara, ko ta nga Hurai ritenga hoki tera mo te tanu.');
INSERT INTO `bible_verses_maori` VALUES ('26867', '43', '19', '41', 'Na he kari kei te wahi i ripekatia ai ia; i roto ano i taua kari tetahi urupa hou, he mea kahore ano i takotoria noatia e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('26868', '43', '19', '42', 'Na ka whakatakotoria a Ihu e raua ki reira, no te mea he ra Takanga uera no nga Hurai; he tata hoki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('26869', '43', '20', '1', '¶ I te ra tuatahi o te wiki ka haere a Meri Makarini ki te urupa i te atatu, i te mea e pouri tonu ana, a ka kite i te kohatu kua tangohia atu i te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('26870', '43', '20', '2', 'Na ka oma ia, ka haere ki a Haimona Pita raua ko tera akonga i arohia ai a Ihu, ka mea ki a raua, Kua tangohia e ratou te Ariki i te urupa, a kahore matou e mohio ki te wahi i waiho ai ia e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26871', '43', '20', '3', 'Na ka puta atu a Pita, me taua akonga, ka haere ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('26872', '43', '20', '4', 'A oma ngatahi ana raua: otiia i hohoro tera akonga i a Pita, ko ia ano kua tae wawe ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('26873', '43', '20', '5', 'Na piko iho ana ia, ka kite i nga takai rinena e takoto ana; heoi kaihai i tomo ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('26874', '43', '20', '6', 'Na ka haere ano a Haimona Pita i muri i a ia, a, ko tona tomokanga ki te urupa, ka kite i nga takai rinena e takoto ana.');
INSERT INTO `bible_verses_maori` VALUES ('26875', '43', '20', '7', 'Me te tauera i takaia ai tona matenga, kihai i takoto tahi me nga takai rinena, he mea whakakopa ia ki tetahi wahi i tahaki.');
INSERT INTO `bible_verses_maori` VALUES ('26876', '43', '20', '8', 'Katahi ka tomo tera akonga, i tae wawe nei ki te urupa, kite ana, whakapono ana.');
INSERT INTO `bible_verses_maori` VALUES ('26877', '43', '20', '9', 'Kiano hoki ratou i mohio noa ki te karaipiture, kua takoto te tikanga kia ara ake ia i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('26878', '43', '20', '10', 'Na hoki ana ano nga akonga ki to raua kainga.');
INSERT INTO `bible_verses_maori` VALUES ('26879', '43', '20', '11', '¶ Ko Meri ia tu tonu i waho o te urupa tangi ai: a i a ia e tangi ana, ka piko iho ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('26880', '43', '20', '12', 'Ka kite i nga anahera tokorua, he ma nga kakahu, e noho ana, ko tetahi kite matenga, ko tetahi ki nga waewae, i te wahi i takoto ai te tinana o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26881', '43', '20', '13', 'Ka mea raua ki a ia, E tai, he aha tau e tangi? Ka mea ia ki a raua, Kua tangohia e ratou toku Ariki, e kore hoki ahau e matau ki te wahi i whakatakotoria ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('26882', '43', '20', '14', 'Ka penei ana korero, ka tahuri whakamuri, ka kite i a Ihu e tu ana, otiia kihai i mohio ko Ihu ia.');
INSERT INTO `bible_verses_maori` VALUES ('26883', '43', '20', '15', 'Ka mea a Ihu ki a ia, E tai, he aha tau e tangi? ko wai tau e rapu? Hua noa ia ko te kaingaki kari, na ko tana meatanga ki a ia, E mara, ki te mea kua mauria atu ia e koe, korerotia ki ahau te wahi i whakatakotoria ai ia, a maku ia e tango atu.');
INSERT INTO `bible_verses_maori` VALUES ('26884', '43', '20', '16', 'Ka mea a Ihu ki a ia, E Meri. Ka tahuri atu tera, ka mea ki a ia, E Raponi; ko te tikanga tenei, E te Kaiwhakaako.');
INSERT INTO `bible_verses_maori` VALUES ('26885', '43', '20', '17', 'Ka mea a Ihu ki a ia, Kei pa ki ahau; kiano hoki ahau i kake noa ki toku Matua: engari haere ki oku teina, ka mea atu ki a ratou, ka kake ahau ki toku Matua, ki to koutou Matua: ki toku Atua, ki to koutou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26886', '43', '20', '18', 'Haere ana a Meri Makarini, korero ana ki nga akonga, kua kite ia i te Ariki, kua korerotia hoki e ia enei mea ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26887', '43', '20', '19', '¶ I taua ra tuatahi ano o te wiki, i te ahiahi, i nga tatau e kati ana o te wahi i huihui ai nga akonga i te wehi i nga Hurai, ka haere mai a Ihu, ka tu i waenganui, ka mea ki a ratou, Kia tau te rangimarie ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26888', '43', '20', '20', 'A ka puaki tenei kupu ana, ka whakakitea e ia ona ringa me tona kaokao ki a ratou. Na hari tonu nga akonga, i to ratou kitenga i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('26889', '43', '20', '21', 'Ka mea ano a Ihu ki a ratou, Kia tau te rangimarie ki a koutou: i tonoa mai ahau e te Matua, ka pera ano taku tono i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26890', '43', '20', '22', 'Ka korerotia tenei e ia, ka whakaha ia, ka mea ki a ratou, Kia riro te Wairua Tapu i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('26891', '43', '20', '23', 'Ki te whakarerea noatia e koutou nga hara o etahi, ka whakarerea o ratou; ki te whakamaua ano o etahi e koutou, ka mau ano.');
INSERT INTO `bible_verses_maori` VALUES ('26892', '43', '20', '24', 'Ko Tamati ia, ko tetahi o te tekau ma rua, tetahi o ona ingoa ko Ririmu, kahore i a ratou i te taenga mai o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26893', '43', '20', '25', 'A, ko te meatanga a era akonga ki a ia, Kua kite matou i te Ariki; ka mea ia ki a ratou, Ki te kahore ahau e kite i te ngaunga o nga waho i ona ringa, e kuhu i toku matihao ki te ngaunga a nga whao, e kuhi hoki i toku ringa ki tona kaokao, e kor e ahau e whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26894', '43', '20', '26', '¶ A ka pahemo nga ra e waru, a kei roto ano ana akonga, ratou ko Tamati: ka haere mai a Ihu i te mea e kati ana nga tatau, ka tu ki waenganui, ka mea, Kia tau te rangimarie ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26895', '43', '20', '27', 'Katahi ia ka mea ki a Tamati, Totoro mai tou matihao, kia kite hoki koe i oku ringa; totoro mai hoki tou ringa, ka kuhu ki toku kaokao: aua e whakateka, engari me whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26896', '43', '20', '28', 'Na ka whakahoki a Tamati, ka mea ki a ia, E toku Ariki, e toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('26897', '43', '20', '29', 'Ka mea a Ihu ki a ia, No tou kitenga i ahau, i whakapono ai koe, e Tamati: ka koa te hunga kahore i kite, a kua whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26898', '43', '20', '30', 'He maha ano era atu tohu i toi i a Ihu, i te aroaro o ana akonga, kahore nei i tuhituhia ki tenei pukapuka:');
INSERT INTO `bible_verses_maori` VALUES ('26899', '43', '20', '31', 'Otiia kua tuhituhia enei, kia whakapono ai koutou ko te Karaiti a Ihu, ko te Tama a te Atua; kia whiwhi ai hoki ki te ora i runga i tona ingoa, ina whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('26900', '43', '21', '1', '¶ Muri iho i enei mea ka whakakite a Ihu i a ia ki nga akonga i te moana o Taipiria; ko tana whakakitenga tenei:');
INSERT INTO `bible_verses_maori` VALUES ('26901', '43', '21', '2', 'E noho tahi ana a Haimona Pita, a Tamati, ko Ririmu nei tona ingoa, a Natanahira o Kana o Kariri, nga tama a Heperi, me tetahi tokorua atu ano o ana akonga.');
INSERT INTO `bible_verses_maori` VALUES ('26902', '43', '21', '3', 'Ka mea a Haimona Pita ki a ratou, Ka haere ahau ki te hao. Ka mea ratou ki a ia, Ko tatou tahi e haere. Haere ana ratou, eke ana ki runga ki te kaipuke; a i taua po kihai i mau tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('26903', '43', '21', '4', 'Na ka puao te ata, ko Ihu e tu ana i tatahi: otiia kihai nga akonga i mohio ko Ihu ia.');
INSERT INTO `bible_verses_maori` VALUES ('26904', '43', '21', '5', 'Na ko te meatanga a Ihu ki a ratou, E tama ma, kahore a koutou kai? Ka whakahokia e ratou ki a ia, Kahore.');
INSERT INTO `bible_verses_maori` VALUES ('26905', '43', '21', '6', 'Ka mea ia ki a ratou, Maka te kupenga ki te taha matau o te kaipuke a ka mau etahi. Na, i ta ratou makanga atu, kihai i taea te kukume i te tini o nga ika.');
INSERT INTO `bible_verses_maori` VALUES ('26906', '43', '21', '7', 'Katahi ka mea te akonga i arohaina e Ihu ki a Pita, Ko te Ariki. A, no te rongonga o Haimona Pita, ko te Ariki, ka whitikiria tona kakahu, e tu kau ana hoki ia, a rere ana ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('26907', '43', '21', '8', 'Ko era akonga ia i hoe i runga i te poti, kihai hoki i mamao atu i te whenua, me te mea e rua rau whatianga, e kukume ana i te kupenga, i nga ika.');
INSERT INTO `bible_verses_maori` VALUES ('26908', '43', '21', '9', 'Heoi, no to ratou unga ki uta, ka kite i te kapura waro me nga ika e takoto ana i runga, me tetahi taro.');
INSERT INTO `bible_verses_maori` VALUES ('26909', '43', '21', '10', 'Ka mea a Ihu ki a ratou, Homai etahi o nga ika kua mau na i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26910', '43', '21', '11', 'Na haere ana a Haimona Pita, a kumea ana e ia te kupenga ki uta, ki tonu i nga ika nunui, kotahi rau e rima tekau ma toru: a, ahakoa tini, kihai i pakaru te kupenga.');
INSERT INTO `bible_verses_maori` VALUES ('26911', '43', '21', '12', 'Ka mea a Ihu ki a ratou, haere mai kai te kai. heoi kihai tetahi o nga akonga i maia ki te ui ki a ia, Ko wai koe? i mohio hoki ko te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('26912', '43', '21', '13', 'Na ka haere a Ihu, ka mau ki te taro, a hoatu ana e ia ki a ratou, me nga ika.');
INSERT INTO `bible_verses_maori` VALUES ('26913', '43', '21', '14', 'Ko te toru tenei o nga putanga o Ihu ki ana akonga, i muri i tona aranga ake i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('26914', '43', '21', '15', '¶ A ka mutu ta ratou kai, ka mea a Ihu ki a Haimona Pita, E Haimona, tama a Hona, rahi atu ranei tou aroha ki ahau i to enei? Ka mea tera ki a ia, Ae, e te Ariki; e mohio ana koe e aroha ana ahau ki a koe. Ka mea ia ki a ia, Whangainga aku reme.');
INSERT INTO `bible_verses_maori` VALUES ('26915', '43', '21', '16', 'Ka mea ano ia ki a ia, ko te rua o nga meatanga, E Haimona, tama a Hona, e aroha ana koe ki ahau? Ka mea tera ki a ia, Ae, e te Ariki; e mohio ana koe e aroha ana ahau ki a koe. Ka mea ia ki a ia, Heparatia aku hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26916', '43', '21', '17', 'Ka mea ia ki a ia, ko te toru o nga meatanga, E Haimona, tama a Hona, e aroha ana koe ki ahau? Ka pouri a Pita no te mea ka toru rawa ana meatanga ki a ia, E aroha ana koe ki ahau? Ka mea ano ki a ia, E te Ariki, e mohio ana koe ki nga mea katoa; e mohio ana koe e aroha ana ahau ki a koe. Ka mea a Ihu ki a ia, Whangainga aku hipi.');
INSERT INTO `bible_verses_maori` VALUES ('26917', '43', '21', '18', 'He pono, he pono taku e mea nei ki a koe, I tou tamarikitanga, i whitiki koe i a koe, i haere ki tau wahi i pai ai: ka koroheketia koe, ka whakamarokia e koe ou ringa, he tangata ke hoki mana koe e whitiki, e kawe ki te wahi e kore ai koe e pai.');
INSERT INTO `bible_verses_maori` VALUES ('26918', '43', '21', '19', 'I korerotia tenei e ia, hei tohu mo te mate e whakakororia ai ia i te Atua. A ka puaki tenei kupu ana, ka mea ia ki a ia, Haere mai i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26919', '43', '21', '20', '¶ No te tahuritanga o Pita, ka kite i te akonga i aroha ai a Ihu e aru ana; ko tera hoki i whakawhirinaki ra ki tonu uma i te hapa, i mea ra, E te Ariki, ko wai te kaituku mou?');
INSERT INTO `bible_verses_maori` VALUES ('26920', '43', '21', '21', 'A, i te kitenga o Pita i a ia, ka mea ki a Ihu, E te Ariki, e aha ra tenei?');
INSERT INTO `bible_verses_maori` VALUES ('26921', '43', '21', '22', 'Ka mea a Ihu ki a ia, Ki te pai ahau kia noho tonu ia kia tae mai ra ano ahau, hei aha mau? haere mai koe i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26922', '43', '21', '23', 'Heoi ka puta atu tenei kupu ki nga hoa, e kore taua akonga e mate: otiia kihai a Ihu i mea ki a ia, E kore ia e mate; engari, Ki te pai ahau kia noho tonu ia kia tae mai ra ano ahau, hei aha mau?');
INSERT INTO `bible_verses_maori` VALUES ('26923', '43', '21', '24', 'Ko taua akonga tenei e whakaatu nei i enei mea, ko te kaituhituhi hoki ia i enei mea: e mohio ana ano matou e tika ana tana whakaatu.');
INSERT INTO `bible_verses_maori` VALUES ('26924', '43', '21', '25', 'Na tera atu ano tona tini o nga mea i mea ai a Ihu me i tuhia katoatia, e mea ana ahau, e kore pea te ao nei e whai takotoranga mo nga pukapuka e tuhia. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('26925', '44', '1', '1', '¶ Ko te pukapuka tuatahi ra he mea tuhituhi naku, e Tiopira, mo nga mea katoa i timata ai a Ihu te mahi, te ako.');
INSERT INTO `bible_verses_maori` VALUES ('26926', '44', '1', '2', 'Taea noatia te ra i tangohia atu ai ia, i muri i tana whakaakoranga, ara i ta te Wairua Tapu, ki nga apotoro i whiriwhiria e ia.');
INSERT INTO `bible_verses_maori` VALUES ('26927', '44', '1', '3', 'He maha hoki nga tohu i whakakite ora ai ia i a ia ki a ratou, i muri i tona whakamamaetanga, e wha tekau hoki nga ra i kitea ai e ratou, i korerotia ai e ia nga mea o te rangatiratanga o te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('26928', '44', '1', '4', 'A, i a ratou ka huihui tahi me ia, ka whai kupu ia kia kaua ratou e haere atu i Hiruharama, a ka mea, Engari kia taria te mea i korerotia i mua e te Matua, i rongo ra koutou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('26929', '44', '1', '5', 'I iriiri hoki a Hoani ki te wai; ko koutou ia, e kore e maha ake nga ra, ka iriiria ki te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('26930', '44', '1', '6', '¶ No reira, i a ratou ka tamene, ka ui ratou ki a ia, E te Ariki, ko te wa ianei tenei e whakahoki ai koe i te rangatiratanga ki a Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('26931', '44', '1', '7', 'Na ko tana meatanga ki a ratou, Ehara ma koutou te mohio ki nga taima, ki nga wa ranei, kua whakaritea e te Matua mana ake te tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('26932', '44', '1', '8', 'Otiia ka riro he kaha i a koutou, ina haere mai te Wairua Tapu ki runga ki a koutou: a hei kaiwhakaatu koutou moku ki Hiruharama, ki Huria katoa, ki Hamaria hoki, a tae noa ki te pito whakamutunga o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('26933', '44', '1', '9', 'A, no ka mutu tana korero i enei mea, i a ratou ano e titiro atu ana, ka tangohia atu ia, a na te kapua i kopaki atu i o ratou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('26934', '44', '1', '10', 'A, i a ratou e titiro matatau atu ana ki te rangi, i a ia e haere ana, na ko nga tangata tokorua e tu ana i to ratou taha, he ma nga kakahu;');
INSERT INTO `bible_verses_maori` VALUES ('26935', '44', '1', '11', 'E mea ana, E nga tangata o Kariri, he aha ta koutou e tu, e matakitaki atu na ki te rangi? ko tena Ihu kua tangohia atu na i a koutou ki te rangi, ka pera ano tona haerenga mai me ia i tirohia atu na e koutou e haere ana ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26936', '44', '1', '12', '¶ Na hoki ana ratou ki Hiruharama i te maunga e huaina nei ko Oriwa, he wahi e tata ana ki Hiruharama, he haerenga hapati.');
INSERT INTO `bible_verses_maori` VALUES ('26937', '44', '1', '13', 'A ka tomo ratou, ka kake ki te ruma i runga, ki te wahi i noho ai ratou; ara a Pita, a Hemi, a Hoani, a Anaru, a Piripi, a Tamati, a Patoromu, a Matiu, a Hemi tama a Arapiu, a Haimona Heroti, a Hura te teina o Hemi.');
INSERT INTO `bible_verses_maori` VALUES ('26938', '44', '1', '14', 'Ko enei katoa kotahi tonu te whakaaro i u ai ki te inoi, ki te karakia, me nga wahine; me te whaea o Ihu, me Meri; me ona teina.');
INSERT INTO `bible_verses_maori` VALUES ('26939', '44', '1', '15', '¶ I aua ra ka whakatika a Pita i waenganui o nga akonga; a he tokomaha nga tangata i huihui, kei te kotahi rau e rua tekau; a ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('26940', '44', '1', '16', 'E hoa ma, e oku teina, i tika ano kia whakaritea tenei karaipiture, ta te Wairua Tapu i korerotia ra i mua e te mangai o Rawiri mo Hura, mo te kaiarahi i te hunga nana i hopu a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('26941', '44', '1', '17', 'I huihuia tahitia hoki ia ki a tatou, i a ia ano tetahi wahi o tenei mahi.');
INSERT INTO `bible_verses_maori` VALUES ('26942', '44', '1', '18', 'Na hokona ana e taua tangata tetahi mara ki te utu o tona hara; a taka tupou iho, koara pu i waenganui, pakaru katoa ki waho ona whekau.');
INSERT INTO `bible_verses_maori` VALUES ('26943', '44', '1', '19', 'I mohiotia tenei e te hunga katoa e noho ana i Hiruharama; na reira taua wahi i huaina ai ki to tatou reo ko Akerama, ara ko te Mara o te Toto.');
INSERT INTO `bible_verses_maori` VALUES ('26944', '44', '1', '20', 'Kua oti hoki te tuhituhi ki te pukapuka o nga Waiata, Kia ururatia tona nohoanga, kaua hoki tetahi tangata e noho ki reira: me tenei, Kia riro tana mahi tirotiro i tetahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('26945', '44', '1', '21', 'No reira, ko nga tangata i haere tahi nei tatou, i nga wa katoa i haereere mai ai, i haereere atu ai te Ariki, a Ihu i roto i a tatou,');
INSERT INTO `bible_verses_maori` VALUES ('26946', '44', '1', '22', 'Hei te iriiringa a Hoani timata ai, a tae noa ki te ra i tangohia atu ai ia i a tatou, me whakatu tetahi o era hei hoa mo tatou ki te whakaatu i tona aranga mai.');
INSERT INTO `bible_verses_maori` VALUES ('26947', '44', '1', '23', 'A tokorua a ratou i whakarite ai, ko Hohepa i huaina nei ko Pahapa, ko tetahi o ona ingoa ko Hutuha, raua ko Matiaha.');
INSERT INTO `bible_verses_maori` VALUES ('26948', '44', '1', '24', 'Na ka inoi ratou, ka mea, Ko koe, e te Ariki, e mohio ana ki nga ngakau o te katoa, mau e whakaatu ko wai o tenei tokorua tau i whiriwhiri ai,');
INSERT INTO `bible_verses_maori` VALUES ('26949', '44', '1', '25', 'Hei tango i te wahi i tenei mahi minita, i te turanga apotoro hoki, i taka atu a Hura, he mea kia haere ai ia ki tona wahi.');
INSERT INTO `bible_verses_maori` VALUES ('26950', '44', '1', '26', 'Na ka maka e ratou o raua rota; a ka tau te rota ki a Matiaha; a uru ana ia ki nga apotoro tekau ma tahi.');
INSERT INTO `bible_verses_maori` VALUES ('26951', '44', '2', '1', '¶ A, no ka taka mai te ra o te Petekoha, e noho tahi ana ratou katoa i te wahi kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('26952', '44', '2', '2', 'Na puta whakarere mai ana he haruru nui no te rangi, ano he hau nui e keri ana, a ki katoa te whare i noho ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26953', '44', '2', '3', 'Heoi puta mai ana ki a ratou etahi arero he mea manganga, ano he ahi, a tau iho ana ki runga ki tenei, ki tenei o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26954', '44', '2', '4', 'Na ki katoa ratou i te Wairua Tapu, a ka timata te korero, rere ke ana nga reo, rite tonu ki ta te Wairua i hoatu ai ki a ratou kia korerotia.');
INSERT INTO `bible_verses_maori` VALUES ('26955', '44', '2', '5', '¶ I Hiruharama ano e noho ana etahi Hurai, he hunga whakaaro, no nga iwi katoa i raro o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('26956', '44', '2', '6', 'Na i te wa i rangona ai taua haruru, ka whakarapopoto te mano, ka pororaru, no te mea ka rangona e tera, e tera, tona reo e korerotia ana e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26957', '44', '2', '7', 'Na ka oho ratou katoa, ka miharo, ka mea, Na, ehara ianei enei katoa e korero nei i te hunga no Kariri?');
INSERT INTO `bible_verses_maori` VALUES ('26958', '44', '2', '8', 'He aha tatou ka rongo nei, ia tangata, ia tangata, i o tatou reo o to tatou whanautanga?');
INSERT INTO `bible_verses_maori` VALUES ('26959', '44', '2', '9', 'Ko te hunga o Patia, o Meria, o Erama, ko nga mea e noho ana i Mehopotamia, i Huria, i Kaparokia, i Ponoto, i Ahia,');
INSERT INTO `bible_verses_maori` VALUES ('26960', '44', '2', '10', 'I Perukia, i pamapuria, i Ihipa, i nga wahi o Ripia e patata ana ki Hairini, me nga manuhiri o Roma, nga Hurai, nga porohiraiti,');
INSERT INTO `bible_verses_maori` VALUES ('26961', '44', '2', '11', 'Nga Kariti, nga Arapi, e rongo ana tatou i a ratou e whakapuaki ana i nga mahi tohu a te Atua, no tatou ano nga reo.');
INSERT INTO `bible_verses_maori` VALUES ('26962', '44', '2', '12', 'A miharo katoa ana ratou, pohehe ana, ka mea tetahi ki tetahi, He aha tenei?');
INSERT INTO `bible_verses_maori` VALUES ('26963', '44', '2', '13', 'Ko etahi i tawai, i mea, E ki ana ratou i te waina hou.');
INSERT INTO `bible_verses_maori` VALUES ('26964', '44', '2', '14', '¶ Otira ka whakatika a Pita me te tekau ma tahi, ka hikitia tona reo, ka whai kupu ki a ratou, E nga tangata o Huria, me koutou katoa e noho nei i Hiruharama, kia mohio koutou ki tenei, kia whai taringa mai ki aku kupu:');
INSERT INTO `bible_verses_maori` VALUES ('26965', '44', '2', '15', 'Kahore hoki o enei haurangi me ta koutou e whakaaro nei, ko te toru noa hoki tenei o nga haora o te ra;');
INSERT INTO `bible_verses_maori` VALUES ('26966', '44', '2', '16', 'Engari ko te mea tenei i korerotia e Hoera poropiti;');
INSERT INTO `bible_verses_maori` VALUES ('26967', '44', '2', '17', 'A tenei ake kei nga ra whakamutunga, e ai ta te Atua, ka ringihia e ahau toku Wairua ki nga kikokiko katoa; ka poropiti hoki a koutou tama, a koutou tamahine, ka moemoea hoki o koutou kaumatua:');
INSERT INTO `bible_verses_maori` VALUES ('26968', '44', '2', '18', 'Ae, ka ringihia ano e ahau toku Wairua i aua ra, ki aku pononga tane, ki aku pononga wahine; a ka poropiti ratou.');
INSERT INTO `bible_verses_maori` VALUES ('26969', '44', '2', '19', 'Ka whakakitea ano e ahau nga mea whakamiharo i te rangi i runga, me nga tohu ki te whenua i raro; he toto, he kapura, he paowa pongere:');
INSERT INTO `bible_verses_maori` VALUES ('26970', '44', '2', '20', 'Ko te ra ka huri hei pouri, ko te marama hoki hei toto, i mua o te putanga mai o te ra o te Ariki, taua ra nui whakaharahara, rongonui.');
INSERT INTO `bible_verses_maori` VALUES ('26971', '44', '2', '21', 'Na, ko reira ora ai te hunga katoa e karanga ana ki te ingoa o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('26972', '44', '2', '22', 'E nga tangata o Iharaira, kia rongo koutou ki enei kupu; Ko Ihu o Nahareta, he tangata i tino whaitohungia e te Atua ki a koutou i runga i nga merekara, i nga mea whakamiharo, i nga tohu i mea ai te Atua kia mahia e ia i waenganui o koutou, e mo hio ana ano ra koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26973', '44', '2', '23', 'Ko tenei tangata i tukua atu, he mea i ata whakaaroa, a i mohiotia noatia ake e te Atua, tangohia ana e koutou, whakamatea iho, he mea ripeka na te ringa o nga tangata kino');
INSERT INTO `bible_verses_maori` VALUES ('26974', '44', '2', '24', 'Na te Atua ia i whakaara ake, nana i wewete nga mamae o te mate: no te mea e kore ia e taea te pupuri e taua mate.');
INSERT INTO `bible_verses_maori` VALUES ('26975', '44', '2', '25', 'Ko ta Rawiri korero hoki tenei mona, I kite ahau i te Ariki i mua i toku aroaro i nga ra katoa; kei toku ringa matau nei ia, e kore ai ahau e whakakorikoria:');
INSERT INTO `bible_verses_maori` VALUES ('26976', '44', '2', '26', 'Koia i koa ai toku ngakau, i whakamanamana ai toku arero: i takoto tumanako ai ano oku kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('26977', '44', '2', '27', 'No te mea e kore e waiho e koe toku wairua i te reinga, e kore ano e tukua tau Mea Tapu kia kite i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('26978', '44', '2', '28', 'Kua whakakitea e koe ki ahau nga huarahi o te ora; ka meinga e koe kia ki tonu toku koa i tou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('26979', '44', '2', '29', 'E oku teina, e tika ana kia aronui he kupu ki a koutou mo te tupuna nei mo Rawiri, ara kua mate ia, kua tanumia, kei a tatou ano tona urupa, a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('26980', '44', '2', '30', 'I te mea he poropiti ia, a i mohio kua oati te Atua i te oati ki a ia, ka whakaputaina ake tetahi, he hua no tona hope, hei noho ki runga ki tona torona;');
INSERT INTO `bible_verses_maori` VALUES ('26981', '44', '2', '31', 'A, i tana kite wawe i tenei, korerotia ana e ia te aranga o te Karaiti, ara kihai tona wairua i waiho i te reinga, kihai ano tona kikokiko i kite i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('26982', '44', '2', '32', 'Kua whakaarahia ake tenei Ihu e te Atua: ko matou katoa nga kaiwhakaatu.');
INSERT INTO `bible_verses_maori` VALUES ('26983', '44', '2', '33', 'A, ka oti nei ia te whakanui e te ringa matau o te Atua, a ka homai nei ki a ia e te Matua te Wairua Tapu i korerotia ra i mua, na kua ringihia mai e ia tenei, e kite nei, e rongo nei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26984', '44', '2', '34', 'Kahore hoki a Rawiri i kake ki te rangi; heoi e mea ana ia, I mea te Ariki ki toku Ariki, hei toku matau koe noho ai,');
INSERT INTO `bible_verses_maori` VALUES ('26985', '44', '2', '35', 'Kia meinga ra ano e ahau ou hoariri hei turanga waewae mou.');
INSERT INTO `bible_verses_maori` VALUES ('26986', '44', '2', '36', 'No reira ka kia matau pu te whare katoa o Iharaira, kua meinga e te Atua hei Ariki, hei Karaiti, taua Ihu i ripekatia na e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('26987', '44', '2', '37', '¶ No ratou ka rongo, ka werowero i roto i o ratou ngakau, ka mea ki a Pita ratou ko era atu apotoro, E nga tuakana, me aha matou?');
INSERT INTO `bible_verses_maori` VALUES ('26988', '44', '2', '38', 'Na ko te meatanga a Pita ki a ratou, Ripeneta, kia iriiria tena tangata, tena tangata o koutou i runga i te ingoa o Ihu Karaiti, hei murunga hara; a ka riro i a koutou te mea homai, ara te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('26989', '44', '2', '39', 'Ki a koutou hoki, ki a koutou tamariki, te kupu homai, ki te hunga katoa ano o tawhiti, ki nga mea e karangatia e te Ariki, e to tatou Atua, ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('26990', '44', '2', '40', 'He maha atu ano nga kupu i korero ai, i kauwhau ai ia, i mea ai, Me whakaora koutou i a koutou i tenei whakatupuranga parori ke.');
INSERT INTO `bible_verses_maori` VALUES ('26991', '44', '2', '41', 'Na, ko nga mea tonu i tango i tana kupu i iriiria: me te mea e toru mano nga wairua i honoa mai ki a ratou i taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('26992', '44', '2', '42', '¶ A i u tonu ratou ki te whakaakoranga a nga apotoro, ki te kotahitanga, ki te whawhati taro, a ki te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('26993', '44', '2', '43', 'Tau iho ana te wehi ki nga wairua katoa; he maha hoki nga mea whakamiharo me nga tohu i meinga e nga apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('26994', '44', '2', '44', 'I noho tahi ano te hunga whakapono katoa, i huihuia ano hoki a ratou mea katoa;');
INSERT INTO `bible_verses_maori` VALUES ('26995', '44', '2', '45', 'I hokona atu hoki a ratou rawa me nga taonga, tuwhaina ana ma te katoa, rite tonu ki te mate o tenei, o tenei.');
INSERT INTO `bible_verses_maori` VALUES ('26996', '44', '2', '46', 'Haere tonu ana hoki ratou i tenei ra, i tenei ra ki te temepara, kotahi tonu ano te whakaaro; whawhati taro ana i o ratou kainga, kai ana i a ratou kai i runga i te koa, i te ngakau tapatahi;');
INSERT INTO `bible_verses_maori` VALUES ('26997', '44', '2', '47', 'E whakamoemiti ana ki te Atua, e paingia ana hoki e te iwi katoa. A honoa mai ana e te Ariki ki a ratou i tena ra, i tena ra, i tena ra, te hunga e whakaorangia ana.');
INSERT INTO `bible_verses_maori` VALUES ('26998', '44', '3', '1', '¶ Na e haere tahi atu ana a pita raua ko Hoani ki te temepara i te haora inoi, i te iwa o nga haora.');
INSERT INTO `bible_verses_maori` VALUES ('26999', '44', '3', '2', 'Na ka kawea mai tetahi tangata, he kopa no te kopu mai ano o tona whaea, he mea whakatakoto i nga ra katoa ki te kuwaha o te temepara i huaina nei ko Ataahua, ki te tono mea mana i te hunga e tomo ana ki te temepara;');
INSERT INTO `bible_verses_maori` VALUES ('27000', '44', '3', '3', 'No tona kitenga i a Pita raua ko Hoani meake tomo ki te temepara, ka tono ia i tetahi mea mana.');
INSERT INTO `bible_verses_maori` VALUES ('27001', '44', '3', '4', 'Na ka whakamau atu nga kanohi o Pita raua ko Hoani ki a ia, ka mea, Titiro mai ki a maua.');
INSERT INTO `bible_verses_maori` VALUES ('27002', '44', '3', '5', 'Ka whakarongo ia ki a raua, hua noa e riro mai tetahi mea a raua mana.');
INSERT INTO `bible_verses_maori` VALUES ('27003', '44', '3', '6', 'Ano ra ko Pita, Ko te hiriwa me te koura kahore i ahau; ko te mea ia kei ahau, maku tena e hoatu ki a koe: I runga i te ingoa o Ihu Karaiti o Nahareta, whakatika, haere.');
INSERT INTO `bible_verses_maori` VALUES ('27004', '44', '3', '7', 'Katahi ia ka hopu i tona ringa matau ka whakaara ake i a ia: i reira tonu kua whai kaha ona waewae me nga pona.');
INSERT INTO `bible_verses_maori` VALUES ('27005', '44', '3', '8', 'A, ko tona mawhititanga ake, ka tu, ka timata te haere, tomo tahi ana me raua ki te temepara, e haere ana, e tupeke ana, e whakamoemiti ana ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27006', '44', '3', '9', 'A i kite te iwi katoa i a ia e haere ana, e whakamoemiti ana ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27007', '44', '3', '10', 'Katahi ratou ka mohio ki a ia, ko ia ano tera i noho ra ki te tatau Ataahua o te temepara, tono mea ai mana: na nui atu to ratou miharo me te ihiihi ki taua mea i pa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27008', '44', '3', '11', 'I a ia e pupuri ana ki a Pita raua ko Hoani, ka oma atu te iwi katoa ki a ratou i te whakamahau i huaina nei ko ta Horomona, nui rawa te whakamiharo.');
INSERT INTO `bible_verses_maori` VALUES ('27009', '44', '3', '12', '¶ A, i te kitenga o Pita, ka whai kupu atu ia ki te iwi, E nga tangata o Iharaira, he aha ta koutou e miharo nei ki tenei tangata? he aha hoki koutou ka whakamau ai te titiro ki a maua, me te mea he mana no maua ake he ngakau karakia ranei i meati a ai ia kia haere?');
INSERT INTO `bible_verses_maori` VALUES ('27010', '44', '3', '13', 'Na te Atua o Aperahama, o ihaka, o Hakopa, na te Atua o o tatou matua, i whakakororia tana Tama a Ihu: ko ta koutou i tuku na, i whakakahore na i te aroaro o Pirato, kua oti ra i a ia kia tukua ia.');
INSERT INTO `bible_verses_maori` VALUES ('27011', '44', '3', '14', 'Otira whakakahoretia ana e koutou te Mea Tapu, te Mea Tika, tonoa ana ko te tangata kohuru kia homai ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('27012', '44', '3', '15', 'Patua ana hoki e koutou te Take o te ora; kua whakaarahia nei ia e te Atua i te hunga mate, ko matou nei ona kaiwhakaatu.');
INSERT INTO `bible_verses_maori` VALUES ('27013', '44', '3', '16', 'A na te whakapono ki tona ingoa i meinga ai e tona ingoa tenei tangata kia kaha, e kite nei, e matau nei koutou; ae ra, ko te whakapono ki a ia te mea nana i hoatu tenei ora nui ki tenei i te aroaro o koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27014', '44', '3', '17', 'Na, e oku teina, e mahara ana ahau na te kuware tena mahi a koutou, pera i ta o koutou rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('27015', '44', '3', '18', 'Engari ko nga mea a te Atua i whakakitea i mua e te mangai o nga poropiti katoa, mo tana Karaiti kia whakamamaetia, kua rite enei i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27016', '44', '3', '19', 'No reira, Ripeneta, a tahuri mai ano koutou, kia murua ai o koutou hara, kia puta mai ai i te aroaro o te Ariki he wa whakahauora.');
INSERT INTO `bible_verses_maori` VALUES ('27017', '44', '3', '20', 'A kia tonoa mai ai e ia te Karaiti i whakaritea nei mo koutou, ara a Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('27018', '44', '3', '21', 'Kua takoto nei te tikanga kia noho ia ki te rangi a taea noatia nga wa o te whakahokinga mai o nga mea katoa, i korero ai te Atua ra te mangai o ana poropiti tapu no te timatanga mai ano o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('27019', '44', '3', '22', 'I mea ra hoki a Mohi, Ma te Ariki, ma te Atua, e whakaara ake he poropiti mo koutou i roto i o koutou teina, he penei ano me ahau; ko ia ta koutou e whakarongo ai i nga mea katoa e mea ai ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27020', '44', '3', '23', 'A taua wa, ko nga wairua katoa e kore e whakarongo ki taua poropiti, ka whakamatea rawatia i roto i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27021', '44', '3', '24', 'Ae ra, ko nga poropiti katoa o Hamuera iho ano, tae mai ki o muri nei, ko te hunga katoa i korero, i whakaatu ano hoki ratou i nga ra nei.');
INSERT INTO `bible_verses_maori` VALUES ('27022', '44', '3', '25', 'Ko koutou aua tama a nga poropiti, a te kawenata hoki i whakatakotoria e te Atua ki o koutou matua, i mea ra ia ki a Aperahama, Ma tou uri ka manaakitia ai nga hapu katoa o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('27023', '44', '3', '26', 'Mo koutou ke hoki i te tuatahi, i tana whakaaranga ake ai i tana Tama, te tononga mai nei a te Atua i a ia ki a koutou hei manaaki i a koutou, hei whakatahuri i tenei, i tenei o koutou i o koutou kino.');
INSERT INTO `bible_verses_maori` VALUES ('27024', '44', '4', '1', '¶ A, i a raua e korero ana ki te iwi, ka puta ohorere mai ki a raua nga tohunga, te rangatira o te temepara me nga Haruki,');
INSERT INTO `bible_verses_maori` VALUES ('27025', '44', '4', '2', 'He nui te pawera mo ta raua ako i te iwi, mo te kauwhau hoki i runga i a Ihu i te aranga mai i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('27026', '44', '4', '3', 'Na ka mau o ratou ringa ki a raua, meinga ana kia tiakina kia ao ra ano te ra, i te mea hoki kua ahiahi.');
INSERT INTO `bible_verses_maori` VALUES ('27027', '44', '4', '4', 'Otira he tokomaha o te hunga i rongo i te kupu i whakapono, a ko te tokomaha o nga tangata me te mea e rima mano.');
INSERT INTO `bible_verses_maori` VALUES ('27028', '44', '4', '5', '¶ Na i te aonga ake ka huihui o ratou rangatira, nga kaumatua, me nga karaipi ki Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('27029', '44', '4', '6', 'Ratou ko te tino tohunga, ko Anaha, ko Kaiapa, ko Hoani, ko Arehanara, me nga whanaunga katoa o te tohunga nui.');
INSERT INTO `bible_verses_maori` VALUES ('27030', '44', '4', '7', 'A, no ka whakaturia raua ki waenganui, ka ui ratou, Tena koa te mana, te ingoa ranei, i meatia ai tenei e korua?');
INSERT INTO `bible_verses_maori` VALUES ('27031', '44', '4', '8', 'Katahi a Pita, ki tonu i te Wairua Tapu, ka mea ki a ratou, E nga rangatira o te iwi, e nga kaumatua, o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('27032', '44', '4', '9', 'Mehemea ki te uiuia maua aianei mo te mahi pai i mahia ki te tangata haua, i peheatia taua tangata i ora ai;');
INSERT INTO `bible_verses_maori` VALUES ('27033', '44', '4', '10', 'Kia mohio koutou katoa, me te iwi katoa o Iharaira, na te ingoa o Ihu Karaiti o Nahareta, i ripekatia na e koutou, i whakaarahia ra e te Atua i te hunga mate, nana tenei i tu ora ai i to koutou aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('27034', '44', '4', '11', 'Ko ia te kohatu i whakakahoretia na e koutou, e nga kaihanga, a kua meinga nei hei mo te kokonga.');
INSERT INTO `bible_verses_maori` VALUES ('27035', '44', '4', '12', 'Kahore hoki he ora i tetahi atu: kahore hoki he ingoa ke atu i raro o te rangi kua homai ki nga tangata, e ora ai tatou.');
INSERT INTO `bible_verses_maori` VALUES ('27036', '44', '4', '13', 'Na ka kite ratou i te maia o Pita raua ko Hoani, a ka matau ki a raua ehara i te mea whakaako, engari he hunga kuware, ka miharo ratou; ka mohio hoki he hoa raua no Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27037', '44', '4', '14', 'Ka kite hoki i te tangata i whakaorangia e tu tahi ana ratou, kahore rawa i taea tetahi kupu whakahe ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27038', '44', '4', '15', '¶ Na ka tono ratou i a raua kia haere i waho o te runanga, a ka korerorero ki a ratou ano,');
INSERT INTO `bible_verses_maori` VALUES ('27039', '44', '4', '16', 'Ka mea, Me aha e tatou enei tangata? ka kite katoa nei hoki te hunga e noho ana i Hiruharama, he merekara nui kua meinga nei, a e kore e ahei te whakakorekore e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('27040', '44', '4', '17', 'Otiia, kia kaua ai e horapa atu ki roto ki te iwi, kia kaha ta tatou whakawehi i a raua, kei korero ki tetahi tangata a muri nei i runga i tenei ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27041', '44', '4', '18', 'A karangatia ana raua e ratou, ka mea ki a raua, Kia kaua rawa e korero, kia kaua e whakaako, i runga i te ingoa o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27042', '44', '4', '19', 'Na ka whakahoki a Pita raua ko Hoani ki a ratou, ka mea, Whakaaroa e koutou, ka tika ranei ki te aroaro o te Atua ko koutou kia whakarangona, kaua te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('27043', '44', '4', '20', 'E kore hoki e ahei kia kaua e korerotia e maua nga mea i kite ai, i rongo ai matou.');
INSERT INTO `bible_verses_maori` VALUES ('27044', '44', '4', '21', 'Heoi whakawehi ana ano ratou i a raua, a tukua ana kia haere, kihai hoki i kitea he mea e whiua ai raua, i wehi i te iwi: i whakakororia katoa nei nga tangata i te Atua mo taua mea i meatia;');
INSERT INTO `bible_verses_maori` VALUES ('27045', '44', '4', '22', 'No te mea kua neke atu i te wha tekau nga tau o te tangata i meinga nei ki a ia tenei merekara whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('27046', '44', '4', '23', '¶ A ka oti raua te tuku, ka haere ki o raua hoa, a korerotia ana nga mea katoa i korero ai nga tohunga nui me nga kaumatua ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('27047', '44', '4', '24', 'A, i to ratou rongonga, ka karanga ake ratou ki te Atua, he kotahi te reo, ka mea, E te Ariki, nau nei i hanga te rangi me te whenua, te moana, me o reira mea katoa:');
INSERT INTO `bible_verses_maori` VALUES ('27048', '44', '4', '25', 'Nau te kupu i korerotia e te Wairua Tapu, na te mangai o to matou matua, o tau pononga, o Rawiri, He aha ka nana ai nga Tauiwi, ka whakaaro horihori ai nga iwi?');
INSERT INTO `bible_verses_maori` VALUES ('27049', '44', '4', '26', 'I whakatika ake nga kingi o te whenua, i huihui ngatahi nga rangatira, ki te whawhai ki te Ariki raua ko tana Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27050', '44', '4', '27', 'He pono nei hoki te huihuinga ki tenei pa o Herora, o Ponotia Pirato, o nga Tauiwi, ratou ko te iwi o Iharaira, ki tau Tama tapu, ki a Ihu i whakawahia nei e koe,');
INSERT INTO `bible_verses_maori` VALUES ('27051', '44', '4', '28', 'Ki te mea i ta tou ringa, i ta tou whakaaro i whakatakoto ai i mua kia meatia.');
INSERT INTO `bible_verses_maori` VALUES ('27052', '44', '4', '29', 'Na, titiro iho, e te Ariki, aianei ki a ratou kupu whakawehi: tukua mai hoki ki au pononga kia tino maia te korero i tau kupu,');
INSERT INTO `bible_verses_maori` VALUES ('27053', '44', '4', '30', 'Ko koe ia e totoro mai ana tou ringa ki te whakaora; kia meatia hoki te tohu, he mea whakamiharo i runga i te ingoa o tau Pononga tapu, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27054', '44', '4', '31', 'I te mutunga o ta ratou inoi, ka ngaueue te wahi i mine ai ratou, a ki katoa ratou i te Wairua Tapu, na, maia noa atu ratou ki te korero i te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27055', '44', '4', '32', '¶ Kotahi ano ngakau, kotahi ano wairua o te mano o te hunga whakapono: kihai ano tetahi o ratou i mea, mana ake tetahi o ana taonga; heoi he mea huihui a ratou mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27056', '44', '4', '33', 'A nui atu te kaha i whakapuakina ai e nga apotoro te aranga o te Ariki, o Ihu; he nui ano te aroha noa i runga i a ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27057', '44', '4', '34', 'Kahore hoki tetahi o ratou i hapa: ko te hunga hoki he kainga, he whare o ratou, hokona atu ana e ratou, a mauria ana mai nga utu o nga mea i hokona,');
INSERT INTO `bible_verses_maori` VALUES ('27058', '44', '4', '35', 'Whakatakotoria ana ki nga waewae o nga apotoro: na ka tuwhaina ma ia tangata, ma ia tangata, he mea whakarite ki te mate o ia tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27059', '44', '4', '36', 'A ko Hohi i huaina e nga apotoro ko Panapa, ko te tikanga tenei ina whakamaoritia, ko te Tama a te whakamarietanga, he Riwaiti, ko Kaiperu tona kainga,');
INSERT INTO `bible_verses_maori` VALUES ('27060', '44', '4', '37', 'He wahi whenua tona, na hokona atu ana, mauria ana nga moni, whakatakotoria ana ki nga waewae o nga apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('27061', '44', '5', '1', '¶ Na ko tetahi tangata ko Anania tona ingoa, raua ko tana wahine, ko Hapaira, i hoko atu i tetahi whenua;');
INSERT INTO `bible_verses_maori` VALUES ('27062', '44', '5', '2', 'A puritia ana e ia tetahi wahi o te utu, ko tana wahine hoki i mohio ki taua mea huna, mauria ana tetahi wahi, whakatakotoria ana ki nga waewae o nga apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('27063', '44', '5', '3', 'Na ko te meatanga atu a Pita, E Anania, na te aha i whakakiia ai tou ngakau e Hatana kia teka koe ki te Wairua Tapu, kia puritia atu ai tetahi wahi o te utu o te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('27064', '44', '5', '4', 'I te mea kahore ano i riro, he teka ianei nau ake tau mea? a ka oti te hoko tikanga? na te aha tenei mea i whakaaroa ai i roto i tou ngakau? kihai hoki koe i teka ki te tangata, engari ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27065', '44', '5', '5', 'A, no te rongonga o Anania i enei kupu, hinga ana ki raro, mate rawa: he nui ano te wehi i tau ki te hunga katoa i rongo i enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('27066', '44', '5', '6', 'Na ka whakatika nga taitamariki, takai ana i a ia, a maua atu ana ia ki waho, tanumia ana.');
INSERT INTO `bible_verses_maori` VALUES ('27067', '44', '5', '7', 'A, patata ki te toru haora i muri, ka tomo mai tana wahine, kihai hoki i mohio he aha te mea kua meatia.');
INSERT INTO `bible_verses_maori` VALUES ('27068', '44', '5', '8', 'Na ko te meatanga a Pita ki a ia, Korero mai ki ahau, ko te utu ranei tera i hokona atu ai e korua te whenua? ka mea ia, Ae, koia tena.');
INSERT INTO `bible_verses_maori` VALUES ('27069', '44', '5', '9', 'Ka mea a Pita ki a ia, he aha korua i whakaaro tahi ai ki te whakamatautau i te Wairua o te Ariki? Nana, kei te kuwaha nga waewae o te hunga i tanumia ai tau tane, ma ratou koe e kawe ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('27070', '44', '5', '10', 'Na hinga tonu iho ia ki ona waewae, hemo rawa: a, ko te tomonga mai o nga taitamariki, rokohanga mai kua mate, na kawea ana ia ki waho, tanumia ana ki te taha o tana tane.');
INSERT INTO `bible_verses_maori` VALUES ('27071', '44', '5', '11', 'A nui atu te wehi o te hahi katoa, o te hunga katoa ano i rangona ai enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('27072', '44', '5', '12', '¶ A na nga ringa o nga apotoro i mahi nga tohu maha, me nga mea whakamiharo, i roto i te iwi; i noho hoki ratou katoa ki te whakamahau o Horomona, kotahi ano te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('27073', '44', '5', '13', 'Tena ko era atu tangata kihai rawa tetahi i maia ki te whakauru mai ki a ratou: otira whakanuia ana ratou e te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27074', '44', '5', '14', 'A he nui noa atu te hunga whakapono i honoa mai ki te Ariki, tona tino te tane, o te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('27075', '44', '5', '15', 'Na reira hoki ka mauria e ratou nga turoro ki nga ara, whakatakotoria ana ki runga i nga moenga, i nga whariki, me kore noa e taumarumaru iho ki tetahi o ratou te atarangi o Pita, i a ia e haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('27076', '44', '5', '16', 'I hui katoa mai ano te mano i nga pa katoa e patata ana ki Hiruharama, me te mau mai i nga turoro, i te hunga e whakaporeareatia ana e nga wairua poke; a whakaorangia ana ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27077', '44', '5', '17', '¶ Me i reira ka whakatika te tohunga nui ratou ko ona hoa katoa, ara te wehenga ki nga Haruki, ki tonu hoki ratou i te hae,');
INSERT INTO `bible_verses_maori` VALUES ('27078', '44', '5', '18', 'A ka pa o ratou ringa ki nga apotoro, maka ana ratou ki te whare herehere nui.');
INSERT INTO `bible_verses_maori` VALUES ('27079', '44', '5', '19', 'Otira na tetahi anahera a te Ariki i uaki nga tatau o te whare herehere i te po; arahina mai ana ratou e ia ki waho, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('27080', '44', '5', '20', 'Haere, e tu i roto i te temepara, ka korero ki te iwi i nga kupu katoa o tenei ora.');
INSERT INTO `bible_verses_maori` VALUES ('27081', '44', '5', '21', 'A ka rongo ratou i tenei, ka tomo ki te temepara i te atatu, ka whakaako. Na ko te haerenga o te tohunga nui ratou ko ona hoa, karangatia ana kia huihui te runanga me nga kaumatua katoa o nga tama a Iharaira, a tonoa ana he tangata ki te whare h erehere hei tiki i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27082', '44', '5', '22', 'Otira, ko nga katipa i tae mai, kihai i kite i a ratou i roto i te whare herehere, na ka hoki mai, ka korero.');
INSERT INTO `bible_verses_maori` VALUES ('27083', '44', '5', '23', 'Ka mea, Rokohina atu e matou e tutaki tonu ana te whare herehere u tonu, me nga kaitiaki e tu ana i waho o nga tatau; no te huakanga atu, kahore he tangata i kitea e matou i roto.');
INSERT INTO `bible_verses_maori` VALUES ('27084', '44', '5', '24', 'A, no ka rongo te rangatira o te temepara ratou ko nga tohunga nui ki enei kupu, ka pororaru ratou, he aha ra te tukunga iho o taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('27085', '44', '5', '25', 'Na ko te haerenga mai o tetahi, ka korero ki a ratou, ka mea, Nana, ko te hunga i maka ra e koutou ki te whare herehere, e tu mai nei i te temepara, e whakaako ana i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27086', '44', '5', '26', '¶ Katahi ka haere te rangatira ratou ko nga katipa, a arahina mai ana ratou, otira kihai i taka kinotia; i wehi hoki ratou i te iwi, kei akina ratou ki te kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('27087', '44', '5', '27', 'A, ka oti ratou te arahi mai, ka whakaturia ki mua i te runanga: na ka ui te tohunga nui ki a ratou,');
INSERT INTO `bible_verses_maori` VALUES ('27088', '44', '5', '28', 'Ka mea, Kihai ianei matou i ata whakatupato i a koutou kia kaua e whakaako i runga i tenei ingoa? na, kua ki nei Hiruharama i ta koutou whakaakoranga, a e mea ana koutou kia whakairia nga toto o tenei tangata ki runga i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('27089', '44', '5', '29', 'Na ka whakahoki a Pita ratou ko nga apotoro, ka mea, Me whakarongo ra matou ki te Atua, kaua ki te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27090', '44', '5', '30', 'Na te Atua o o tatou tupuna i whakaara ake a Ihu, i whakamatea na e koutou, he mea whakairi ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('27091', '44', '5', '31', 'Kua oti ia te whakanoho e te ringa matau o te Atua ki runga, hei Piriniha, hei Kaiwhakaora, hei homai i te ripeneta, i te murunga hara ki a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('27092', '44', '5', '32', 'Ko matou ano nga kaiwhakaatu i enei mea: ko te Wairua Tapu hoki, i homai nei e te Atua ki te hunga e rongo ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27093', '44', '5', '33', 'Otira, i to ratou rongonga i tenei, tu tonu ki o ratou ngakau, a ka whakaaro kia whakamatea ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27094', '44', '5', '34', 'Na ka whakatika tetahi o nga Parihi i roto i te runanga, ko Kamariera te ingoa, he kaiwhakaako i te ture, he tangata e whakanuia ana e te iwi katoa, ka mea, kia nekehia atu aua tangata ki waho mo tetahi wa poto nei.');
INSERT INTO `bible_verses_maori` VALUES ('27095', '44', '5', '35', 'Na ko tana meatanga ki a ratou, E nga tangata o Iharaira, kia tupato ki ta koutou e mea ai ki enei tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27096', '44', '5', '36', 'I nga ra ki muri ka whakatika ake a Teura, me te whakaari i a ia, ko ia he tangata nui: piri atu ana ki a ia etahi tangata, patata ki te wha rau: na patua iho ia; a ko te hunga katoa i whakarongo ki a ia, whakamararatia atu ana, a kore ake.');
INSERT INTO `bible_verses_maori` VALUES ('27097', '44', '5', '37', 'A muri iho i taua tangata ka whakatika ake ko Hura o Kariri i nga ra o te tatauranga, a kumea atu ana e ia etahi o te iwi ki te whai i a ia; i ngaro ano hoki tena; a ko te hunga katoa i whakarongo ki a ia, whakamararatia atu ana.');
INSERT INTO `bible_verses_maori` VALUES ('27098', '44', '5', '38', 'Na ko taku kupu tenei ki a koutou, Kati te mea ki enei tangata, waiho noa iho ratou; ki te mea hoki na te tangata tenei whakaaro, tenei mahi, tera e whakakahoretia.');
INSERT INTO `bible_verses_maori` VALUES ('27099', '44', '5', '39', 'Otira mehemea na te Atua, e kore rawa e taea e koutou te whakakahore; kei tupono hoki e whawhai ke ana koutou ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27100', '44', '5', '40', 'A whakaae ana ratou ki a ia: na ka karangatia nga apotoro ki a ratou, ka whiua, ka whakatupatoria kia kaua rawa e korero i runga i te ingoa o Ihu, a tukua ana ratou kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('27101', '44', '5', '41', 'Heoi haere hari atu ana ratou i te aroaro o te runanga, mo ratou kua meinga e pai ana kia whakataurekarekatia mo te Ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27102', '44', '5', '42', 'A, i nga ra katoa, i roto i te temepara, i nga kainga ranei, kahore e mutu ana ta ratou whakaako, ta ratou kauwhau i a Ihu, ko te Karaiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('27103', '44', '6', '1', '¶ Na i aua ra, i te mea ka tokomaha haere nga akonga ka amuamu nga Hurai Kariki ki nga Hiperu, no te mea i mahue o ratou pouaru i nga tuwhanga mea o tenei ra, o tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('27104', '44', '6', '2', 'Katahi ka karangatia e te tekau ma rua te mano o nga akonga, ka mea, E kore e pai kia whakarerea e matou te kupu a te Atua, a kia mahi tepu.');
INSERT INTO `bible_verses_maori` VALUES ('27105', '44', '6', '3', 'No reira, e nga teina, tirohia mai i roto i a koutou kia tokowhitu nga tangata e korerotia paitia ana, e ki ana i te Wairua Tapu, i te matauranga, a ma matou ratou e whakatu ki tenei mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27106', '44', '6', '4', 'Ko matou ia ka u tonu ki te inoi, ki te mahi i te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('27107', '44', '6', '5', 'A pai katoa te mano ki taua korero: na whiriwhiria ana e ratou a Tepene, he tangata e ki ana i te whakapono, i te Wairua Tapu, ratou ko Piripi, ko Porokoru, ko Nikanora, ko Timona, ko Paramena, ko Nikora, he porohiraiti no Anatioka:');
INSERT INTO `bible_verses_maori` VALUES ('27108', '44', '6', '6', 'Na whakaturia ana ratou ki te aroaro o nga apotoro: ka inoi era, ka whakapa i nga ringa ki runga ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27109', '44', '6', '7', 'Heoi tupu ana te kupu a te Atua: tino nui haere ana te tokomaha o nga akonga i Hiruharama; a he ope nui o nga tohunga i tahuri mai ki te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('27110', '44', '6', '8', '¶ A, ko Tepene, ki tonu i te whakapono, i te mana, nui atu nga merekara me nga tohu i meatia e ia i roto i te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27111', '44', '6', '9', 'Na ka whakatika etahi o te whakaminenga, e kiia nei ko te whakaminenga o nga Riperetini, etahi hoki o te whakaminenga o te hunga o Hairini, o te hunga o Arehanaria, o te hunga hoki o Kirikia, o Ahia, ka totohe ki a Tepene.');
INSERT INTO `bible_verses_maori` VALUES ('27112', '44', '6', '10', 'Otira kihai i taea e ratou te tu atu ki tona matauranga me te wairua i korero ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('27113', '44', '6', '11', 'Na ka whakakiki ratou i etahi tangata hei mea, I rongo matou i a ia e korero kohukohu ana mo Mohi, mo te Atua ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27114', '44', '6', '12', 'Na ka tahuri ratou ki te whakaohooho i te iwi, i nga kaumatua, me nga karaipi hoki, na ka mau ia ia ratou, hopukia ana, kawea atu ana ki te runanga;');
INSERT INTO `bible_verses_maori` VALUES ('27115', '44', '6', '13', 'A whakaturia ana e ratou etahi kaiwhakapae teka, nana i mea, Kahore e mutu te korero kino a tenei tangata mo tenei kainga tapu, mo te ture hoki:');
INSERT INTO `bible_verses_maori` VALUES ('27116', '44', '6', '14', 'I rongo hoki matou ki a ia e mea ana, Ma tenei Ihu o Nahareta e whakangaro te kainga nei, e whakaputa ke hoki nga ritenga i homai e Mohi ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('27117', '44', '6', '15', 'A, ko te hunga katoa e noho ana i te runanga, ka titiro pu ki a ia, ka kite i tona mata, ano he mata no te anahera.');
INSERT INTO `bible_verses_maori` VALUES ('27118', '44', '7', '1', '¶ Katahi ka mea te tohunga nui, He pono ranei enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('27119', '44', '7', '2', 'Na mea ia, E nga teina, e nga matua, whakarongo mai: I puta te Atua o te kororia ki to tatou matua, ki a Aperahama, i a ia i Mehopotamia, a kiano i noho ki Harana,');
INSERT INTO `bible_verses_maori` VALUES ('27120', '44', '7', '3', 'Ka mea ki a ia, Haere atu i tou whenua, i ou whanaunga, a e tomo ki te whenua e whakakitea e ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27121', '44', '7', '4', 'Na puta mai ana ia i te whenua o nga Karari, noho ana ki Harana: a, no te matenga o tona papa, ka whakahekea mai ia i reira e te Atua ki tenei whenua e noho nei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27122', '44', '7', '5', 'A kihai i hoatu tetahi kainga mona i konei, kore rawa, ahakoa he turanga waewae noa: heoi i oati ia, tera e homai a konei hei kainga mona, mo tona uri hoki i muri i a ia, ahakoa ra i taua wa kahore ana tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('27123', '44', '7', '6', 'A i penei te korero a te Atua, tera tona uri e noho manene ki te whenua ke: ka meinga hoki hei pononga, a e wha rau tau e tukinotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('27124', '44', '7', '7', 'Na, ko te iwi e meinga ai ratou hei pononga, ka whakawakia e ahau, e ai ta te Atua: muri iho i tenei ka puta mai ratou, a ka mahi ki ahau i tenei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('27125', '44', '7', '8', 'A i homai ano e ia ki a ia te kawenata o te kotinga: a whanau ake ta Aperahama ko Ihaka, a i te waru o nga ra ka kotia; a na Ihaka ko Hakopa; na Hakopa hoki nga tupuna kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('27126', '44', '7', '9', 'Na ka hae nga tupuna ki a Hohepa, a hokona ana ia ki Ihipa: otira i a ia te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('27127', '44', '7', '10', 'Nana ia i whakaora i ona matenga katoa, a hoatu ana ki a ia he pai, he matauranga i te aroaro o Parao kingi o Ihipa; a meinga ana ia e tera hei kawana mo Ihipa, mo tona whare katoa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27128', '44', '7', '11', 'Na i reira ka puta he matekai ki te whenua katoa o Ihipa, o Kanaana, a he mate nui: kihai rawa i kitea he oranga e o tatou matua.');
INSERT INTO `bible_verses_maori` VALUES ('27129', '44', '7', '12', 'A, no te rongonga o Hakopa, e whai witi ana a Ihipa, ka tonoa e ia o tatou matua, ko te tononga tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('27130', '44', '7', '13', 'A, no te tononga tuarua, ka whakamohiotia a Hohepa ki ona tuakana; a ka whakaaturia ki a Parao te iwi o Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('27131', '44', '7', '14', 'Na ka tono tangata a Hohepa ki te karanga i tona papa, i a Hakopa ki a ia, i ona huanga katoa hoki, e whitu tekau ma rima nga wairua.');
INSERT INTO `bible_verses_maori` VALUES ('27132', '44', '7', '15', 'Na heke ana a Hakopa ki Ihipa, a ka mate, a ia me o tatou matua.');
INSERT INTO `bible_verses_maori` VALUES ('27133', '44', '7', '16', 'A kawea atu ana ratou ki Hekeme, whakatakotoria ana ki te urupa i hokona mai ra e Aperahama, he moni hiriwa te utu, i nga tama a Hamora i Hekeme.');
INSERT INTO `bible_verses_maori` VALUES ('27134', '44', '7', '17', '¶ A, no ka tata mai te wa mo te mea i korerotia ra i mua, i oatitia ra e te Atua ki a Aperahama, ka tupu te iwi, ka tini haere ki Ihipa,');
INSERT INTO `bible_verses_maori` VALUES ('27135', '44', '7', '18', 'A tae noa ki te putanga ake o tetahi atu kingi mo Ihipa, kihai nei i mohio ki a Hohepa.');
INSERT INTO `bible_verses_maori` VALUES ('27136', '44', '7', '19', 'Ko ia te mea nana i tinihanga to tatou iwi, i whakatupu kino o tatou matua, i meatia ai kia maka atu a ratou tamariki kei puta ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('27137', '44', '7', '20', 'No taua wa ka whanau a Mohi, he tangata tino ataahua; e toru nga marama i whakatupuria ai ia i roto i te whare o tona papa,');
INSERT INTO `bible_verses_maori` VALUES ('27138', '44', '7', '21', 'A, no ka maka atu ia, ka tangohia ake ia e te tamahine a Parao, a atawhaitia ana hei tamaiti ake mana.');
INSERT INTO `bible_verses_maori` VALUES ('27139', '44', '7', '22', 'Na i ata whakaakona a Mohi ki nga mea katoa o te matauranga o nga Ihipiana; a he mana rawa ia, i te kupu, i te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27140', '44', '7', '23', 'A, ka tata ona tau ki te wha tekau, ka uru mai te whakaaro ki tona ngakau kia haere ia ki ona tuakana, ki nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('27141', '44', '7', '24', 'A, i tona kitenga i tetahi o ratou e tukinotia ana, ka awhina ia i a ia, a patua iho e ia te Ihipiana, a ka whai utu mona i tukinotia ra:');
INSERT INTO `bible_verses_maori` VALUES ('27142', '44', '7', '25', 'Hua noa e mohio ona tuakana, nona te ringa e homai ai e te Atua te whakaoranga mo ratou: heoi kihai ratou i mohio.');
INSERT INTO `bible_verses_maori` VALUES ('27143', '44', '7', '26', 'Na i te aonga ake ka puta atu ia ki etahi e whawhai ana ki a raua, ka tahuri ki te wawao i a raua, ka mea, E hoa ma, he teina, he tuakana korua: he aha korua ka kino ai ki a korua ano?');
INSERT INTO `bible_verses_maori` VALUES ('27144', '44', '7', '27', 'Otira peia atu ana ia e te tangata nana te he ki tona hoa; i mea ia, Na wai koe i mea hei rangatira, hei kaiwhakawa mo maua?');
INSERT INTO `bible_verses_maori` VALUES ('27145', '44', '7', '28', 'E mea ana koe ki te whakamate i ahau, me koe i whakamate ra i te Ihipiana inanahi?');
INSERT INTO `bible_verses_maori` VALUES ('27146', '44', '7', '29', 'Na ka tahuti a Mohi i taua korero, a noho manene ana i Miriana; a tokorua ana tama i whanau ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27147', '44', '7', '30', '¶ A, no ka tutuki nga tau e wha tekau, ka puta ki a ia tetahi anahera a te Ariki i te koraha o Maunga Hinai, i roto i te mura ahi i te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('27148', '44', '7', '31', 'A, no te kitenga o Mohi, ka miharo ki taua whakakitenga; a i a ia ka whakatata atu ki te matakitaki, ka puaki mai te reo o te Ariki ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('27149', '44', '7', '32', 'Ko te Atua ahau o ou matua, ko te Atua o Aperahama, o Ihaka, o Hakopa. Na wiri ana a Mohi, kore rawa i kaha ki te titiro atu.');
INSERT INTO `bible_verses_maori` VALUES ('27150', '44', '7', '33', 'A ka mea mai te Ariki ki a ia, Wetekia atu nga hu i ou waewae: ko te wahi hoki e tu na koe he oneone tapu.');
INSERT INTO `bible_verses_maori` VALUES ('27151', '44', '7', '34', 'Kua tino kite hoki ahau i te mate o toku iwi e noho nei i Ihipa, kua rongo hoki i ta ratou aue, a kua heke iho nei ahau ki te whakaora i a ratou. Na, haere mai, ka tonoa koe e ahau ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('27152', '44', '7', '35', 'Na ko taua Mohi i whakakahoretia ra e ratou, i mea ra ratou, na wai koe i mea hei rangatira, hei kaiwhakawa? ko ia ano i tonoa e te Atua hei rangatira, hei kaiwhakaora, he mea na te ringa o te anahera i puta mai ra ki a ia i te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('27153', '44', '7', '36', 'Na taua tangata ratou i arahi atu, i muri iho i tana mahinga i nga mea whakamiharo, i nga tohu, ki te whenua o Ihipa, ki te Moana Whero, ki te koraha hoki i nga tau e wha tekau.');
INSERT INTO `bible_verses_maori` VALUES ('27154', '44', '7', '37', 'Ko taua Mohio ano tenei i mea atu ra ki nga tamariki a Iharaira, Ma te Atua e whakaara ake he poropiti mo koutou i roto i o koutou teina, he penei me ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27155', '44', '7', '38', 'Ko ia ano tenei i te whakaminenga i te koraha, raua ko te anahera i korero ra ki a ia i Maunga Hinai, ko o tatou matua hoki: i riro mai ai i a ia nga kupu ora hei homai ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('27156', '44', '7', '39', 'Kihai nei o tatou matua i pai ki te whakarongo ki a ia, heoi peia atu ana ia e ratou, a hoki ana o ratou ngakau ki Ihipa.');
INSERT INTO `bible_verses_maori` VALUES ('27157', '44', '7', '40', 'A mea ana ratou ki a Arona, hanga ma tatou etahi atua hei haere ki mua i a tatou: ko tenei Mohi hoki i arahina mai nei tatou i te whenua o Ihipa, kahore tatou e matau kua ahatia ranei.');
INSERT INTO `bible_verses_maori` VALUES ('27158', '44', '7', '41', 'Heoi hanga ana e ratou he kuao kau i aua ra, tapaea ana he patunga tapu ma taua whakapakoko, a koa ana o ratou ngakau ki nga mahi a o ratou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('27159', '44', '7', '42', '¶ Na ka tahuri ke te Atua, tukua atu ana ratou kia karakia ki te ope o te rangi; kia pera me te mea i tuhia ki te pukapuka a nga poropiti, I homai koia e koutou ki ahau nga patunga tapu me nga whakahere i nga tau e wha tekau i te koraha, e te whar e o Iharaira?');
INSERT INTO `bible_verses_maori` VALUES ('27160', '44', '7', '43', 'Na kua mau koutou ki te tapenakara o Moroko, ki te whetu o to koutou atua o Reipana, ki nga whakapakoko i hanga e koutou hei koropiko atu; na, maku koutou e kawe atu ki tawahi o Papurona.');
INSERT INTO `bible_verses_maori` VALUES ('27161', '44', '7', '44', 'I o tatou matua te tapenakara o te whakaaturanga i te koraha, tana hoki i whakarite ai, i mea ai ki a Mohi kia hanga e ia, kia rite ki te tauira i kite ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('27162', '44', '7', '45', 'A, i o ratou na ra, na o tatou matua i mau mai, i a ratou ko Hohua i haere mai ai ki te noho i te whenua o nga Tauiwi, i peia atu nei e te Atua i te aroaro o o tatou matua, a taea noatia nga ra i a Rawiri;');
INSERT INTO `bible_verses_maori` VALUES ('27163', '44', '7', '46', 'I paingia nei ia e te Atua, a i inoi hoki mana e rapu he nohoanga mo te Atua o Hakopa.');
INSERT INTO `bible_verses_maori` VALUES ('27164', '44', '7', '47', 'Na Horomona ia i hanga he whare mona.');
INSERT INTO `bible_verses_maori` VALUES ('27165', '44', '7', '48', 'He ahakoa ra, e kore te Runga Rawa e noho ki nga whare i hanga e te ringa; ko ta te poropiti hoki tena i mea ai,');
INSERT INTO `bible_verses_maori` VALUES ('27166', '44', '7', '49', 'Ko te rangi toku torona, ko te whenua toku turanga waewae; he whare pehea ta koutou e hanga ai moku? e ai ta te Ariki: a ko tehea te wahi e okioki ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('27167', '44', '7', '50', 'Ehara ianei i toku ringa nana enei mea katoa i hanga?');
INSERT INTO `bible_verses_maori` VALUES ('27168', '44', '7', '51', '¶ E te hunga kaki maro, kahore nei i kotia te ngakau me nga taringa, he whakakeke tonu ta koutou ki te Wairua Tapu: rite tonu ta koutou ki ta o koutou matua.');
INSERT INTO `bible_verses_maori` VALUES ('27169', '44', '7', '52', 'Ko tehea o nga poropiti kihai i whakatupuria kinotia e o koutou matua? whakamatea iho e ratou te hunga i poropititia ai te haerenga mai o te Mea Tika: ko koutou nei ona kaituku, ona kaikohuru;');
INSERT INTO `bible_verses_maori` VALUES ('27170', '44', '7', '53', 'Ko koutou, kua riro na i a koutou te ture, i ta nga anahera i whakatakoto mai ai, heoi kihai i puritia e koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27171', '44', '7', '54', '¶ A ka rongo ratou ki enei mea, na tu rawa ki roto ki o ratou ngakau, tetea ana o ratou niho ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27172', '44', '7', '55', 'Otiia ko ia, ki tonu i te Wairua Tapu, titiro matatau atu ana ki te rangi, ka kite i te kororia o te Atua, i a Ihu hoki e tu ana i te ringa matau o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('27173', '44', '7', '56', 'A ka mea, nana, e kite ana ahau ko nga rangi e tuhaha ana, a ko te Tama a te tangata e tu ana i te ringa matau o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27174', '44', '7', '57', 'Katahi ratou ka hamama, he nui te reo, ka puru i o ratou taringa, a kotahi tonu te omanga atu ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('27175', '44', '7', '58', 'Ka maka ia e ratou ki waho o te pa, a akina ana ki te kohatu: ko nga kaititiro i whakatakoto i o ratou kakahu ki nga waewae o tetahi taitama, ko Haora te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27176', '44', '7', '59', 'Heoi akina ana e ratou a Tepene ki te kohatu, me ia e karanga ana ki te Ariki, e mea ana, E te Ariki, e Ihu, toku wairua ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27177', '44', '7', '60', 'Katahi ia ka tuturi ki raro, ka karanga, he nui te reo, E te Ariki, kaua tenei mea e whakairia ki a ratou. A, i tana korerotanga i tenei, ka moe.');
INSERT INTO `bible_verses_maori` VALUES ('27178', '44', '8', '1', '¶ A i reira a Haora e whakaae ana ki tona matenga. Na i taua ra ka oho he whakatoinga nui ki te hahi i Hiruharama: a marara katoa ana ratou, puta noa i nga wahi o Huria, o Hamaria; kahore ia nga apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('27179', '44', '8', '2', 'A na te hunga whakaaro a Tepene i tana, a he nui ta ratou tangihanga mona.');
INSERT INTO `bible_verses_maori` VALUES ('27180', '44', '8', '3', 'Ko Haora ia, tahoroa ana e ia te hahi, tomo ana ki tena whare, ki tena whare, toia atu ana nga tane me nga wahine, hoatu ana ki roto ki te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('27181', '44', '8', '4', '¶ No reira ko ratou tonu, ko nga mea i whakamararatia ra, i haereere ki te kauwhau i te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('27182', '44', '8', '5', 'Na ko Piripi i heke atu ki te pa o Hamaria, a kauwhau ana i a te Karaiti ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27183', '44', '8', '6', 'A kotahi tonu te whakaaro o nga mano ki te whakarongo ki nga mea i korero ai a Piripi, i a ratou e rongo ana, e kite ana i nga tohu i mea ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('27184', '44', '8', '7', 'I puta mai hoki nga wairua poke i roto i te tini o nga mea e nohoia ana, he nui te reo ki te karanga: he tokomaha ano nga pararutiki, nga kopa i whakaorangia.');
INSERT INTO `bible_verses_maori` VALUES ('27185', '44', '8', '8', 'A nui atu te hari o taua pa.');
INSERT INTO `bible_verses_maori` VALUES ('27186', '44', '8', '9', 'Na i reira tetahi tangata, ko Haimona te ingoa, he mahi makutu tana i mua atu i roto i taua pa, a miharo ana te iwi o Hamaria, i mea hoki ia i a ia he tangata nui.');
INSERT INTO `bible_verses_maori` VALUES ('27187', '44', '8', '10', 'I whakarongo katoa hoki ratou ki a ia te iti me te rahi, i mea, Ko taua kaha o te Atua tenei tangata, e kiia nei ko te nui.');
INSERT INTO `bible_verses_maori` VALUES ('27188', '44', '8', '11', 'A i whakarongo ratou ki a ia, no te mea kua roa ke ratou e miharo ana ki ana mahi makutu.');
INSERT INTO `bible_verses_maori` VALUES ('27189', '44', '8', '12', 'A, no ratou ka whakapono ki a Piripi; e kauwhau ana i te rongopai o te rangatiratanga o te Atua, i te ingoa hoki o Ihu Karaiti, ka iriiria ratou, nga tane me nga wahine.');
INSERT INTO `bible_verses_maori` VALUES ('27190', '44', '8', '13', 'Ko Haimona tonu tetahi i whakapono: a ka iriiria, ka piri tahi ki a Piripi; a, no tona kitenga i nga tohu me nga merekara nunui i mahia, ka miharo.');
INSERT INTO `bible_verses_maori` VALUES ('27191', '44', '8', '14', '¶ A, i te rongonga o nga apotoro i Hiruharama kua tango a Hamaria i te kupu a te Atua, ka tonoa atu e ratou a Pita raua ko Hoani ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('27192', '44', '8', '15', 'No to raua taenga iho, ka inoi mo ratou, kia riro te Wairua Tapu i a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('27193', '44', '8', '16', 'Kahore ano hoki ia i tau noa ki tetahi o ratou: he mea iriiri kau i runga i te ingoa o te Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27194', '44', '8', '17', 'Me i reira ka whakapakia iho o ratou ringa ki a ratou, a ka riro mai te Wairua Tapu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27195', '44', '8', '18', 'A, no te kitenga o Haimona, na te whakapanga iho o nga ringa o nga apotoro i homai ai te Wairua tapu, ka mea ki te hoatu moni ki a raua,');
INSERT INTO `bible_verses_maori` VALUES ('27196', '44', '8', '19', 'Ka ki, Homai hoki ki ahau tenei mana, kia riro ai te Wairua Tapu i te tangata e whakapakia iho ai e ahau oku ringa.');
INSERT INTO `bible_verses_maori` VALUES ('27197', '44', '8', '20', 'Na ko te meatanga a Pita ki a ia, Kia pirau ngatahi korua ko tau moni, ina koe ka whakaaro ma te moni ka whiwhi ai ki te mea homai noa a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27198', '44', '8', '21', 'Kahore he wahi mau, kahore he taunga mou i tenei mea: kahore hoki i tika tou ngakau i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27199', '44', '8', '22', 'Na, ripenetatia tenei kino ou, a inoi ki te Atua, me kore noa e murua te whakaaro o tou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('27200', '44', '8', '23', 'Kua kite hoki ahau i a koe, kei roto koe i te au kawa, kei te here o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('27201', '44', '8', '24', 'Na ka whakahoki a Haimona, ka mea, Ma korua e inoi moku ki te Ariki, kei pa ki ahau tetahi o nga mea kua korerotia mai na e korua.');
INSERT INTO `bible_verses_maori` VALUES ('27202', '44', '8', '25', 'A, ka mutu ta raua whakaatu, ta raua kauwhau i te kupu a te Ariki, ka hoki ki Hiruharama, he maha hoki nga kainga o nga Hamari i kauwhautia ai e raua te rongopai.');
INSERT INTO `bible_verses_maori` VALUES ('27203', '44', '8', '26', '¶ Na ka korero tetahi anahera a te Ariki ki a Piripi, ka mea, Whakatika, haere ki te tonga, ki te ara e heke atu ana i Hiruharama ki Kaha; he koraha tera.');
INSERT INTO `bible_verses_maori` VALUES ('27204', '44', '8', '27', 'Whakatika ana ia, haere ana: na ko tetahi tangata o Etiopia, he unaka, he tangata nui na Kanarahi, kuini o nga Etiopiana, ko te kaitiaki ia o ana taonga katoa, i haere ki Hiruharama ki te karakia;');
INSERT INTO `bible_verses_maori` VALUES ('27205', '44', '8', '28', 'A e hoki mai ana, e noho ana i runga i tona hariata, e korero ana i a Ihaia poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('27206', '44', '8', '29', 'Na ka mea te Wairua ki a Piripi, Whakatata atu, ka haere atu koe ki te hariata ra.');
INSERT INTO `bible_verses_maori` VALUES ('27207', '44', '8', '30', 'Katahi a Piripi ka oma atu ki a ia, ka rongo i a ia e korero ana i a Ihaia poropiti, ka mea atu, E matau ana ranei koe ki tau e korero na?');
INSERT INTO `bible_verses_maori` VALUES ('27208', '44', '8', '31', 'Ano ra ko ia, Me pehea koia, ki te kore tetahi hei arataki i ahau? Na ka mea ia ki a Piripi kia eke ki runga kia noho tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('27209', '44', '8', '32', 'Na, ko te wahi o te karaipiture e korero nei ia, ko tenei, I arahina ia ano he hipi kia patua; a, me te reme e wahangu ana i te aroaro o tona kaikutikuti, kihai i kuihi tona waha;');
INSERT INTO `bible_verses_maori` VALUES ('27210', '44', '8', '33', 'I ona whakaitinga i whakakorea he whakawa mona: ma wai hoki tona whakatupuranga e korero? Kua tangohia atu nei tona ora i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('27211', '44', '8', '34', 'Na ka whakahoki te unaka ki a Piripi, ka mea, Tena koa, mo wai tenei korero a te poropiti? mona ake ano, mo tetahi atu ranei?');
INSERT INTO `bible_verses_maori` VALUES ('27212', '44', '8', '35', 'Na ka puaki te mangai o Piripi, a, timata mai i taua karaipiture, kauwhautia ana e ia a Ihu ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27213', '44', '8', '36', 'A, i a raua e haere ana i te ara, ka tae atu raua ki tetahi wai, ka mea te unaka, Na, he wai tenei: he aha te mea e kore ai ahau e iriiria?');
INSERT INTO `bible_verses_maori` VALUES ('27214', '44', '8', '37', 'Mea atu ana a Piripi, Ki te whakapono tou ngakau katoa, e ahei ano koe. na ka whakahoki ia, ka mea, E whakapono ana ahau ko Ihu Karaiti te Tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27215', '44', '8', '38', 'Katahi ia ka whakahau i te haraiata kia tu: ka haere atu raua tokorua ki roto i te wai, a Piripi raua ko te unaka; a iriiria ana ia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('27216', '44', '8', '39', 'A, i to raua putanga ake i te wai, kahakina atu ana a Piripi e te Wairua o te Ariki: a mutu tonu te kitenga atu o te unaka i a ia, heoi haere hari atu ana ia i tona ara.');
INSERT INTO `bible_verses_maori` VALUES ('27217', '44', '8', '40', 'Ko Piripi ia i kitea ki Ahota; a, i a ia e haere ana, kauwhautia ana e ia te rongopai ki nga pa katoa, a tae noa ia ki Hiharia.');
INSERT INTO `bible_verses_maori` VALUES ('27218', '44', '9', '1', '¶ Ko Haora ia kei te kupukupu tonu i te whakawehi, i te mate mo nga akonga a te Ariki, a haere ana ki te tohunga nui,');
INSERT INTO `bible_verses_maori` VALUES ('27219', '44', '9', '2', 'Kei te tono pukapuka i a ia ki nga whakaminenga i Ramahiku, ina kitea e ia tetahi no te huarahi, ahakoa tane, wahine ranei, kia mauria hereheretia mai e ia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27220', '44', '9', '3', 'Na, i a ia e haere ana, ka whakatata ia ki Ramahiku; na, ohorere ana te whitinga mai ki a ia, huri noa, o tetahi marama no te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('27221', '44', '9', '4', 'A hinga ana ia ki te whenua, ka rongo ake i tetahi reo e mea ana ki a ia, E Haora, e Haora, he aha tau e whakatoi nei i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('27222', '44', '9', '5', 'Ano ra ko ia, Ko wai koe, e te Ariki? Ka mea ia, Ko Ihu ahau, e whakatoia nei e koe: ehara tau, te whana ki nga koikoi.');
INSERT INTO `bible_verses_maori` VALUES ('27223', '44', '9', '6', 'Na wiri ana ia, ihiihi ana, ka mea, E te Ariki, kia aha ahau? Ano ra ko te Ariki ki a ia, Whakatika, tomo atu ki te pa, a ka korerotia ki a koe tau e mea ai.');
INSERT INTO `bible_verses_maori` VALUES ('27224', '44', '9', '7', 'Na, ko nga tangata i haere tahi i a ia, tu reokore ana, rongo kau ana ki te reo, kahore ia i kite tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27225', '44', '9', '8', 'Na ka whakatika ake a Haora i te whenua, a, i te tuwheratanga o ona kanohi, kihai rawa ia i kite aha: na arahina a ringatia ana ia e ratou, mauria ana ia ki Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('27226', '44', '9', '9', 'A e toru ona ra e kore ana e kite, kihai hoki i kai, kihai i inu.');
INSERT INTO `bible_verses_maori` VALUES ('27227', '44', '9', '10', '¶ Na i Ramahiku tetahi akonga, ko Anania te ingoa; ka mea te Ariki ki a ia, he kite, E Anania. Ka mea tera, Tenei ahau, e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27228', '44', '9', '11', 'Ano ra ko te Ariki ki a ia, Whakatika, haere ki te ara e kiia nei ko Torotika, ka ui te whare o Hura mo tetahi ko Haora te ingoa, no Tarahu: na, kei te inoi ia.');
INSERT INTO `bible_verses_maori` VALUES ('27229', '44', '9', '12', 'A kua kite ia i tetahi tangata, ko Anania te ingoa, e tomo mai ana, e whakapa ana i ona ringa ki a ia, kia kite ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('27230', '44', '9', '13', 'Otira ka whakahoki a Anania, E te Ariki, he tokomaha aku i rongo ai mo tenei tangata, ki te nui o te kino i mea ai ia ki tau hunga tapu i Hiruharama:');
INSERT INTO `bible_verses_maori` VALUES ('27231', '44', '9', '14', 'A tenei ano kei a ia he mana na nga tohunga nui, kia herea te hunga katoa e karanga ana ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27232', '44', '9', '15', 'Heoi ka mea te Ariki ki a ia, haere: no te mea he kaupapa whiriwhiri ia naku, hei mau i toku ingoa ki te aroaro o nga Tauiwi, o nga kingi, o nga tama hoki a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('27233', '44', '9', '16', 'Ka whakakitea hoki e ahau ki a ia te nui o nga mea e mamae ai ia mo toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27234', '44', '9', '17', 'Na haere ana a Anania, tomo ana ki roto ki te whare; ka whakapa i ona ringa ki a ia, ka mea, E toku teina, e Haora, na te Ariki, na Ihu, i puta ra ki a koe i te ara i haere mai na koe, nana ahau i tono mai, kia kite ai koe, a kia ki ai hoki i te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('27235', '44', '9', '18', 'Na marere tonu iho etahi mea, ano he unahi, i ona kanohi, a kite ana ia, ka whakatika, ka iriiria.');
INSERT INTO `bible_verses_maori` VALUES ('27236', '44', '9', '19', 'Na ka kai ia, ka whai kaha. Na noho ana a Haora ki nga akonga i Ramahiku mo etahi ra.');
INSERT INTO `bible_verses_maori` VALUES ('27237', '44', '9', '20', 'A reira tonu kauwhautia ana e ia a te Karaiti i roto i nga whare karakia, ko te Tama ia a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27238', '44', '9', '21', 'A miharo ana te hunga katoa i rongo, ka mea, Ehara ianei tenei i te kaitukino o te hunga i karanga ki tenei ingoa i Hiruharama? a, ko te mea ano tenei i haere mai ai ia, kia herea ratou, kia arahina ki nga tohunga nui?');
INSERT INTO `bible_verses_maori` VALUES ('27239', '44', '9', '22', 'Ko Haora ia ka nui haere ke atu tona kaha, a whakapororarutia ana e ia nga Hurai e noho ana i Ramahiku, i a ia e whakakite ana ko te Karaiti tenei.');
INSERT INTO `bible_verses_maori` VALUES ('27240', '44', '9', '23', '¶ A, ka maha nga ra ka pahure, ka runanga nga Hurai kia whakamatea ia:');
INSERT INTO `bible_verses_maori` VALUES ('27241', '44', '9', '24', 'Heoi i matau a Haora ki ta ratou whakapapanga mona. A whanga ana ratou ki nga tatau i te ao, i te po, kia whakamatea ia:');
INSERT INTO `bible_verses_maori` VALUES ('27242', '44', '9', '25', 'Otiia i mau nga akonga ki a ia i te po, tukua iho ana e ratou ra te taiepa i roto i te kete.');
INSERT INTO `bible_verses_maori` VALUES ('27243', '44', '9', '26', 'A, no tona taenga mai ki Hiruharama, ka whai ia kia uru atu ia ki nga akonga; heoi wehi katoa ana ratou i a ia, kihai i whakapono he akonga ia.');
INSERT INTO `bible_verses_maori` VALUES ('27244', '44', '9', '27', 'Ko Panapa ia i tango i a ia, a mauria ana ia ki nga apotoro, korerotia ana e ia ki a ratou tona kitenga i te Ariki i te ara, tana korerotanga ki a ia, tona maia hoki ki te kauwhau i Ramahiku i runga i te ingoa o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27245', '44', '9', '28', 'Na ka noho ia ki a ratou, haereere atu ana, haereere mai ana i Hiruharama,');
INSERT INTO `bible_verses_maori` VALUES ('27246', '44', '9', '29', 'Me te maia hoki ki te kauwhau i runga i te ingoa o te Ariki: a korero ana ia, totohe ana ki nga Hurai Kariki: otira ka whakangakau ratou kia whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('27247', '44', '9', '30', 'No te mohiotanga o nga tuakana, ka mauria ia e ratou ki raro ki Hiharia, a tonoa atu ana ia ki Tarahu.');
INSERT INTO `bible_verses_maori` VALUES ('27248', '44', '9', '31', 'Na ka whai tanga manawa te hahi, puta noa i Huria katoa, i Kariri, i Hamaria, a tupu ana; haere ana i runga i te wehi o te Ariki, i te whakamarie hoki a te Wairua Tapu, no ka whakatupu ake.');
INSERT INTO `bible_verses_maori` VALUES ('27249', '44', '9', '32', '¶ Na, i a Pita e haereere ana puta noa nga wahi katoa, ka tae iho hoki ia ki te hunga tapu e noho ana i Raira.');
INSERT INTO `bible_verses_maori` VALUES ('27250', '44', '9', '33', 'Ka kitea e ia i reira tetahi tangata ko Inia te ingoa, kua waru ona tau e takoto ana i runga i tona moenga; he pararutiki hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('27251', '44', '9', '34', 'Na ko te meatanga a Pita ki a ia, E Inia, ka ora koe i a Ihu Karaiti: whakatika, wharikitia tou moenga. Na whakatika tonu ake ia.');
INSERT INTO `bible_verses_maori` VALUES ('27252', '44', '9', '35', 'I kite katoa hoki ia i te hunga e noho ana i Raira, i Harona, a tahuri ana ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27253', '44', '9', '36', '¶ Na tera tetahi akonga i Hopa e noho ana, ko Tapita te ingoa, ko te whakamaoritanga ko Roka: he wahine tenei i aro nui ki nga mahi pai, ki nga mahi atawhai rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('27254', '44', '9', '37', 'A i aua ra ka turorotia ia, ka mate: a ka oti ia te horoi e ratou, ka whakatakotoria ia ki tetahi ruma i runga.');
INSERT INTO `bible_verses_maori` VALUES ('27255', '44', '9', '38', 'Na, i te mea e tata atu ana a Raira ki Hopa, ka rongo nga akonga kei reira a Pita, a ka tonoa e ratou tokorua nga tangata ki a ia, hei mea, Kaua e whakaroa te haere mai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('27256', '44', '9', '39', 'Na whakatika ana a Pita, haere ana i a raua. A, i tona taenga atu ka arahina e ratou ki te ruma i runga: a tu ana nga pouaru katoa i tona taha, tangi ana, ka whakakite ki a ia i nga koti, i nga kakahu i hanga e Roka, i a ia e noho ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27257', '44', '9', '40', 'Otiia ka tonoa ratou katoa e Pita ki waho, ka tuku ia i ona turi, ka inoi; katahi ka tahuri ake ia ki te tupapaku, ka mea, Tapita, e ara. Na ka titiro ona kanohi: a, i tona kitenga i a Pita, ka noho ia ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('27258', '44', '9', '41', 'Katahi ka hoatu e ia tona ringa ki a ia, ka whakaara ake i a ia; a karangatia ana e ia te hunga tapu me nga pouaru, a tukua oratia atu ana ia.');
INSERT INTO `bible_verses_maori` VALUES ('27259', '44', '9', '42', 'A i mohiotia tenei mea puta noa i Hopa katoa: he tokomaha hoki i whakapono ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27260', '44', '9', '43', 'A he maha ona ra i noho ai ia ki Hopa, ki a Haimona kaimahi hiako.');
INSERT INTO `bible_verses_maori` VALUES ('27261', '44', '10', '1', '¶ Na i Hiharia tetahi tangata, ko Koroniria te ingoa, he keneturio no te pu i kiia nei ko to Itari;');
INSERT INTO `bible_verses_maori` VALUES ('27262', '44', '10', '2', 'He tangata karakia ia, e wehi ana i te Atua, ratou ko tona whare katoa, he maha ana mahi atawhai ki te iwi, me te inoi tonu ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27263', '44', '10', '3', 'I kite nui ia, he whakarehu, i te mea ka tata ki te iwa o nga haora o te ra, i tetahi anahera a te Atua, e haere mai ana ki a ia, e mea ana hoki ki a ia, E Koroniria.');
INSERT INTO `bible_verses_maori` VALUES ('27264', '44', '10', '4', 'Na ka titiro matatau atu ia ki a ia, ka wehi, ka mea, he aha, e te Ariki? Ka ki tera ki a ia, Kua puta ake au inoi me au mahi atawhai, hei whakamahara ki te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27265', '44', '10', '5', 'Na tonoa aianei he tangata ki Hopa, ki te tiki i a Haimona, ko te rua nei o ona ingoa ko Pita.');
INSERT INTO `bible_verses_maori` VALUES ('27266', '44', '10', '6', 'He manuhiri ia na Haimona kaimahi hiako, i te taha nei o te moana tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('27267', '44', '10', '7', 'A, no te rironga atu o te anahera i korero nei ki a ia, ka karangatia e ia tokorua o ana pononga tane, me tetahi hoia karakia no te hunga e mahi tonu ana ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('27268', '44', '10', '8', 'A, ka oti nga mea katoa te korero ki a ratou, ka tonoa ratou e ia ki Hopa.');
INSERT INTO `bible_verses_maori` VALUES ('27269', '44', '10', '9', '¶ Na i te aonga ake, i a ratou e haere ana, e whakatata atu ana ki te pa, ka kake a Pita ki runga ki te tuanui, i te ono o nga haora, ki te inoi:');
INSERT INTO `bible_verses_maori` VALUES ('27270', '44', '10', '10', 'Na ka pa ki a ia te matekai, ka mea ki te kai: otira i a ratou e taka mai ana, ka tau iho te wairua matakite ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('27271', '44', '10', '11', 'Na ka kite ia i te rangi kua tuwhera, me tetahi mea e heke iho ana, he mea tuku iho ma nga pito e wha, ki te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('27272', '44', '10', '12', 'I roto i taua mea nga momo kararehe waewae wha katoa, nga mea ngokingoki katoa o te whenua, me nga manu o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('27273', '44', '10', '13', 'I reira ka puta mai he reo ki a ia, Whakatika, e Pita; patua, kainga.');
INSERT INTO `bible_verses_maori` VALUES ('27274', '44', '10', '14', 'Ko Pita ia i mea, Kahore, e te Ariki; kiano ahau i kai i te mea noa, i te mea poke ranei.');
INSERT INTO `bible_verses_maori` VALUES ('27275', '44', '10', '15', 'Ka puta mai ano he reo ki a ia, ka tuaruatia, Ko a te Atua i mea ai kia ma, kaua e whakanoatia e koe.');
INSERT INTO `bible_verses_maori` VALUES ('27276', '44', '10', '16', 'E toru meatanga o tenei: a i reira tonu ka tangohia atu taua mea ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('27277', '44', '10', '17', 'I taua wa tonu, i a Pita e whakaaroaro ana i roto i a ia ki te tikanga o tenei whakakitenga, na, ko nga tangata i tonoa mai ra e Koroniria, tera kua uiui ki te whare o Haimona, tu ana i mua i te kuwaha,');
INSERT INTO `bible_verses_maori` VALUES ('27278', '44', '10', '18', 'Karanga ana mai, ui ana, kei reira ranei e noho ana a Pita, te rua nei o ona ingoa ko Haimona.');
INSERT INTO `bible_verses_maori` VALUES ('27279', '44', '10', '19', '¶ A, i a Pita e whakaaro ana mo taua whakakitenga, ka mea te Wairua ki a ia, Nana, tokotoru enei tangata e rapu ana i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27280', '44', '10', '20', 'Na whakatika, heke atu, haere tahi koutou, kei ruarua; naku hoki ratou i tono mai.');
INSERT INTO `bible_verses_maori` VALUES ('27281', '44', '10', '21', 'Na ka heke atu a Pita ki aua tangata, ka mea, Na, ko ahau tenei e rapu nei koutou: he aha te take o ta koutou haere mai?');
INSERT INTO `bible_verses_maori` VALUES ('27282', '44', '10', '22', 'Na ka mea ratou, Ko Koroniria ra, he keneturio, he tangata tika, e wehi ana i te Atua, e korerotia paitia ana e te iwi katoa o nga Hurai, kua whakamaharatia ia e te Atua na tetahi anahera tapu kia tikina atu koe ki tona whare, kia rongo ia ki et ahi kupu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27283', '44', '10', '23', 'Na karanga ana ia i a ratou ki roto hei manuhiri mana. A, i te aonga ake, ka whakatika ia ka haere atu me ratou, a ko etahi o nga teina no Hopa i haere tahi me ia.');
INSERT INTO `bible_verses_maori` VALUES ('27284', '44', '10', '24', 'A ao ake ka tomo ratou ki Hiharia. Na ko Koronira e tatari mai ana ki a ratou, he mea karanga nana kia huihui mai ona whanaunga me ona hoa tupu.');
INSERT INTO `bible_verses_maori` VALUES ('27285', '44', '10', '25', 'A, no ka tomo atu a Pita, ka tutaki a Koroniria ki a ia, ka hinga ki ona waewae, ka koropiko ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27286', '44', '10', '26', 'Otira ka whakaara ake a Pita i a ia, ka mea, E tu ki runga; he tangata nei ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27287', '44', '10', '27', 'Na i a ia e korero ana ki a ia, ka tomo atu ia ki roto, ka kite i te menenga tokomaha,');
INSERT INTO `bible_verses_maori` VALUES ('27288', '44', '10', '28', 'Ka mea atu ki a ratou, E matau ana koutou e kore e tika kia huihui te tangata o nga Hurai, kia haere atu ranei ki te tangata iwi ke: otiia kua whakakitea e te Atua ki ahau kia kaua e kiia tetahi tangata he noa, he poke.');
INSERT INTO `bible_verses_maori` VALUES ('27289', '44', '10', '29', 'Koia ahau i haere mai ai, kihai i aha i te tikinga ake i ahau. Na ka ui nei ahau, he aha te take i tikina ake ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('27290', '44', '10', '30', 'Ka mea a Koroniria, Ka wha nga ra inaianei tae mai ki tenei haora, e whakarite ana ahau i te inoinga o te iwa o nga haora i roto i toku whare; na, ko te tangata e tu ana i toku aroaro, kanapa tonu te kakahu,');
INSERT INTO `bible_verses_maori` VALUES ('27291', '44', '10', '31', 'E mea ana, E Koroniria, kua rangona tau inoi, a e maharatia ana au mahi atawhai i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27292', '44', '10', '32', 'Na, tonoa he tangata ki Hopa, ka karanga ki a koe i a Haimona, te rua nei o ona ingoa ko Pita: he manuhiri ia i roto i te whare o Haimona kaimahi hiako, i te taha moana.');
INSERT INTO `bible_verses_maori` VALUES ('27293', '44', '10', '33', 'I reira tonu ka tono tangata atu ahau ki a koe; na he pai rawa tou haerenga mai. No reira kei konei katoa matou kei te aroaro o te Atua, whakarongo ai ki nga mea katoa kua whakahaua e te Ariki ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27294', '44', '10', '34', '¶ Na ka puaki te mangai o Pita, ka mea, he pono ka kite ahau kahore a te Atua whakapai kanohi:');
INSERT INTO `bible_verses_maori` VALUES ('27295', '44', '10', '35', 'Otiia i roto i nga tini iwi ko te tangata e wehi ana ki a ia, a e mahi ana i te tika, ka paingia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('27296', '44', '10', '36', 'Ko te kupu i tukua mai e ia ki nga tamariki a Iharaira, he kauwhau i te rongopai o te rangimarie na Ihu Karaiti: ko ia nei te Ariki o te katoa:');
INSERT INTO `bible_verses_maori` VALUES ('27297', '44', '10', '37', 'Ko taua kupu, kei te mohio koutou, i kauwhautia ra puta noa i Huria katoa, i timata mai i Kariri, i muri o te iriiri i kauwhautia e Hoani;');
INSERT INTO `bible_verses_maori` VALUES ('27298', '44', '10', '38', 'Ara ko Ihu o Nahareta, ta te Atua whakawahinga i a ia ki te Wairua Tapu, ki te kaha: a haereere ana ia ki te mahi i te pai, ki te whakaora i te hunga katoa i pehia e te rewera; no te mea i a ia te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27299', '44', '10', '39', 'Ko matou hoki nga kaiwhakaatu o nga mea katoa i mea ai ia ki te whenua o nga Hurai, ki Hiruharama hoki: a whakamatea ana ia e ratou, he mea whakairi ki runga ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('27300', '44', '10', '40', 'Na ko ia i whakaarahia ake e te Atua i te toru o nga ra, a meinga ana ia kia kitea nuitia,');
INSERT INTO `bible_verses_maori` VALUES ('27301', '44', '10', '41', 'Ehara i te mea e te iwi katoa, engari e te hunga i whiriwhiria i mua e te Atua, ara e matou, i kai tahi nei, i inu tahi nei me ia, i muri i tona aranga ake i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('27302', '44', '10', '42', 'I whai kupu hoki ia ki a matou kia kauwhau ki te iwi, kia whakaatu, ko ia ta te Atua i whakarite ai hei kaiwhakawa mo nga tangata ora, mo nga tangata mate.');
INSERT INTO `bible_verses_maori` VALUES ('27303', '44', '10', '43', 'He kaiwhakaatu nga poropiti katoa mona, ara ma tona ingoa ka whiwhi ai ki te murunga hara nga tangata katoa e whakarongo ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27304', '44', '10', '44', '¶ I a Pita ano e korero ana i enei kupu, ka tau iho te Wairua Tapu ki te hunga katoa e whakarongo ana ki te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('27305', '44', '10', '45', 'A, ko te hunga o te kotinga i whakapono nei, ko nga mea i haere tahi mai me Pita, miharo ana no te mea kua ringihia tahitia iho te Wairua Tapu ki nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27306', '44', '10', '46', 'I rongo hoki ratou ki nga reo i korero ai ratou, i whakanui ai i te Atua. I reira ka whakahoki a Pita,');
INSERT INTO `bible_verses_maori` VALUES ('27307', '44', '10', '47', 'E ahei ranei te whakakahore e tetahi te wai, kei iriiria enei kua whiwhi tahi nei me tatou ki te Wairua Tapu?');
INSERT INTO `bible_verses_maori` VALUES ('27308', '44', '10', '48', 'Na ka whakahau ia kia iriiria ratou i runga i te ingoa o Ihu Karaiti. I reira ka tohe ratou ki a ia kia noho mo etahi ra.');
INSERT INTO `bible_verses_maori` VALUES ('27309', '44', '11', '1', '¶ A ka rongo nga apotoro me nga tuakana i Huria, kua tango hoki nga Tauiwi te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27310', '44', '11', '2', 'A, no te taenga ake o Pita ki Hiruharama, ka whakawakia ia e te hunga o te kotinga,');
INSERT INTO `bible_verses_maori` VALUES ('27311', '44', '11', '3', 'I mea ratou, I haere koe ki roto ki nga tangata kihai i kotia, i kai tahi me ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27312', '44', '11', '4', 'Na ka timata a Pita, ka korero whakatepe atu ki a ratou, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('27313', '44', '11', '5', 'I te pa ahau, i Hopa, e inoi ana; a ka kite moemoea ahau i tetahi whakakitenga, ko tetahi mea e heke iho ana, ano he kakahu nui, he mea tuku iho i te rangi ma nga pito e wha; a tae tonu mai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('27314', '44', '11', '6', 'No te whakamaunga atu o oku kanohi ki taua mea, ka whakaaro ahau, a ka kite i nga karerehe waewae wha o te whenua, i nga kararehe mohoao me nga mea ngokingoki me nga manu o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('27315', '44', '11', '7', 'A ka rongo hoki ahau he reo e mea mai ana ki ahau, E ara, e Pita; patua, kainga.');
INSERT INTO `bible_verses_maori` VALUES ('27316', '44', '11', '8', 'Otira ka ki atu ahau, Kahore, e te Ariki; kiano hoki tetahi mea noa, poke ranei, i tapoko noa ki toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('27317', '44', '11', '9', 'Na ka whakahoki tuarua mai he reo no te rangi, Ko a te Atua i mea ai kia ma, kaua e meinga e koe kia noa.');
INSERT INTO `bible_verses_maori` VALUES ('27318', '44', '11', '10', 'E toru nga meatanga o tenei: ka hutia katoatia atu ano ki te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('27319', '44', '11', '11', 'Na i taua wa ano kua tu nga tangata tokotoru ki mua i te whare i noho ai ahau, he mea tono mai no Hiharia ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27320', '44', '11', '12', 'Na ka mea te Wairua ki ahau kia haere tahi matou, kia kaua ahau e ruarua. I haere tahi ano i ahau enei teina tokoono, a tomo ana matou ki te whare o taua tangata:');
INSERT INTO `bible_verses_maori` VALUES ('27321', '44', '11', '13', 'Na ka korerotia mai e ia ki a matou tona kitenga i te anahera i tona whare e tu ana, e mea ana ki a ia, Tonoa etahi tangata ki Hopa, tikina a Haimona, te rua nei o ona ingoa ko Pita:');
INSERT INTO `bible_verses_maori` VALUES ('27322', '44', '11', '14', 'Mana e korero ki a koe etahi kupu, e ora ai koutou ko tou whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27323', '44', '11', '15', 'A, noku ka timata ki te korero, ka tau iho te Wairua Tapu ki a ratou, ka pera ano me ia ki a tatou i te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('27324', '44', '11', '16', 'Katahi ahau ka mahara ki te kupu a te Ariki, ki tana i mea ai, i iriiri ra a Hoani ki te wai; ko koutou ia ka iriiria ki te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('27325', '44', '11', '17', 'Na, mehemea rite tonu ta te Atua mea i hoatu ai ki a ratou ki tana i homai ai hoki ki a tatou, i a tatou i whakapono ai ki te Ariki, ki a Ihu Karaiti; ko wai ahau, kia ahei te tu atu ki te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('27326', '44', '11', '18', 'A, no ka rongo ratou ki enei mea, mutu pu ta ratou korero, heoi ka whakakororia i te Atua, ka mea, Koia ano, kua homai hoki e te Atua ki nga Tauiwi te ripeneta e ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('27327', '44', '11', '19', '¶ Na, ko te iwi i whakamararatia atu i runga i te tukinotanga i puta ake i to Tepene, haereere ana ratou a tae noa ki Pinikia, ki Kaiperu, ki Anatioka, me te kauwhau ano i te kupu ki nga Hurai anake, kahore ki etahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('27328', '44', '11', '20', 'Otira ko etahi o ratou, he tangata no Kaiperu, no Hairini, i to ratou taenga ki Anatioka, ka korero ki nga Kariki hoki, ka kauwhau i te Ariki, i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27329', '44', '11', '21', 'Ko te ringa hoki o te Ariki i a ratou: a he tokomaha rawa i whakapono, i tahuri ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27330', '44', '11', '22', 'Na ka tae to ratou rongo ki nga taringa o te hahi i Hiruharama; a ka tonoa e ratou a Panapa kia haere ki Anatioka:');
INSERT INTO `bible_verses_maori` VALUES ('27331', '44', '11', '23', 'No tona taenga atu, ka kite i te aroha noa o te Atua, ka hari, ka whakahau i a ratou katoa kia u te ngakau, kia piri ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27332', '44', '11', '24', 'He tangata pai hoki ia, ki tonu i te Wairua Tapu, i te whakapono: he nui ano te hunga i honoa ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27333', '44', '11', '25', 'Me i reira ka haere atu a Panapa ki Tarahu, ki te rapu i a Haora:');
INSERT INTO `bible_verses_maori` VALUES ('27334', '44', '11', '26', 'A, no ka kitea ia e ia, ka kawea mai ia e ia ki Anatioka. A kotahi tino tau i huihui tahi ai raua ki te hahi, a he nui te hunga i whakaakona. I matua huaina hoki nga akonga he Karaitiana ki Anatioka.');
INSERT INTO `bible_verses_maori` VALUES ('27335', '44', '11', '27', '¶ Na i aua ra ka heke mai etahi poropiti i Hiruharama ki Anatioka.');
INSERT INTO `bible_verses_maori` VALUES ('27336', '44', '11', '28', 'A ka tu ake tetahi o ratou, ko Akapu te ingoa, ka whakakite, he mea na te Wairua, tera ka pa he mate nui i te hiakai ki te whenua katoa: i puta ano tenei i nga ra o Karauria.');
INSERT INTO `bible_verses_maori` VALUES ('27337', '44', '11', '29', 'Na ka whakatakoto tikanga nga akonga i runga i te mea e taea e tena, e tena, kia tukua atu he awhina mo nga tuakana e noho ana i Huria:');
INSERT INTO `bible_verses_maori` VALUES ('27338', '44', '11', '30', 'Pera ana hoki ratou, tukua atu ana ki nga kaumatua ma te ringa o Panapa raua ko Haora.');
INSERT INTO `bible_verses_maori` VALUES ('27339', '44', '12', '1', '¶ Na i taua wa ka totoro atu nga ringa o Kingi Herora ki te tukino i etahi o te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('27340', '44', '12', '2', 'A whakamatea ana e ia ki te hoari a Hemi, te tuakana o Hoani.');
INSERT INTO `bible_verses_maori` VALUES ('27341', '44', '12', '3', 'A, no tona kitenga e pai ana ki nga Hurai, ka anga ia ki te hopu hoki i a Pita. Na ko nga ra ena o te taro rewenakore.');
INSERT INTO `bible_verses_maori` VALUES ('27342', '44', '12', '4', 'A, no ka mau ia, ka maka ki te whare herehere, ka tukua ki nga hoia kotahi tekau ma ono kia tiakina; ko te whakaaro mo muri iho i te kapenga ka whakaputa mai ai i a ia ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27343', '44', '12', '5', '¶ Na ka puritia a Pita ki roto ki te whare herehere: otiia kihai i mutumutu te inoi a te hahi ki te Atua mona.');
INSERT INTO `bible_verses_maori` VALUES ('27344', '44', '12', '6', 'A, no ka tata a Herora te whakaputa mai i a ia, i taua po ano e moe ana a Pita i waenganui o nga hoia tokorua, he mea here ki nga mekameka e rua: me nga kaitiaki i mua i te tatau e tiaki ana i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('27345', '44', '12', '7', 'Na, tu ana tetahi anahera na te Ariki i tona taha, a tiaho ana te marama i roto i te ruma: na ka papaki ia i te kaokao o Pita, ka whakaara i a ia, ka mea, E ara, hohoro. A marere iho ona mekameka i ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('27346', '44', '12', '8', 'Ka mea atu ano te anahera ki a ia, Whitiki i a koe, ka here i ou parekereke. A meinga ana e ia. Ka mea ano ki a ia, Kakahuria tou kakahu, haere mai i muri i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27347', '44', '12', '9', 'Na ka haere ia ki waho, ka aru i a ia; a kihai ia i mahara he pono ta te anahera i mea ai; hua noa he rekanga kanohi tana i kite ai.');
INSERT INTO `bible_verses_maori` VALUES ('27348', '44', '12', '10', 'A, no ka mahue i a raua te tuatahi, te tuarua o nga kaitiaki, ka tae raua ki te tatau rino i te putanga atu ki te pa; tuwhera noa ana tera ki a raua: puta ana raua ki waho, haere ana, puta rawa i tetahi ara, mawehe tonu atu te anahera i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27349', '44', '12', '11', 'A, i te hokinga ake o nga whakaaro o Pita, ka mea ia, Katahi ahau ka tino mohio, kua tono mai te Ariki i tana anahera, hei tango i ahau i roto i te ringa o Herora, i nga mea katoa hoki e taria nei e te iwi o nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('27350', '44', '12', '12', 'A, no ka whakaaroaro ia ki taua mea, ka haere ia ki te whare o Meri whaea o Hoani, ko te rua nei o ona ingoa ko Maka; he tokomaha hoki kua huihui ki reira ki te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('27351', '44', '12', '13', 'A, no te patototanga a Pita i te tatau o te whatitoka, ka tae mai he kotiro ki te whakarongo, ko Rora te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27352', '44', '12', '14', 'A, no ka mohio ia ki te reo o Pita, kihai i uakina te tatau i te hari, heoi oma ana ki roto, ki te korero kei te tatau a Pita e tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('27353', '44', '12', '15', 'Na ka mea ratou ki a ia, E haurangi ana koe. Heoi ka tohe tonu ia he pono. Na ka mea ratou, Ko tona anahera.');
INSERT INTO `bible_verses_maori` VALUES ('27354', '44', '12', '16', 'Me te patuki tonu ano tera a Pita: a, i ta ratou uakanga, ka kite i a ia, ka miharo.');
INSERT INTO `bible_verses_maori` VALUES ('27355', '44', '12', '17', 'Na ka pepehi atu tona ringa i a ratou kia kaua e kuihi, ka korerotia ki a ratou tona whakaputanga mai e te Ariki i te whare herehere. Ka mea, Korerotia enei mea ki a Hemi ratou ko nga teina. Na ka puta ia ki waho, haere ana he wahi ke.');
INSERT INTO `bible_verses_maori` VALUES ('27356', '44', '12', '18', 'Na i te aonga ake ano o te ra, kihai i iti te pororaru o nga hoia, i ahatia ranei a Pita.');
INSERT INTO `bible_verses_maori` VALUES ('27357', '44', '12', '19', 'Na ka rapu a Herora i a ia, a, no te korenga i kitea, ka whakawa i nga kaitiaki, ka whakahau kia whakamatea. Na haere atu ana ia i Huria ki raro ki Hiharia noho ai.');
INSERT INTO `bible_verses_maori` VALUES ('27358', '44', '12', '20', '¶ Na tino nui te riri o Herora ki te hunga o Taira, o Hairona: otira ka huihui mai ratou ki a ia, a, ka oti a Parahitu, te kaitiaki o te whare moenga o te kingi, te whakakiki e ratou, ka tono ratou kia houhia te rongo, no te mea ko nga kai i whang aia ai to ratou whenua no te whenua o te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('27359', '44', '12', '21', 'A i tetahi ra i whakaritea ka kakahu a Herora i te kakahu kingi, ka noho ki runga ki te torona, a whakatu ana ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27360', '44', '12', '22', 'Na ko te karangatanga a te huihui, He reo atua, ehara i to te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27361', '44', '12', '23', 'I reira pu ano ka patua ia e tetahi anahera a te Ariki, no te mea kihai i hoatu e ia te kororia ki te Atua: a kainga ana ia e te kutukutu, hemo ake.');
INSERT INTO `bible_verses_maori` VALUES ('27362', '44', '12', '24', 'Ko te kupu ia a te Atua i tupu, i nui haere.');
INSERT INTO `bible_verses_maori` VALUES ('27363', '44', '12', '25', 'A ka hoki a Panapa raua ko Haora i Hiruharama, i te otinga o ta raua mahi, ka mauria a Hoani, ko te rua nei o ona ingoa ko Maka.');
INSERT INTO `bible_verses_maori` VALUES ('27364', '44', '13', '1', '¶ Na tera etahi poropiti me etahi kaiwhakaako i Anatioka, i te hahi i reira, ko Panapa, ko Himiona i huaina nei ko Nikera, ko Rukia no Hairini, ko Manaena, he mea whakatupu ngatahi nei raua ko Herora tetaraki, me Haora.');
INSERT INTO `bible_verses_maori` VALUES ('27365', '44', '13', '2', 'A, i a ratou e karakia ana ki te Ariki, e nohopuku ana, ka mea te Wairua Tapu, Motuhia mai ki ahau a Panapa raua ko Haora ki te mahi i karangatia ai raua e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27366', '44', '13', '3', 'Na, ka mutu ta ratou nohopuku me te inoi, a ka popoki iho i o ratou ringa ki a raua, ka tonoa atu raua kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('27367', '44', '13', '4', '¶ Na, ka tonoa nei raua e te Wairua Tapu, ka haere ki Herukia; a rere atu ana i reira ki Kaiperu.');
INSERT INTO `bible_verses_maori` VALUES ('27368', '44', '13', '5', 'Na, i a raua i Harami, ka kauwhautia e raua te kupu a te Atua i roto i nga whare karakia o nga Hurai: i a raua ano a Hoani hei kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('27369', '44', '13', '6', 'A, no to ratou putanga i te motu katoa ki Papaho, ka kitea tetahi tangata makutu, he poropiti teka, he Hurai, ko Paraihu te ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('27370', '44', '13', '7', 'I te tino kawana ia, i a Herekiu Paora; he tangata mahara a Herekiu. A karangatia ana e ia a Panapa raua ko Haora, a ka whai kia rongo i te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27371', '44', '13', '8', 'Otira i tautohe ki a raua a Erima te kaimakutu, ko te whakamaoritanga hoki tenei o tona ingoa, i mea kia tahuri ke te tino kawana i te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('27372', '44', '13', '9', 'Otira ko Haora, e huaina nei ano ko Paora, ki tonu i te Wairua Tapu, i whakamau i ona kanohi ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('27373', '44', '13', '10', 'A i mea, E te tangata ki tonu i te tinihanga, i nga tini mahi pokanoa, e te tama a te rewera, hoariri o nga mahi tika katoa, e kore ianei e mutu tau whakaputa ke i nga ara tika a te Ariki?');
INSERT INTO `bible_verses_maori` VALUES ('27374', '44', '13', '11', 'Nana, ianei pa ai te ringa o te Ariki ki a koe, ka matapotia koe, e kore e kite i te ra a taka noa tetahi wa. Na taka tonu iho ki a ia he kohu, he pouri; a haereere noa ia ki te rapu kaiarahi mona.');
INSERT INTO `bible_verses_maori` VALUES ('27375', '44', '13', '12', 'A, no te kitenga o te tino kawana i taua meatanga, ka whakapono ia, i miharo hoki ki te ako a te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27376', '44', '13', '13', 'Na ka rere atu a Paora ratou ko ona hoa i Papaho, ka u ki Pereka i Pamapuria: a whakarere ana a Hoani i a raua, hoki ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27377', '44', '13', '14', '¶ Ko raua ia haere atu ana i Pereka, tae tonu atu ki Anatioka i Pihiria, a tomo ana ki te whare karakia i te ra hapati, noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('27378', '44', '13', '15', 'A ka mutu te korerotanga o te ture, o nga poropiti, ka tono tangata nga rangatira o te whare karakia ki a raua, ka mea, E hoa ma, ki te mea he kupu whakaako ta korua ki te hunga nei, korerotia.');
INSERT INTO `bible_verses_maori` VALUES ('27379', '44', '13', '16', 'Na ka tu a Paora ki runga, ka tawhiri tona ringa, ka mea, E nga tangata o Iharaira, e te hunga e wehi ana ki te Atua, whakarongo mai.');
INSERT INTO `bible_verses_maori` VALUES ('27380', '44', '13', '17', 'Na te Atua o tenei iwi, o Iharaira i whiriwhiri o tatou matua, a whakanuia ana e ia tenei iwi, i a ratou e noho manene ana i te whenua o Ihipa, i runga tonu ano te ringa i arahina mai ai ratou e ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('27381', '44', '13', '18', 'Na me te mea e wha tekau nga tau i whakamanawanui ai ki to ratou ahua i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('27382', '44', '13', '19', 'A ka whitu nga iwi ka ngaro i a ia i te whenua o Kanaana, ka hoatu e ia ki a ratou to ratou whenua hei whenua pumau, mo nga tau me te mea e wha rau e rima tekau:');
INSERT INTO `bible_verses_maori` VALUES ('27383', '44', '13', '20', 'A, muri iho i enei mea, ka hoatu e ia ki a ratou he kaiwhakawa, taea noatia a Hamuera poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('27384', '44', '13', '21', 'A muri iho ka tono ratou ki tetahi kingi: a hoatu ana e te Atua ki a ratou a Haora, tama a Kihi, he tangata no te pu o Pineamine, a e wha tekau nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('27385', '44', '13', '22', 'A ka oti ia te whakataka, ka whakaarahia ake e ia a Rawiri hei kingi mo ratou; i whakaaturia hoki ia e ia, i korerotia, Kua kitea e ahau a Rawiri tama a Hehe, he tangata e whakaaetia ana e toku ngakau; ka meatia e ia nga mea katoa e pai ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27386', '44', '13', '23', 'He uri no tenei tangata ta te Atua i homai ai ki a Iharaira, he Kaiwhakaora, ko Ihu, hei whakarite i te mea i korerotia ai i mua;');
INSERT INTO `bible_verses_maori` VALUES ('27387', '44', '13', '24', 'No mua tata ano hoki i tona haerenga mai te kauwhautanga a Hoani i te iriiri ripeneta, ki te iwi katoa o Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('27388', '44', '13', '25', 'A ka tutuki a Hoani ki tona tutukitanga, ka mea ia, Ko wai koia ahau ki to koutou whakaaro? ehara ra ahau i a ia. Engari tera te haere mai ana tetahi i muri i ahau, ko ona hu e kore ahau e tau hei wewete.');
INSERT INTO `bible_verses_maori` VALUES ('27389', '44', '13', '26', 'E oku tuakana, e nga tama o te kawei o Aperahama, e te hunga i roto i a koutou e wehi ana ki te Atua, kua homai te kupu o tenei ora kia whakapuakina ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('27390', '44', '13', '27', 'Na ko te hunga e noho ana i Hiruharama, me o ratou rangatira, i te mea kihai ratou i mohio ki a ia, ki nga reo ranei o nga poropiti e korerotia ana i nga hapati katoa, na ratou i whakarite aua reo, i a ratou i tuku i a ia ki te mate.');
INSERT INTO `bible_verses_maori` VALUES ('27391', '44', '13', '28', 'Ahakoa kihai i kitea e ratou he mea e mate ai ia, ka tohe ratou ki a Pirato kia whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('27392', '44', '13', '29', 'A, no ka rite i a ratou nga mea katoa i tuhituhia mona, tangohia iho ana ia i te rakau, whakatakotoria ana ki roto ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('27393', '44', '13', '30', 'Heoi na te Atua ia i whakaara ake i te hunga mate:');
INSERT INTO `bible_verses_maori` VALUES ('27394', '44', '13', '31', 'A he maha nga ra i kitea ai ia e te hunga i haere tahi i a ia i Kariri ki Hiruharama, ko ratou nei nga kaiwhakaatu mona ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27395', '44', '13', '32', 'Na he kauwhau tenei na maua ki a koutou i te rongopai, i korerotia i mua ki nga matua,');
INSERT INTO `bible_verses_maori` VALUES ('27396', '44', '13', '33', 'Ara kua mana tenei i te Atua, hei mea ma a tatou tamariki, i a ia i whakaara nei i a Ihu: ko te mea hoki tena i tuhituhia i te rua o nga waiata, Ko taku Tama koe, nonaianei koe i whakatupuria ai e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27397', '44', '13', '34', 'Ko tana korero ano tenei mona i whakaarahia nei e ia i te hunga mate, te hoki ano ki te pirau i muri iho, ka hoatu e ahau ki a koutou nga mea tapu, nga manaakitanga pono o Rawiri.');
INSERT INTO `bible_verses_maori` VALUES ('27398', '44', '13', '35', 'Koia hoki ia i mea ai i tetahi atu waiata, E kore koe e tuku i tau Mea Tapu kia kite i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('27399', '44', '13', '36', 'Ko Rawiri hoki i mahi i ta te Atua i pai ai i tona whakatupuranga ano, a moe iho, whakatakotoria ana ki ona matua, kite ana i te pirau:');
INSERT INTO `bible_verses_maori` VALUES ('27400', '44', '13', '37', 'Ko tenei ia i whakaarahia ake nei e te Atua, kihai ia i kite i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('27401', '44', '13', '38', 'Na kia mohio koutou, e oku tuakana, na tenei tangata te murunga hara e kauwhautia nei ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('27402', '44', '13', '39', 'Mana hoki nga tangata katoa, e whakapono ana, ka whakatikaia ai i nga mea katoa, e kore nei koutou e whakatikaia i runga i ta Mohi ture.');
INSERT INTO `bible_verses_maori` VALUES ('27403', '44', '13', '40', 'Na kia mahara, kei pa ki a koutou te mea i korerotia ra e nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('27404', '44', '13', '41', 'Titiro mai, e te hunga whakahawea, ka miharo ai, a whakangaromia iho: ka mahia hoki e ahau he mahi i o koutou ra, he mahi e kore e whakaponohia e koutou, ki te whakapuakina e te tangata ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27405', '44', '13', '42', '¶ Na, i a ratou e puta ana ki waho, ka tohe ratou kia kauwhautia ano aua kupu ki a ratou i to muri iho hapati.');
INSERT INTO `bible_verses_maori` VALUES ('27406', '44', '13', '43', 'Heoi ka pakarukaru te huihui, he tokomaha nga Hurai me nga porohiraiti karakia i aru i a Paora raua ko Panapa: a ka korero raua ki a ratou, ka ako kia mau tonu ratou ki te aroha noa o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27407', '44', '13', '44', 'Na i to muri iho hapati ka huihui mai te pa, me te mea ko ratou katoa, ki te whakarongo ki te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27408', '44', '13', '45', 'No te kitenga ia o nga Hurai i te huihui, ka ki ratou i te hae, ka whakakahore ki nga mea i korerotia e Paora, ka whakateka, ka kohukohu.');
INSERT INTO `bible_verses_maori` VALUES ('27409', '44', '13', '46', 'Katahi a Paora raua ko Panapa ka korero maia atu, ka mea, I takoto te tikanga kia matua korerotia te kupu a te Atua ki a koutou: na ka peia nei e koutou, ka whakaaro koutou e kore koutou e tau mo te ora tonu, na ka tahuri atu nei maua ki nga Tau iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27410', '44', '13', '47', 'I penei hoki te ako a te Ariki ki a matou, Kua waiho koe e ahau hei marama ki nga Tauiwi, kia ai koe hei oranga puta noa i nga pito o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('27411', '44', '13', '48', 'Na, i te rongonga o nga Tauiwi, ka hari, ka whakakororia i te kupu a te Ariki: ka whakapono ano te hunga i rite mo te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('27412', '44', '13', '49', 'A paku ana te kupu a te Ariki puta noa i taua whenua.');
INSERT INTO `bible_verses_maori` VALUES ('27413', '44', '13', '50', 'Otira i whakaohokia e nga Hurai nga wahine karakia, rangatira, me nga tangata nunui o te pa, a ara ana i a ratou he whakatoi mo Paora raua ko Panapa, peia ana raua i o ratou wahi.');
INSERT INTO `bible_verses_maori` VALUES ('27414', '44', '13', '51', 'Heoi ruia atu ana e raua te puehu o o raua waewae ki a ratou, a haere ana ki Ikoniuma.');
INSERT INTO `bible_verses_maori` VALUES ('27415', '44', '13', '52', 'Na ki tonu nga akonga i te hari, i te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('27416', '44', '14', '1', '¶ Na i Ikoniuma ka haere tahi raua ki roto ki te whare karakia o nga Hurai, a ka korero, no ka whakapono tona tini o nga Hurai, o nga Kariki.');
INSERT INTO `bible_verses_maori` VALUES ('27417', '44', '14', '2', 'Na nga Hurai whakateka ia i whakaoho, i whakakino nga ngakau o nga Tauiwi ki nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('27418', '44', '14', '3', 'Na he nui te wa i noho ai raua i reira, i maia ai te korero i nga mea a te Ariki, nana i whakaae te kupu o tona aroha noa, me te homai ano e ia nga tohu me nga mea whakamiharo kia meatia e o raua ringa.');
INSERT INTO `bible_verses_maori` VALUES ('27419', '44', '14', '4', 'Otiia i wehewehea nga tangata o te pa: ko etahi i u ki nga Hurai, ko etahi ki nga apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('27420', '44', '14', '5', 'A, i nga Tauiwi ratou ko nga Hurai, ko o ratou rangatira hoki e huaki ana ki te whakatupu kino, ki te aki i a raua ki te kohatu,');
INSERT INTO `bible_verses_maori` VALUES ('27421', '44', '14', '6', 'Ka tupato raua, a rere ana ki Raihitara, ki Rerepe, ki nga pa o Raikaonia, ki pahaki tata atu ano hoki:');
INSERT INTO `bible_verses_maori` VALUES ('27422', '44', '14', '7', 'A kauwhautia ana e raua te rongopai ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27423', '44', '14', '8', '¶ I Raihitara hoki e noho ana tetahi tangata waewae ngoikore, he kopa no te kopu mai o tona whaea, kahore i haere i mua iho.');
INSERT INTO `bible_verses_maori` VALUES ('27424', '44', '14', '9', 'I rongo tenei i a Paora e korero ana: ko te tirohanga putanga atu o tera ki a ia, ka kite he whakapono tona e ora ai;');
INSERT INTO `bible_verses_maori` VALUES ('27425', '44', '14', '10', 'He nui noa atu tona reo ki te karanga atu, E tu ou waewae ki runga. Na mokowhiti ake ana ia, haere ana.');
INSERT INTO `bible_verses_maori` VALUES ('27426', '44', '14', '11', 'No te kitenga o nga tangata i ta Paora i mea ai, ka ara to ratou reo, ka mea i te reo o Raikaonia, Kua heke iho nga atua ki a tatou, no nga tangata te ahua.');
INSERT INTO `bible_verses_maori` VALUES ('27427', '44', '14', '12', 'A huaina ana e ratou a Panapa ko Hupita, a Paora ko Merekurai, no te mea ko ia te pu korero.');
INSERT INTO `bible_verses_maori` VALUES ('27428', '44', '14', '13', 'Na ka kawea mai e te tohunga o Hupita, i te ngutu nei o te pa tona temepara, he puru, he tupare ki nga kuwaha, ka mea kia patua he whakahere e ratou ko nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('27429', '44', '14', '14', 'Otira, i te rongonga o nga apotoro, o Panapa raua ko Paora, ka haehae i o raua kakahu, a rere ana ki roto ki nga tangata, ka karanga atu,');
INSERT INTO `bible_verses_maori` VALUES ('27430', '44', '14', '15', 'Ka mea, E mara ma, he aha koutou ka mea ai i enei mea? he tangata ano maua, he rite tahi ki a koutou te tu, e kauwhau ana hoki i te rongopai, kia tahuri ke koutou i enei mea tekateka noa ki te Atua ora, nana nei i hanga te rangi me te whenua, te moana me o reira mea katoa:');
INSERT INTO `bible_verses_maori` VALUES ('27431', '44', '14', '16', 'I nga whakatupuranga hoki kua pahemo atu, i tukua e ia nga iwi katoa kia haere i o ratou ake ara.');
INSERT INTO `bible_verses_maori` VALUES ('27432', '44', '14', '17', 'Otiia kihai i tukua e ia kia kahore he kaiwhakaatu mona; i atawhai hoki ia, i homai ano e ia ki a koutou te ua o te rangi, me nga po hua, i makona ai o koutou ngakau i te kai, i te koa.');
INSERT INTO `bible_verses_maori` VALUES ('27433', '44', '14', '18', 'A ka korerotia enei kupu, na mutu whakauaua i a raua te mea a nga tangata ki te patu whakahere ma raua.');
INSERT INTO `bible_verses_maori` VALUES ('27434', '44', '14', '19', '¶ Otira ka haere mai etahi Hurai i Anatioka, i Ikoniuma: a ka whakakiki ratou i nga mano a akina ana a Paora ki te kohatu, toia ana ki waho o te pa, hua noa kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('27435', '44', '14', '20', 'Otiia i nga akonga e tu ana i tona taha, ka whakatika ia, haere ana ki roto ki te pa: a i te aonga ake ka haere raua ko Panapa ki Rerepe.');
INSERT INTO `bible_verses_maori` VALUES ('27436', '44', '14', '21', 'A, no ka kauwhau raua i te rongopai ki taua pa, a he tokomaha ka meinga hei akonga, ka hoki raua ki Raihitara, ki Ikoniuma, ki Anatioka;');
INSERT INTO `bible_verses_maori` VALUES ('27437', '44', '14', '22', 'Whakau ana i nga wairua o nga akonga, whakahau ana i a ratou kia mau tonu ki te whakapono, kua takoto hoki te tikanga, me na runga i nga matenga maha he ara atu mo tatou ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27438', '44', '14', '23', 'A, no ka whakaritea e raua he kaumatua mo ratou i tenei hahi, i tenei hahi, me te inoi ano raua, me te nohopuku, ka tukua atu ratou e raua ki te Ariki, i whakapono nei ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27439', '44', '14', '24', 'Na ka ka haere raua na waenganui o Pihiria, tae tonu atu ki Pamapuria.');
INSERT INTO `bible_verses_maori` VALUES ('27440', '44', '14', '25', 'A ka oti te kauwhau e raua te kupu ki Pereka, na ka haere raua ki raro ki Ataria.');
INSERT INTO `bible_verses_maori` VALUES ('27441', '44', '14', '26', 'A rere atu ana i reira ki Anatioka, ki te wahi i tukua ai raua ki te aroha noa o te Atua, mo te mahi ka oti nei i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('27442', '44', '14', '27', 'Na ka tae raua, ka huihuia te hahi, ka korerotia nga mea i mahi tahi ai te Atua me raua, ko tana uakanga hoki i te tatau o te whakapono ki nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27443', '44', '14', '28', 'A kihai i iti te wa i noho ai raua i reira ki nga akonga.');
INSERT INTO `bible_verses_maori` VALUES ('27444', '44', '15', '1', '¶ Na ka tae iho etahi tangata i Huria ka whakaako i nga teina, Ki te kore koutou e kotia, kia rite ki ta Mohi, e kore koutou e taea te whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('27445', '44', '15', '2', 'Na kihai i iti te whawhai, te uiui a Paora raua ko Panapa ki a ratou, ka whakaritea ko Paora, ko Panapa, ko etahi atu hoki o ratou, e haere ki nga apotoro ki nga kaumatua ki Hiruharama, mo tenei putake.');
INSERT INTO `bible_verses_maori` VALUES ('27446', '44', '15', '3', 'Heoi arahina ana ratou e te hahi, haere ana ra Piniki, ra Hamaria, korero ana i te tahuritanga o nga Tauiwi: a hoatu ana e raua he hari nui ki nga teina katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27447', '44', '15', '4', 'A, no to raua taenga ki Hiruharama, ka whakamanuhiritia raua e te hahi, e nga apotoro hoki ratou ko nga kaumatua, ka korerotia nga mea i mahi tahi ai te Atua me raua.');
INSERT INTO `bible_verses_maori` VALUES ('27448', '44', '15', '5', 'Na ko te whakatikanga o etahi tangata whakapono no te titorehanga ki nga Parihi, ka mea, Me kokoti ratou, me ako hoki kia whakaritea te ture a Mohi.');
INSERT INTO `bible_verses_maori` VALUES ('27449', '44', '15', '6', '¶ Na ka huihui nga apotoro ratou ko nga kaumatua ki te whakaaro ki tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('27450', '44', '15', '7', 'A, ka nui te tautohetohe, ka whakatika a Pita, ka mea ki a ratou, E nga tuakana, e matau ana koutou ki te whiriwhiringa a te Atua i mua rawa i roto i a koutou, ko toku mangai e rongo ai nga Tauiwi i te kupu o te rongopai, e whakapono ai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27451', '44', '15', '8', 'I whakaae hoki ki a ratou te Atua e matau nei aki nga ngakau, i a ia i hoatu ai i te Wairua Tapu ki a ratou, rite tahi ki tana ki a tatou;');
INSERT INTO `bible_verses_maori` VALUES ('27452', '44', '15', '9', 'Kahore hoki i puta ke tona whakaaro ki a tatou, ki a ratou, i o ratou ngakau kua ma i a ia i runga i te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('27453', '44', '15', '10', 'Ko tenei, he aha koutou ka whakamatautau ai i te Atua, ka whakatakoto ioka ai ki te kaki o nga akonga, he mea kihai nei i taea te mau e o tatou matua, e tatou ranei?');
INSERT INTO `bible_verses_maori` VALUES ('27454', '44', '15', '11', 'Heoi ka whakapono nei tatou, tera tatou e ora i runga i te aroha noa o te Ariki, o Ihu Karaiti, ka pera tahi hoki me ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27455', '44', '15', '12', 'Na noho puku ana te mano katoa, whakarongo ana ki a Panapa raua ko Paora e korero ana i nga tohu, i nga mea whakamiharo, i mea ai te Atua kia mahia e raua i roto i nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27456', '44', '15', '13', 'A ka mutu ta raua, ka whakahoki a Hemi, ka mea, E nga tuakana, whakarongo ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('27457', '44', '15', '14', 'Kua korerotia e Himiona ta te Atua tirohanga mai i mua, tana tangohanga i tetahi iwi i roto i nga Tauiwi mo tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27458', '44', '15', '15', 'E rite ana ano ki tenei nga korero a nga poropiti; i tuhituhia ra,');
INSERT INTO `bible_verses_maori` VALUES ('27459', '44', '15', '16', 'I muri o enei mea ka hoki mai ahau, ka hanga ano e ahau te tapenakara o Rawiri, kua hinga nei; ka hanga ano e ahau ona wahi kua horoa, a ka whakaarahia e ahau:');
INSERT INTO `bible_verses_maori` VALUES ('27460', '44', '15', '17', 'Kia rapu ai nga toenga o nga tangata ki te Ariki, me nga Tauiwi katoa hoki i karangatia nei toku ingoa ki runga ki a ratou, e ai ta te Ariki, e mahi nei i enei mea katoa,');
INSERT INTO `bible_verses_maori` VALUES ('27461', '44', '15', '18', 'Nana nei i mea kia mohiotia enei mea katoa no te timatanga ra ano o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('27462', '44', '15', '19', 'Na ko toku whakaaro tenei, kia kaua e whakararua te hunga e tahuri ana mai ki te Atua i roto i nga Tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('27463', '44', '15', '20', 'Engari kia tuhi atu tatou ki a ratou, kia mawehe atu ratou i nga poke o nga whakapakoko, i te moe tahae, i te mea kua notia te kaki, i te toro.');
INSERT INTO `bible_verses_maori` VALUES ('27464', '44', '15', '21', 'No nga whakatupuranga hoki o mua nga kaikauwhau i a Mohi i tenei pa, i tenei pa, he mea korero i roto i nga whare karakia i nga hapati katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27465', '44', '15', '22', '¶ Katahi ka pai nga apotoro ratou ko nga kaumatua me te hahi katoa, kia whiriwhiria etahi tangata i roto i a ratou, kia tonoa hei hoa mo Paora raua ko Panapa ki Anatioka; a Hura, i huaina nei ko Panapa, raua ko Hira, he hunga ingoa nui i roto i ng a teina:');
INSERT INTO `bible_verses_maori` VALUES ('27466', '44', '15', '23', 'Ka tuhia hoki enei mea hei mauranga; Na nga apotoro ratou ko nga kaumatua, ko nga tuakana, ki nga teina o roto i nga Tauiwi, i Anatioka, i Hiria, i Kirikia; tena koutou:');
INSERT INTO `bible_verses_maori` VALUES ('27467', '44', '15', '24', 'Na, ka rongo nei matou, tera etahi i haere atu nei i a matou, i whakararu i a koutou ki nga korero, i whakapohehe i o koutou ngakau, kahore nei a matou kupu ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('27468', '44', '15', '25', 'Kotahi tonu to matou whakaaro he pai kia whiriwhiria etahi tangata, kia tonoa atu ki a koutou, hei hoa mo a matou tangata e aroha nei, mo Panapa raua ko Paora;');
INSERT INTO `bible_verses_maori` VALUES ('27469', '44', '15', '26', 'He hunga i tuku nei i a raua ki te mate hei mea mo te ingoa o to tatou Ariki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27470', '44', '15', '27', 'Na kua tonoa atu nei e matou a Hura raua ko Hira, ma raua hoki e korero a kupu atu aua mea ano.');
INSERT INTO `bible_verses_maori` VALUES ('27471', '44', '15', '28', 'I pai hoki ki te Wairua Tapu, ki a matou hoki, kia kaua e utaina ki a koutou tetahi atu whakataimaha, ko enei mea tika anake;');
INSERT INTO `bible_verses_maori` VALUES ('27472', '44', '15', '29', 'Kia mawehe koutou i nga mea e patua ana ma nga whakapakoko, i te toto, i te mea kua notia te kaki, i te moe tahae: ka tiaki koutou i a koutou i enei mea, ka pai ta koutou mahi. Kia ora koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27473', '44', '15', '30', 'A, no to ratou tukunga atu, ka haere ki Anatioka: na ka huihuia te mano, ka hoatu te pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('27474', '44', '15', '31', 'A ka oti te korero, ka koa ratou mo te kupu whakahauora.');
INSERT INTO `bible_verses_maori` VALUES ('27475', '44', '15', '32', 'Na he maha nga kupu a Hura raua ko Hira i whakahau ai, i whakau ai i nga teina; he poropiti hoki raua.');
INSERT INTO `bible_verses_maori` VALUES ('27476', '44', '15', '33', 'A, ka roa iho raua ki reira, ka tukua raua e nga teina i runga i te rangimarie ki te hunga nana raua i tono atu.');
INSERT INTO `bible_verses_maori` VALUES ('27477', '44', '15', '34', 'Heoi i pai a Hira kia noho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27478', '44', '15', '35', 'Ko Paora ia raua ko Panapa i noho i Anatioka, i whakaako, i kauwhau i te kupu a te Ariki, ratou tahi ko tera hunga tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('27479', '44', '15', '36', '¶ Na muri iho i etahi ra ka ki atu a Paora ki a Panapa, Taua ka hoki, ka tirotiro i nga teina i nga pa katoa i kauwhautia ai e taua te kupu a te Ariki, i to ratou peheatanga.');
INSERT INTO `bible_verses_maori` VALUES ('27480', '44', '15', '37', 'A ka mea a Panapa kia mauria hei hoa a Hoani, e huaina nei ko Maka.');
INSERT INTO `bible_verses_maori` VALUES ('27481', '44', '15', '38', 'Otiia kihai a Paora i pai kia haere i to raua tira te tangata i whakarere ra i a raua i Pamapuria, kihai hoki i haere tahi me raua ki te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27482', '44', '15', '39', 'Heoi nui atu to raua ngangare, i mawehe ai raua i a raua: a mauria ana e Panapa a Maka, rere ana ki Kaiperu;');
INSERT INTO `bible_verses_maori` VALUES ('27483', '44', '15', '40', 'Na tango ana a Paora i a Hira, haere ana, he mea tuku ki te aroha noa o te Atua e nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('27484', '44', '15', '41', 'A haere ana ia ra Hiria, ra Kirikia, whakau ana i nga hahi.');
INSERT INTO `bible_verses_maori` VALUES ('27485', '44', '16', '1', '¶ Na ka tae atu hoki ia ki Rerepe, ki Raihitara: a, i reira tetahi akonga, ko Timoti te ingoa, he tama na tetahi wahine whakapono, he Hurai, ko tona papa ia he Kariki.');
INSERT INTO `bible_verses_maori` VALUES ('27486', '44', '16', '2', 'He pai te korero mona a nga teina i Raihitara, i Ikoniuma.');
INSERT INTO `bible_verses_maori` VALUES ('27487', '44', '16', '3', 'I mea a Paora kia haere ia hei hoa mona; a tangohia ana ia, kotia ana, he mea hoki mo nga Hurai e noho ana i aua wahi: i matau hoki ratou katoa he kariki tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('27488', '44', '16', '4', 'A, i a ratou e haereere ana i nga pa, ka tukua e ratou hei pupuri ma ratou nga tikanga i whakaritea e nga apotoro, e nga kaumatua, i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27489', '44', '16', '5', 'Na ka whakaukia nga hahi ki te whakapono, ka nui haere hoki i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('27490', '44', '16', '6', '¶ Na haere ana ratou na waenganui o te whenua o Pirikia, o Karatia, kua araia hoki e te Wairua Tapu kei korero i te kupu ki Ahia;');
INSERT INTO `bible_verses_maori` VALUES ('27491', '44', '16', '7', 'A, i te taenga atu ki Maihia, ka whakamatau ratou ki te haere ki Pitinia; heoi kihai i tukua e te Wairua o Ihu;');
INSERT INTO `bible_verses_maori` VALUES ('27492', '44', '16', '8', 'Na kapea ana Maihia, ka haere ki Toroa.');
INSERT INTO `bible_verses_maori` VALUES ('27493', '44', '16', '9', 'A ka kitea e Paora he kitenga i te po: He tangata no Makeronia e tu ana, e tohe ana ki a ia, e mea ana, Whiti mai ki Makeronia, awhinatia matou.');
INSERT INTO `bible_verses_maori` VALUES ('27494', '44', '16', '10', 'A, no ka kitea te kitenga, ka mea tonu matou kia haere ki Makeronia, i whakaaro hoki, na te Atua matou i karanga ki te kauwhau i te rongopai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27495', '44', '16', '11', 'Heoi, ko te rerenga atu i Toroa, ka tika tonu matou ki Hamotarakia, a ao ake te ra ki Neapori;');
INSERT INTO `bible_verses_maori` VALUES ('27496', '44', '16', '12', 'I reira atu ki Piripai, ko te pa nui ia o taua wahi o Makeronia, he koroni no Roma: a noho ana matou i taua pa a taka noa etahi ra.');
INSERT INTO `bible_verses_maori` VALUES ('27497', '44', '16', '13', 'Na i te ra hapati ka haere matou ki waho o te pa, ki te taha o tetahi awa, he whakaaro ko te wahi tera hei karakiatanga; a ka noho, ka korero ki nga wahine i haere tahi ake.');
INSERT INTO `bible_verses_maori` VALUES ('27498', '44', '16', '14', 'Na ka whakarongo tetahi wahine, ko Riria te ingoa, he kaihoko papura, no te pa o Taiataira, he wahine karakia ki te Atua: he mea whakapuare tona ngakau e te Ariki, i rongo ai ia ki nga mea i korerotia e Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27499', '44', '16', '15', 'A, no ka oti ia te iriiri, ratou ko tona whare, ka tohe ia, ka mea, Ki te mea kua whakaaro koutou he pono taku mahi ki te Ariki, tomo mai koutou, e noho ki toku whare. Na ka tohea matou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('27500', '44', '16', '16', '¶ Na, i a matou e haere ana ki te wahi inoi, ka tutaki ki a matou tetahi kotiro, he wairua matakite nei tona, he nui te utu i riro i a ia ma ona rangatira, i a ia e poropiti ana:');
INSERT INTO `bible_verses_maori` VALUES ('27501', '44', '16', '17', 'Ka whai ia i a matou ko Paora, ka karanga, ka mea, he pononga enei tangata na te Atua, na te Runga Rawa, e whakapuakina ana e ratou te ara o te ora ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27502', '44', '16', '18', 'Na he maha nga ra i mea ai ia i tenei. Otiia ka hoha a Paora, ka tahuri, ka mea ki te wairua, Ko taku kupu tenei ki a koe i runga i te ingoa o Ihu Karaiti, puta mai i roto i a ia, A puta mai ana i taua haora ano.');
INSERT INTO `bible_verses_maori` VALUES ('27503', '44', '16', '19', 'Otira, no te kitenga o ona rangatira kua kore he mahinga moni ma ratou, ka mau ki a Paora raua ko Hira, ka toia ki te kainga hoki ki nga rangatira;');
INSERT INTO `bible_verses_maori` VALUES ('27504', '44', '16', '20', 'A, ka oti raua te mau ki nga kaiwhakawa, ka mea, Ko enei tangata, he Hurai nei, e tino whakararuraru ana i to tatou pa,');
INSERT INTO `bible_verses_maori` VALUES ('27505', '44', '16', '21', 'E whakapuakina ana hoki e raua he ritenga e kore nei e tika kia whakaaetia, kia mahia e tatou, e nga tangata o Roma.');
INSERT INTO `bible_verses_maori` VALUES ('27506', '44', '16', '22', 'Na ko te whakatikanga o te mano ki a raua; ka huhua o raua kakahu e nga kaiwhakawa, ka mea kia whiua ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('27507', '44', '16', '23', 'A, ka maha o raua whiunga e ratou, ka maka raua ki te whare herehere, ka tohutohutia te kaitiaki herehere, kia mau tana pupuri i a raua.');
INSERT INTO `bible_verses_maori` VALUES ('27508', '44', '16', '24', 'No te rironga i a ia o taua kupu, ka maka raua e ia ki te whare herehere i roto rawa, ka whakauria o raua waewae ki te rakau.');
INSERT INTO `bible_verses_maori` VALUES ('27509', '44', '16', '25', '¶ Na i waenganui po ka inoi a Paora raua ko Hira, ka waiata atu ki te Atua, me te whakarongo ano nga herehere ki a raua;');
INSERT INTO `bible_verses_maori` VALUES ('27510', '44', '16', '26', 'Na ka pa whakarere he ru nui, i ngarue ai nga turanga o te whare herehere: a puare tonu atu nga tatau katoa, whakakorokoroa ana nga herenga o nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27511', '44', '16', '27', 'A, ka oho te kaitiaki herehere i te moe, ka kite i nga tatau o te whare herehere e puare ana, na ka unu i tana hoari, ka mea ki te patu i a ia ano, hua noa kua oma nga herehere.');
INSERT INTO `bible_verses_maori` VALUES ('27512', '44', '16', '28', 'Na kanui te reo o Paora ki te karanga, ka mea, Kauaka tetahi mea kino e meatia ki a koe: ina tonu hoki matou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27513', '44', '16', '29', 'A karangatia ana e ia he rama, ka rere ki roto, ka haere wiri, ka takoto ki te aroaro o Paora raua ko Hira,');
INSERT INTO `bible_verses_maori` VALUES ('27514', '44', '16', '30', 'Ka arahina hoki raua ki waho, ka mea, E hoa ma, me aha ka ora ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('27515', '44', '16', '31', 'Ka mea raua, Me whakapono ki te Ariki, ki a Ihu Karaiti, ka ora ai koe, koutou tahi ko tou whare.');
INSERT INTO `bible_verses_maori` VALUES ('27516', '44', '16', '32', 'Na ka korerotia te kupu a te Ariki ki a ia, ki nga tangata katoa hoki i roto i tona whare.');
INSERT INTO `bible_verses_maori` VALUES ('27517', '44', '16', '33', 'A ka mauria raua e ia i taua haora o te po, ka horoia o raua whiunga; na iriiria tonutia iho, a ia me ana tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27518', '44', '16', '34', 'A ka arahina raua e ia ki tona whare, ka whakaturia he tepu kai ki mua i a raua, a nui atu tona hari, me tona whare katoa, i te mea kua whakapono nei ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27519', '44', '16', '35', '¶ I te aonga ake ia o te ra, ka tonoa nga katipa e nga kaiwhakawa, i mea, Tukua aua tangata kia haere.');
INSERT INTO `bible_verses_maori` VALUES ('27520', '44', '16', '36', 'Na ka korerotia e te kaitiaki herehere enei kupu ki a Paora, ka mea, Kua tono tangata mai nga kaiwhakawa, kia tukua korua: tena ra puta mai, haere i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('27521', '44', '16', '37', 'Na ko te kinga atu a Paora, Kua whiua nuitia nei maua e ratou, ahakoa kahore i whakawakia, he tangata hoki no Roma, a kua maka maua ki te whare herehere; a kei te maka pukutia atu maua aianei e ratou? Kahore rapea: engari ma ratou tonu e haere m ai, e whakaputa i a maua ki waho.');
INSERT INTO `bible_verses_maori` VALUES ('27522', '44', '16', '38', 'na ka korerotia enei kupu e nga katipa ki nga kaiwhakawa: a ka wehi, i to ratou rongonga no Roma raua;');
INSERT INTO `bible_verses_maori` VALUES ('27523', '44', '16', '39', 'Na ka haere mai ratou, ka tohe ki a raua; a, ka oti raua te arahi ki waho, ka mea ratou kia haere atu raua i te pa.');
INSERT INTO `bible_verses_maori` VALUES ('27524', '44', '16', '40', 'A ka puta atu raua i te whare herehere, ka tomo ki te whare o Riria: a, no ka kite raua i nga teina, ka whakamarie i a ratou, ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('27525', '44', '17', '1', '¶ Na, ka haereere raua i Amapipori, i Aporonia, ka tae ki Teharonika; he whare karakia no nga Hurai i reira:');
INSERT INTO `bible_verses_maori` VALUES ('27526', '44', '17', '2', 'A ka tomo atu a Paora ki a ratou, he tikanga hoki nana, a e toru nga hapati i korerorero ai ki a ratou i roto i nga karaipiture,');
INSERT INTO `bible_verses_maori` VALUES ('27527', '44', '17', '3', 'I whakapuaki ai, i korero ai, kua takoto hoki te tikanga kia mamae a te Karaiti, kia ara mai hoki i te hunga mate; a ko tenei Ihu, e kauwhautia nei e ahau ki a koutou, ko ia te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27528', '44', '17', '4', 'Na ka whakapono etahi o ratou, ka piri hoki ki a Paora raua ko Hira; he tokomaha hoki o nga Kariki karakia, kihai hoki i ruarua nga wahine rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('27529', '44', '17', '5', 'Heoi ka hae nga Hurai, ka tango ki a ratou i etahi tangata kikino o te hunga mangere, ka huihuia nga tangata, ka whakaohotia te pa; na ko te huakanga ki te whare o Hahona, ka mea kia whakaputaina raua ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27530', '44', '17', '6', 'A, no te korenga i kitea raua, ka toia e ratou a Hahona ratou ko etahi teina ki nga rangatira o te pa, ka karanga, Kua tae mai ki konei nga tangata i whakatutungia ai te ao;');
INSERT INTO `bible_verses_maori` VALUES ('27531', '44', '17', '7', 'Kua puritia hoki e Hahona; e tika ke ana nga mahi a tenei hunga katoa i nga ture a Hiha, e mea ana, tera atu tetahi kingi, ko Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27532', '44', '17', '8', 'Na, ka rongo te mano ratou ko nga rangatira o te pa ki enei mea, ka pororaru.');
INSERT INTO `bible_verses_maori` VALUES ('27533', '44', '17', '9', 'Na ka tango ratou i etahi moni pupuri i a Hahona ratou ko era atu, a tukua atu ana ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27534', '44', '17', '10', '¶ Na tonoa tonutia atu e nga teina a Paora raua ko Hira i te po ki Peria: i to raua taenga atu, ka haere ki te whare karakia o nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('27535', '44', '17', '11', 'Engari enei i nui atu te ahua rangatira i to nga tangata o Teharonika, i hohoro tonu ratou te tango i te kupu, a i tenei ra, i tenei ra i rapu i roto i nga karaipiture i te tikanga o enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('27536', '44', '17', '12', 'Na he tokomaha o ratou i whakapono; kihai hoki i tokoiti nga wahine rangatira o nga Kariki, me nga tane hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27537', '44', '17', '13', 'Otira, i te mohiotanga o nga Hurai o Teharonika, tera te kupu a te Atua te kauwhautia ana e Paora ki Peria, ka haere hoki ratou ki reira ki te whakaoho, ki te whakararuraru i nga mano.');
INSERT INTO `bible_verses_maori` VALUES ('27538', '44', '17', '14', 'Na tonoa tonutia atu e nga teina a Paora kia haere tae noa ki te moana: ko Hira ia raua ko Timoti i noho ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27539', '44', '17', '15', 'Na ka kawea a Paora e ona kaiarahi ki Atena: a, ka riro he kupu ki a Hira raua ko Timoti kia hohoro te haere ki a ia, ka hoki ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27540', '44', '17', '16', '¶ Na, i a Paora e tatari ana ki a raua i Atene, ka oho tona wairua i roto i a ia, i tana kitenga i te pa e ki ana i te whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('27541', '44', '17', '17', 'Na totohe ana ia i roto i te whare karakia ki nga Hurai ratou ko nga tangata karakia, i te kainga hoko hoki i nga ra katoa ki nga tangata i pono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27542', '44', '17', '18', 'A ka ngangare ki a ia etahi tohunga o nga Epikureana, o nga Toika. Ko etahi i mea, he aha ta tenei tangata korerorero e mea nei? i mea etahi, Me te mea he kaiwhakapuaki ia i etahi atua tauhou: mo tana kauwhau i a Ihu, i te aranga, ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27543', '44', '17', '19', 'Na ka mau ratou ki a ia, ka kawea ki Areopaka, ka mea, Kia mohio matou, he aha ranei tenei ako hou e korerotia nei e koe?');
INSERT INTO `bible_verses_maori` VALUES ('27544', '44', '17', '20', 'Poka ke hoki nga mea e mauria mai nei e koe ki o matou taringa: koia matou i mea ai kia mohio, he aha enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('27545', '44', '17', '21', 'Ka mutu hoki ta nga tangata katoa o Atene, ratou ko nga manuhiri e noho ana i reira, e watea ai, ko te korero ranei, ko te whakarongo ranei ki tetahi mea hou.');
INSERT INTO `bible_verses_maori` VALUES ('27546', '44', '17', '22', '¶ Na ka tu a Paora i waenganui o Areopaka, ka mea, E nga tangata o Atene, i nga mea katoa ka kite ahau he ahua nui ke to koutou wehi ki nga atua maori.');
INSERT INTO `bible_verses_maori` VALUES ('27547', '44', '17', '23', 'I ahau hoki e haereere ana, e matakitaki ana i nga mea e karakia nei koutou, ka kite ahau i tetahi aata i tuhia nei i runga, KI TE ATUA NGARO. Heoi ko ta koutou e karakia kuware nei, ko ia taku e whakaatu nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27548', '44', '17', '24', 'Ko te Atua, nana nei i hanga te ao me nga mea katoa i roto, ko ia nei te Ariki o te rangi, o te whenua, e kore ia e noho ki nga whare i hanga e te ringa;');
INSERT INTO `bible_verses_maori` VALUES ('27549', '44', '17', '25', 'E kore ano e mahia he mea mana e te ringa tangata, me te mea he mate nona ki tetahi aha ranei, ko ia hoki hei homai i te ora, i te manawa, i nga mea katoa, ki nga tangata katoa;');
INSERT INTO `bible_verses_maori` VALUES ('27550', '44', '17', '26', 'Kotahi ano te toto i hanga ai e ia nga iwi katoa o nga tangata, hei noho ki te mata katoa o te whenua, nana hoki i whakatakoto o ratou wa i whakaritea i mua, me nga kaha o to ratou nohoanga;');
INSERT INTO `bible_verses_maori` VALUES ('27551', '44', '17', '27', 'Kia rapu ai ratou i te Atua, me kore e whawha, e kite i a ia, ahakoa ra kahore ia i matara atu i a tatou katoa:');
INSERT INTO `bible_verses_maori` VALUES ('27552', '44', '17', '28', 'Nana hoki tatou i ora ai, i korikori ai, i noho ai; i pera hoki te korero a etahi o o koutou kaitito, Ko tatou hoki tona uri.');
INSERT INTO `bible_verses_maori` VALUES ('27553', '44', '17', '29', 'Na, he uri nei tatou no te Atua, e kore e tika kia mea tatou, kei te rite te Atua ki te koura, ki te hiriwa, ki te kohatu, ki te mea i whakairoa e te mohio, e te whakaaro o te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27554', '44', '17', '30', 'Na kahore i whakaaroa e te Atua nga wa o te kuwaretanga; inaianei ia kua whakahau ia i nga tangata katoa o nga wahi katoa kia ripeneta:');
INSERT INTO `bible_verses_maori` VALUES ('27555', '44', '17', '31', 'Kua rite hoki i a ia he ra e whakawa ai ia i te ao i runga i te tika, ara ma te tangata kua whakaritea nei e ia; kua tukua nei hoki he tohu ki nga tangata katoa, i tana whakaarahanga i a ia i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('27556', '44', '17', '32', '¶ Na ka rangona e ratou te aranga o te hunga mate, ka tawai etahi; ko etahi i mea, Taihoa matou e whakarongo ano ki tenei mea i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27557', '44', '17', '33', 'Heoi puta atu ana a Paora i waenganui i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27558', '44', '17', '34', 'Ko etahi tangata ia i piri ki a ia, i whakapono; i roto i a ratou a Rionaihia no Areopaka, ko tetahi wahine, ko Ramari te ingoa, ratou ko etahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('27559', '44', '18', '1', '¶ Muri iho i enei mea ka haere atu a Paora i Atene, ka tae ki Koriniti;');
INSERT INTO `bible_verses_maori` VALUES ('27560', '44', '18', '2', 'Na ka kite ia i tetahi Hurai ko Akuira te ingoa, i whanau ki Ponoto, he mea tae hou mai i Itari, raua ko tana wahine, ko Pirihira; kua whakahaua hoki e Karauria kia haere atu nga Hurai katoa i Roma: a ka haere ia ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('27561', '44', '18', '3', 'A, no te mea kotahi ta ratou mahi, ka noho ia ki a raua, ka mahi ratou: he tui teneti hoki ta raua mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27562', '44', '18', '4', 'Na ka korerorero ia i roto i te whare karakia i nga hapati katoa, e tohe ana ki nga Hurai ratou ko nga Kariki.');
INSERT INTO `bible_verses_maori` VALUES ('27563', '44', '18', '5', 'No te taenga mai ia o Hira raua ko Timoti i Makeronia, ka takare te ngakau o Paora, ka whakapuaki ki nga Hurai ko Ihu te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27564', '44', '18', '6', 'Heoi, i a ratou ka whakatika, ka kohukohu, ka ruia e ia ona kakahu, ka mea ki a ratou, hei runga i o koutou matenga o koutou toto; ka ma ahau: ko tenei ka haere ahau ki nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27565', '44', '18', '7', '¶ Na ka haere atu ia i reira, ka tomo ki te whare o tetahi tangata, ko Taituha Hutuha te ingoa, he tangata karakia ki te Atua, ko tona whare i tata tonu ki te whare karakia.');
INSERT INTO `bible_verses_maori` VALUES ('27566', '44', '18', '8', 'Na ka whakapono a Kirihipu, te rangatira o te whare karakia, me tona whare katoa ki te Ariki; he tokomaha hoki nga Koriniti, i a ratou ka rongo, i whakapono, i iriiria hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27567', '44', '18', '9', 'A ka korero moemoea te Ariki ki a Paora i te po, Kaua e wehi, engari me korero, kei noho puku:');
INSERT INTO `bible_verses_maori` VALUES ('27568', '44', '18', '10', 'Kei a koe hoki ahau, e kore hoki tetahi tangata e pa ki a koe, e hoatu i te kino ki a koe: he nui hoki aku tangata i tenei pa.');
INSERT INTO `bible_verses_maori` VALUES ('27569', '44', '18', '11', 'Na kotahi te tau e ono marama i noho ai ia i reira, i whakaako ai i te kupu a te Atua i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27570', '44', '18', '12', '¶ Na, i a Kario e noho ana hei kawana mo Akaia, kotahi tonu whakatikanga o nga Hurai ki a Paora, a kawea ana ia ki te nohoanga whakawa,');
INSERT INTO `bible_verses_maori` VALUES ('27571', '44', '18', '13', 'Ka mea, E kukume ana tenei i nga tangata ki tetahi karakia ki te Atua e poka ke ana i ta te ture.');
INSERT INTO `bible_verses_maori` VALUES ('27572', '44', '18', '14', 'A, e mea tonu ana te mangai o Paora ki te puaki, ka mea a Kario ki nga Hurai, E nga Hurai, mehemea ko tetahi hanga he, ko tetahi mahi kino ranei, he tika kia ata whakarongo ahau ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('27573', '44', '18', '15', 'Ko tenei he totohe korero, he mea ki nga ingoa, ki ta koutou ture, kei a koutou te whakaaro; e kore hoki ahau e pai kia waiho ahau hei kaiwhakawa mo ena mea.');
INSERT INTO `bible_verses_maori` VALUES ('27574', '44', '18', '16', 'Na peia atu ana ratou e ia i te nohoanga whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('27575', '44', '18', '17', 'Na ka mau nga Kariki katoa ki a Hotene, rangatira o te whare karakia, a whiua ana ia i mua o te nohoanga whakawa. Heoi kihai a Kario i whakaaro ki tetahi o enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('27576', '44', '18', '18', '¶ A, ka maha nga ra i noho ai a Paora, ka poroporoaki ia ki nga teina, a rere ana ki Hiria, ratou ko Pirihira ko Akuira; he mea moremore tona i Kenekerea: he ki taurangi hoki nana.');
INSERT INTO `bible_verses_maori` VALUES ('27577', '44', '18', '19', 'A ka tae ratou ki Epeha, ka mahue raua i a ia ki reira: ko ia i tomo ki te whare karakia, korerorero ai ki nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('27578', '44', '18', '20', 'A, i ta ratou meatanga kia roa atu te wa e noho ai ia ki a ratou, kihai ia i whakaae;');
INSERT INTO `bible_verses_maori` VALUES ('27579', '44', '18', '21', 'Heoi poroporoaki ana ki a ratou, ka mea, E hoki mai ano ahau ki a koutou, ki te pai te Atua; a rere atu ana ia i Epeha.');
INSERT INTO `bible_verses_maori` VALUES ('27580', '44', '18', '22', 'A, no ka u ia ki Hiharia, ka haere atu ka oha ki te hahi, a haere ana ki Anatioka.');
INSERT INTO `bible_verses_maori` VALUES ('27581', '44', '18', '23', 'A, roaroa iho ki reira, ka haere, a haereerea marietia ana e ia te whenua o Karatia, o Pirikia, me te whakau i nga akonga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27582', '44', '18', '24', '¶ Na ka haere mai tetahi Hurai ki Epeha, ko Aporo te ingoa, i whanau ki Arehanaria, he pu korero, he tangata kaha ki nga karaipiture.');
INSERT INTO `bible_verses_maori` VALUES ('27583', '44', '18', '25', 'I whakaakona tenei tangata ki te ara o te Ariki; he tangata ia e toko tonu ake ana te ngakau, ka korero ia, tika tonu hoki tana whakaako i nga mea mo Ihu; heoi ano tana i matau ai ko te iriiri a Hoani;');
INSERT INTO `bible_verses_maori` VALUES ('27584', '44', '18', '26', 'Ka anga ia ka korero nui i roto i te whare karakia. No te rongonga o Akuira raua ko Pirihia ki a ia, ka mau raua ki a ia, ka ata whakaatu ki a ia i te ara o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27585', '44', '18', '27', 'A, no ka mea ia kia haere ki Akaia, ka tautokona ia e nga teina, a ka tuhituhi ratou ki nga akonga kia whakamanuhiritia ia e ratou: a, no tona taenga atu, ka whakakahangia e ia te hunga i meinga nei e te aroha noa kia whakapono:');
INSERT INTO `bible_verses_maori` VALUES ('27586', '44', '18', '28', 'Kaha rawa hoki tana whawhati i ta nga Hurai i roto i te huihui; whakaaturia ana e ia ta nga karaipiture mo Ihu, ko te Karaiti ia.');
INSERT INTO `bible_verses_maori` VALUES ('27587', '44', '19', '1', '¶ I a Aporo i Koriniti, ka puta atu a Paora na nga wahi o runga, ka tae ki Epeha: a tupono atu ko etahi akonga.');
INSERT INTO `bible_verses_maori` VALUES ('27588', '44', '19', '2', 'A ka mea ki a ratou, I riro ranei te Wairua Tapu i a koutou i to koutou whakaponotanga? Ano ra ko ratou ki a ia, Kahore, kiano matou i rongo noa mehemea te Wairua Tapu i homai.');
INSERT INTO `bible_verses_maori` VALUES ('27589', '44', '19', '3', 'Ka mea ia ki a ratou, I iriiria oti koutou ki roto ki te aha? Ka mea ratou, Ki roto ki ta Hoani iriiri.');
INSERT INTO `bible_verses_maori` VALUES ('27590', '44', '19', '4', 'Na ka mea a Paora, Ko ta Hoani iriiri he iriiri ripeneta. I mea ia ki te iwi, kia whakapono ratou ki tetahi e haere mai ana i muri i a ia, ara ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27591', '44', '19', '5', 'A, ka rongo ratou i tenei, ka iriiria i runga i te ingoa o te Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27592', '44', '19', '6', 'Na ka oti te whakapa e Paora ona ringa ki runga ki a ratou, ka tae mai te Wairua Tapu ki a ratou; na ka korerotia e ratou nga reo, ka poropiti hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27593', '44', '19', '7', 'A ko to ratou tokomaha kei te tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('27594', '44', '19', '8', '¶ Na ka tomo ia ki te whare karakia, ka korero maia atu, e toru nga marama i korerorero ai, i kukume ai ki nga mea o te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27595', '44', '19', '9', 'A, ka pakeke etahi, ka whakateka, ka whakahawea ki taua ritenga i te aroaro o te mano, ka mawehe atu ia i roto i a ratou, ka wehea ketia nga akonga, ka korerorero i tenei ra, i tenei ra, i roto i te kura o Tairanu.');
INSERT INTO `bible_verses_maori` VALUES ('27596', '44', '19', '10', 'Na e rua ona tau i penei ai; a ka rongo katoa te hunga e noho ana i Ahia, nga Hurai, nga Kariki, i te kupu a te Ariki, a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27597', '44', '19', '11', 'Na ehara i te merekara noa ake a te Atua i mea ai kia meatia e nga ringa o Paora:');
INSERT INTO `bible_verses_maori` VALUES ('27598', '44', '19', '12', 'Ina hoki, i te mauranga atu i nga aikiha me nga arai i tona tinana ki te hunga mate, mutu ake o ratou mate, a puta atu ana nga wairua kino i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27599', '44', '19', '13', '¶ Katahi ka anga etahi o nga Hurai haereere noa, he hunga pei wairua, ka whakahua i te ingoa o te Ariki, o Ihu ki runga ki etahi i nga wairua kino, ka mea, He whakahua tenei na matou ki a koutou i a Ihu, i ta Paora e kauwhau nei.');
INSERT INTO `bible_verses_maori` VALUES ('27600', '44', '19', '14', 'Na i pera ano nga tama tokowhitu a tetahi Hurai, a Hewa, he tohunga nui ia.');
INSERT INTO `bible_verses_maori` VALUES ('27601', '44', '19', '15', 'Na ka whakahoki te wairua kino, ka mea ki a ratou, E mohio ana ahau ki a Ihu, e matau ana ki a Paora; ko koutou ia, ko wai ra?');
INSERT INTO `bible_verses_maori` VALUES ('27602', '44', '19', '16', 'Na ko te tupeketanga o te tangata i a ia nei te wairua kino ki a ratou, kua kaha i a ratou, taea ana ratou e ia, no ka oma tahanga ratou, ka oma mamae atu i taua whare.');
INSERT INTO `bible_verses_maori` VALUES ('27603', '44', '19', '17', 'A ka mohiotia tenei e nga tangata katoa e noho ana i Epeha, e nga Hurai ratou tahi ko nga Kariki; a ka tau te wehi ki a ratou katoa, a whakanuia ana te ingoa o te Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27604', '44', '19', '18', 'A he tokomaha o te hunga whakapono i haere mai, i whaki, i whakakite i a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27605', '44', '19', '19', 'He tokomaha ano o te hunga i mahi i nga mahi tinihanga, i huihui i a ratou pukapuka, a tahuna ana i te aroaro o te katoa: a ka taua nga utu o aua pukapuka, ka kitea e rima tekau mano hiriwa.');
INSERT INTO `bible_verses_maori` VALUES ('27606', '44', '19', '20', 'Koia ano te nui o te tupu o te kupu a te Atua, te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('27607', '44', '19', '21', '¶ A, no ka rite enei mea, ka mea a Paora i roto i tona wairua, kia tika na Makeronia, na Akaia, kia haere ki Hiruharama; i mea ia, Ka tae ahau ki reira, ko Roma ano taku e tiki ai e titiro.');
INSERT INTO `bible_verses_maori` VALUES ('27608', '44', '19', '22', 'A tokorua ana i tono ai ki Makeronia o te hunga e mahi ana ki a ia, ko Timoti raua ko Eratu; ko ia i noho iho i Ahia mo tetahi wa.');
INSERT INTO `bible_verses_maori` VALUES ('27609', '44', '19', '23', 'Na i taua wa kihai i nohinohi te ngangau i puta ake mo taua Ara.');
INSERT INTO `bible_verses_maori` VALUES ('27610', '44', '19', '24', 'Tera hoki tetahi tangata, ko Rimitiriua te ingoa, he kaimahi hiriwa, nana nei i hanga nga temepara hiriwa o Riana, kihai hoki i nohinohi nga utu i tika mai i tana mahi ki nga kaihanga;');
INSERT INTO `bible_verses_maori` VALUES ('27611', '44', '19', '25', 'Na ka whakaminea ratou e ia me era kaimahi o nga pera, a ka mea, E mara ma, e matau ana koutou, no tenei mahi a tatou rawa.');
INSERT INTO `bible_verses_maori` VALUES ('27612', '44', '19', '26', 'Na e kite ana, e rongo ana koutou, ehara i te mea ko Epeha anake, engari he iti te wahi o Ahia katoa kua mahue nei i tenei Paora te kukume, te whakapeau ke i te tini o te tangata, e mea ana ia, Ehara enei i te atua, e hanga nei e te ringa:');
INSERT INTO `bible_verses_maori` VALUES ('27613', '44', '19', '27', 'Na ehara i te mea ko to tatou nei wahi anake ka tata te kore noa iho; tera ano hoki e whakakahoretia te temepara o te atua nui, o Riana, a meake memeha noa iho tona nui, e karakiatia nei e Ahia katoa, e te ao.');
INSERT INTO `bible_verses_maori` VALUES ('27614', '44', '19', '28', 'A, no to ratou rongonga, a ka ki i te riri, ka karanga ake, ka mea, He nui a Riana o nga Epehi.');
INSERT INTO `bible_verses_maori` VALUES ('27615', '44', '19', '29', 'Na ka tutu te puehu o te pa katoa: a, ka oti te hopu e ratou a Kaiu raua ko Aritaku, he hunga no Makeronia, he hoa haere no Paora, na kotahi tonu ta ratou kokiritanga ki te whare matakitaki.');
INSERT INTO `bible_verses_maori` VALUES ('27616', '44', '19', '30', 'A, i a Paora e mea ana kia tomo ki roto ki te iwi, kihai ia i tukua e nga akonga.');
INSERT INTO `bible_verses_maori` VALUES ('27617', '44', '19', '31', 'Na ka unga tangata mai etahi o nga rangatira o Ahia, i pai nei ki a ia, ka mea kia kaua ia e tuku i a ia ki roto ki te whare matakitaki.');
INSERT INTO `bible_verses_maori` VALUES ('27618', '44', '19', '32', 'Heoi puta ke te karanga a etahi, puta ke a etahi: tino raruraru hoki taua whakaminenga; ko te nuinga kihai i matau ki te mea i huihui ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27619', '44', '19', '33', 'Na ka mauria e ratou a Arehanara i roto i te hui, na nga Hurai ia i mea kia whakatika atu. A tawhiri ana te ringa o Arehanara, i mea hoki kia korerotia e ia ta ratou ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27620', '44', '19', '34', 'Heoi ka matau ratou he Hurai ia, kotahi tonu te reo o te katoa ki te karanga, a tata noa ki te rua nga haora, He nui a Riana o nga Epehi.');
INSERT INTO `bible_verses_maori` VALUES ('27621', '44', '19', '35', 'A, ka mariri iho te huihui i te kaiwhakawa, ka mea ia, E nga Epehi, ko wai te tangata kahore e mohio ko te pa o nga Epehi te kaitiaki temepara o te atua nui, o Riana, o te whakapakoko ano hoki i taka iho i a Hupita?');
INSERT INTO `bible_verses_maori` VALUES ('27622', '44', '19', '36', 'Na, ka kore nei enei mea e taea te whakakorekore, heoi kia ata noho, kaua hoki e hikaka te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27623', '44', '19', '37', 'Kua arahina mai nei hoki e koutou enei tangata ki konei, ehara nei i te hunga tahae mea tapu, ehara hoki i te hunga kohukohu ki to tatou atua.');
INSERT INTO `bible_verses_maori` VALUES ('27624', '44', '19', '38', 'Na, ki te mea he kupu ta Rimitiriu ratou ko ona hoa mahi mo tetahi tangata, e taea te whakawa, a tenei ano nga kawana: ma ratou ratou e whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('27625', '44', '19', '39', 'Na, ki te mea he mea ke ta koutou e whai na, waiho ma te runanga tika te ritenga.');
INSERT INTO `bible_verses_maori` VALUES ('27626', '44', '19', '40', 'Ko wai hoki ka tohu? tera pea tatou e whakawakia mo tenei ngangautanga onaianei, kahore nei ona take; kahore hoki he take e tika ai ta tatou korero mo tenei huihui.');
INSERT INTO `bible_verses_maori` VALUES ('27627', '44', '19', '41', 'A, no ka puaki enei kupu ana, ka tonoa atu e ia te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('27628', '44', '20', '1', '¶ A, no te mutunga o te ngangau, ka karangatia e Paora nga akonga, ka tohutohu i a ratou, ka poroporoaki, a turia atu ana e ia, haere ana ki Makeronia.');
INSERT INTO `bible_verses_maori` VALUES ('27629', '44', '20', '2', 'A ka haereerea e ia aua wahi, me te whakahau i a ratou ki nga kupu maha, a haere ana ia ki Kariki;');
INSERT INTO `bible_verses_maori` VALUES ('27630', '44', '20', '3', 'A, ka toru ona marama ki reira, i nga Hurai ano e whakatakoto whakaaro ana mona, i a ia meake rere ki Hiria, ka whakaaro ia kia hoki ma Makeronia.');
INSERT INTO `bible_verses_maori` VALUES ('27631', '44', '20', '4', 'A i haere tahi i a ia tae noa ki Ahia, a Hopate o Peria, te tama a Piru; a Kaiu o Rerepe; a Timoti hoki ratou ko Tikiku, ko Toropimu o Ahia.');
INSERT INTO `bible_verses_maori` VALUES ('27632', '44', '20', '5', 'Otira kua haere atu enei i mua, a e tatari mai ana ki a matou i Toroa.');
INSERT INTO `bible_verses_maori` VALUES ('27633', '44', '20', '6', 'Na i te mutunga o nga ra o te taro rewenakore ka rere atu matou i Piripai, a po rima ka tae atu ki a ratou ki Toroa; a e whitu nga ra i noho ai ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27634', '44', '20', '7', '¶ Na i te ra tuatahi o te wiki, i te mea kua huihui matou ki te whawhati taro, ka kauwhau a Paora ki a ratou, e mea ana hoki ki te haere i te aonga ake; a ka kumea roatia tana korero a waenganui po ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('27635', '44', '20', '8', 'A he maha nga rama i te ruma i runga, i te wahi i huihui ai matou.');
INSERT INTO `bible_verses_maori` VALUES ('27636', '44', '20', '9', 'Na tera tetahi taitamariki, ko Utiku te ingoa, i te matapihi e noho ana, kua tino parangia e te moe: a, ka roa tonu te kauwhau a Paora, na ka pehia rawatia ia e te moe, na ka taka iho i te toru o nga whakapaparanga o nga ruma, tangohia rawatia ak e kua mate.');
INSERT INTO `bible_verses_maori` VALUES ('27637', '44', '20', '10', 'Na ka heke iho a Paora, a hinga ana ki runga ki a ia, awhi ana i a ia, ka mea, kei ngangau koutou; kei roto hoki i a ia tona wairua.');
INSERT INTO `bible_verses_maori` VALUES ('27638', '44', '20', '11', 'Na ka kake atu ano ia, ka whawhati taro, ka kai, a ka roa rawa te korero a puao noa, ka haere.');
INSERT INTO `bible_verses_maori` VALUES ('27639', '44', '20', '12', 'Heoi arahina oratia atu ana e ratou taua taitama, kihai hoki i nohinohi te koa.');
INSERT INTO `bible_verses_maori` VALUES ('27640', '44', '20', '13', '¶ Na ko matou kua riro i mua ki te kaipuke, a rere ana ki Aho, i mea kia utaina a Paora i reira: nana hoki i whakarite, i mea hoki ko ia me ra uta.');
INSERT INTO `bible_verses_maori` VALUES ('27641', '44', '20', '14', 'A ka tutaki ki a matou ki Aho, ka utaina ia, a rere ana matou ki Mitirini.');
INSERT INTO `bible_verses_maori` VALUES ('27642', '44', '20', '15', 'Rere atu ana matou i reira, a i te aonga ake ka taea te ritenga atu o Kio; ao ake ano ka u ki Hamo a noho ana ki Torokiriuma; ao ake ano ka u ki Miretu.');
INSERT INTO `bible_verses_maori` VALUES ('27643', '44', '20', '16', 'I mea hoki a Paora kia rere i waho ake o Epeha, kei roa ia ki Ahia: i porangi hoki me kore e rokohanga atu ia e te ra o te Petekoha ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27644', '44', '20', '17', '¶ Na ka tono tangata atu ia i Miretu ki Epeha, hei tiki i nga kaumatua o te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('27645', '44', '20', '18', 'A, no to ratou taenga mai ki a ia, ka mea ia ki a ratou, E matau ana koutou ki taku tikanga i roto i a koutou i nga ra katoa, no te ra tuatahi iho ano o toku taenga mai ki Ahia,');
INSERT INTO `bible_verses_maori` VALUES ('27646', '44', '20', '19', 'Papaku noa iho te ngakau i mahi ai ahau ki te Ariki, he maha ia nga roimata me nga whakamatautau i pa ki ahau, i nga Hurai e whakatakoto whakaaro ana moku:');
INSERT INTO `bible_verses_maori` VALUES ('27647', '44', '20', '20', 'Kihai i puritia e ahau tetahi o nga mea pai; i whakakitea atu ano ki a koutou, i akona nuitia ki a koutou, i tenei whare, i tenei whare;');
INSERT INTO `bible_verses_maori` VALUES ('27648', '44', '20', '21', 'I kauwhautia hoki ki nga Hurai, ki nga Kariki, te ripeneta whaka te Atua, me te whakapono ki to tatou Ariki, ki a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27649', '44', '20', '22', 'Na, tenei ahau te haere nei ki Hiruharama, he hereherenga na te wairua, kahore hoki e mohio ki nga mea e pa ki ahau i reira:');
INSERT INTO `bible_verses_maori` VALUES ('27650', '44', '20', '23', 'Heoi ano ko ta te Wairua Tapu e whakaatu nei ki ahau i tenei pa, i tenei pa, e mea ana, kei te taria mai ahau e nga mekameka, e nga mate.');
INSERT INTO `bible_verses_maori` VALUES ('27651', '44', '20', '24', 'Otira kahore ahau e ihupuku ki te ora, hei painga ki ahau ake, engari kia taea taku e whai nei, me te mahi i homai ki ahau e te Ariki, e Ihu, ara kia whakaaturia te rongopai o te aroha noa o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27652', '44', '20', '25', 'Na e mohio ana tenei ahau, heoi ano kitenga o toku mata e tetahi o koutou, e te hunga i kauwhau haere nei ahau i te rangatiratanga o te Atua i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27653', '44', '20', '26', 'Koia ahau ka mea nei ki a koutou aianei, Kahore oku poke i nga toto o tetahi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27654', '44', '20', '27', 'Kihai hoki ahau i manawapa ki te kauwhau i te whakaaro katoa o te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27655', '44', '20', '28', 'Na kia tupato ki a koutou, ki te kahui katoa ano i meinga ai koutou e te Wairua Tapu hei kaitirotiro, whangaia te hahi a te Atua i hokona nei e ia ki ona ake toto.');
INSERT INTO `bible_verses_maori` VALUES ('27656', '44', '20', '29', 'E mohio ana hoki ahau ki tenei ka riro ahau, tera e puta mai ki a koutou he wuruhi nanakia, e kore nei e tohu i te kahui;');
INSERT INTO `bible_verses_maori` VALUES ('27657', '44', '20', '30', 'A ka whakatika ake etahi tangata i roto i a koutou ano, korero ai i nga mea parori ke, hei kukume i nga akonga kia whai i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27658', '44', '20', '31', 'Na reira, kia mataara, kia mahara ano ki nga tau e toru kihai nei ahau i mangere i te po, i te ao, ki te whakatupato i tenei, i tenei o koutou, me te tangi ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27659', '44', '20', '32', 'Na, tenei ahau, te tuku nei i a koutou ki te Atua, ki te kupu hoki o tona aroha noa, e kaha nei ki te whakatupu ake, ki te hoatu hoki i tetahi wahi ki a koutou i roto i te hunga katoa kua oti te whakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('27660', '44', '20', '33', 'Kihai i hiahiatia e ahau te hiriwa, te koura, te kakahu ranei, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('27661', '44', '20', '34', 'E mohio ana ano koutou, na enei ringa i mahi nga mea i matea e ahau, e oku hoa hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27662', '44', '20', '35', 'I nga mea katoa i hoatu e ahau he tauira ki a koutou, kia penei ta koutou mahi kia atawhaitia ai e koutou te hunga ngoikore, me te mahara ki nga kupu a te Ariki, a Ihu, i mea ra ia, Ko te whakawhiwhi, nui atu te hari i to te whiwhi.');
INSERT INTO `bible_verses_maori` VALUES ('27663', '44', '20', '36', '¶ I te mutunga o tenei whai kupu ana ka tukua ona turi ki raro, ka inoi tahi ia me ratou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27664', '44', '20', '37', 'He nui hoki te tangi o te katoa; hinga iho ratou ki runga ki te kaki o Paora, ka kihi i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('27665', '44', '20', '38', 'I tino mamae pu hoki ratou i te kupu i mea ai ia, heoi ano to ratou kitenga i tona mata. Na ka arahi ratou i a ia ki te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('27666', '44', '21', '1', '¶ Heoi ka wehe matou i a ratou, ka rere, a tika tonu atu, tae noa ki Koha, a ao ake te ra kei Roro, i reira atu ki Patara.');
INSERT INTO `bible_verses_maori` VALUES ('27667', '44', '21', '2', 'Na ka rokohanga tetahi kaipuke e whakawhiti atu ana ki Pinika, a eke ana matou ki runga, rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('27668', '44', '21', '3', 'A ka kitea Kaiperu, ka mahue ake i te taha ki maui, ka rere atu matou ki Hiria, a ka u ki Taira: hei reira hoki te kaipuke ruke ai i tona utanga.');
INSERT INTO `bible_verses_maori` VALUES ('27669', '44', '21', '4', 'A ka kitea nga akonga, e whitu nga ra i noho ai matou ki reira: ka korero hoki ratou ki a Paora, he mea na te Wairua, kia kaua ia e haere ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27670', '44', '21', '5', 'A ka rite aua ra o matou, ka puta atu matou, ka haere; me te kawe ano ratou katoa, me nga wahine, me nga tamariki, i a matou a waho ra ano o te pa: na ka tukua o matou turi ki te tahatai, ka inoi;');
INSERT INTO `bible_verses_maori` VALUES ('27671', '44', '21', '6', 'Katahi ka poroporoaki matou tetahi ki tetahi; a eke ana matou ki te kaipuke; ko ratou ia i hoki ki o ratou kainga.');
INSERT INTO `bible_verses_maori` VALUES ('27672', '44', '21', '7', 'A ka tutuki to matou rerenga atu i Taira, ka tae ki Toromai, na ka oha atu ki nga teina, a kotahi te ra i noho ai ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27673', '44', '21', '8', '¶ I te aonga ake ka turia atu e matou, ka haere ki Hiharia: a tomo ana ki te whare o Piripi kaikauwhau, ko ia nei tetahi o nga tokowhitu; noho ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27674', '44', '21', '9', 'Na tokowha nga tamahine a taua tangata, he wahine, he poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('27675', '44', '21', '10', 'A ka maha o matou ra i noho ai, ka haere mai tetahi poropiti i Huria, ko Akapu te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27676', '44', '21', '11', 'A, no to ratou taenga mai ki a matou, ka mau ki te whitiki o Paora, herea iho e ia ona ake ringa me ona waewae, ka mea, Ko ta te Wairua Tapu korero tenei, E peneitia te here o te tangata nona tenei whitiki e nga Hurai i Hiruharama, e tukua atu a no ia ki nga ringa o nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27677', '44', '21', '12', 'Heoi, i to matou rongonga i enei mea, ka tohe matou ko nga tangata o taua kainga, kia kaua ia e haere ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27678', '44', '21', '13', 'Na ko te whakahokinga a Paora, he aha ta koutou e tangi, e whakangakaukore nei i ahau? ehara hoki i te mea ko te here anake taku e pai ai, engari ko te mate ano hoki ki Hiruharama, mo te ingoa o te Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27679', '44', '21', '14', 'A, no tona korenga i rongo, ka mutu ta matou, ka mea, Kia meatia ta te Ariki e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('27680', '44', '21', '15', '¶ A ka pahemo enei ra, ka takai matou i a matou mea, a haere ana ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27681', '44', '21', '16', 'I haere tahi ano i a matou etahi o nga akonga o Hiharia, na ratou i mau ake a Nahona o Kaiperu, he akonga tawhito hei tukunga atu mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('27682', '44', '21', '17', 'A, i to matou taenga ki Hiruharama, ka koa nga teina ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('27683', '44', '21', '18', 'I te aonga ake ka haere tahi matou ko Paora ki a Hemi: i reira ano nga kaumatua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27684', '44', '21', '19', 'Na ka oha ia ki a ratou, ka korerotia takitahitia nga mea i mea ai te Atua kia mahia e ia i roto i nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27685', '44', '21', '20', 'No to ratou rongonga, ka whakakororia i te Atua, ka mea ki a ia, Kua kite koe, e to matou teina, i nga mano tini o nga Hurai kua whakapono nei; e uaua katoa ana hoki ki te ture:');
INSERT INTO `bible_verses_maori` VALUES ('27686', '44', '21', '21', 'Kua rongo ano hoki ratou ki a koe, e whakaako ana koe i nga Hurai katoa i roto i nga Tauiwi, kia whakarerea a Mohi, e mea ana kia kaua ratou e kokoti i nga tamariki, kia kaua ano e haere i runga i nga ritenga o mua.');
INSERT INTO `bible_verses_maori` VALUES ('27687', '44', '21', '22', 'Na, me pehea? e kore hoki e kore ka rongo ratou ki tou taenga mai.');
INSERT INTO `bible_verses_maori` VALUES ('27688', '44', '21', '23', 'Na, me mea e koe tenei e korerotia nei e matou ki a koe: Tokowha o matou tangata, he kupu taurangi ta ratou;');
INSERT INTO `bible_verses_maori` VALUES ('27689', '44', '21', '24', 'Tangohia enei, kia purea ngatahitia koutou, mau ano e utu a ratou mea, kia waruhia ai o ratou matenga: a ka kite ratou katoa he teka noa nga mea i korerotia mou: engari ko koe, he tika tau haere, kei te whakarite ano koe i te ture.');
INSERT INTO `bible_verses_maori` VALUES ('27690', '44', '21', '25', 'Tena ko nga Tauiwi kua whakapono, kua tuhituhi atu matou, kua whakatakoto tikanga atu, kia tupato ratou i nga mea e patua ana ma nga whakapakoko, i te toto, i te mea kua notia te kaki, i te moe tahae.');
INSERT INTO `bible_verses_maori` VALUES ('27691', '44', '21', '26', 'Na ka mau a Paora ki aua tangata, a i te aonga ake ka pure tahi, ka haere tahi ratou ki roto ki te temepara, hei whakaatu ka whakaritea nga ra mo te purenga, kia whakaherea ra ano he whakahere mo tetahi, mo tetahi o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27692', '44', '21', '27', '¶ Heoi ka tata nga ra e whitu te taka, ka kitea ia i roto i te temepara e etahi Hurai o Ahia: na ratou i whakaoho te mano katoa, a ka pa o ratou ringa ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('27693', '44', '21', '28', 'Ka karanga, E nga tangata o Iharaira, awhinatia mai: Ko te tangata tenei e whakaako nei i nga tangata katoa o nga wahi katoa ki nga mea whakahe mo te iwi, mo te ture, mo tenei kainga hoki: kua kawea mai ano e ia etahi Kariki ki roto ki te temepa ra, a ka noa nei i a ia tenei wahi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('27694', '44', '21', '29', 'I kite hoki ratou i mua he hoa nona i roto i te pa, ko Toropimu o Epeha; tohu noa ratou, kua mauria mai ia e Paora ki roto ki te temepara.');
INSERT INTO `bible_verses_maori` VALUES ('27695', '44', '21', '30', 'Na ka oho te pa katoa, ka oma nga tangata: a ka mau ratou ki a Paora, toia ana ia ki waho o te temepara: tutakina tonutia atu nga tatau.');
INSERT INTO `bible_verses_maori` VALUES ('27696', '44', '21', '31', 'Na i a ratou e whai ana kia patua ia, ka tae te rongo ki te rangatira mano o te hapu hoia, kua tutu te puehu i Hiruharama katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27697', '44', '21', '32', 'Na hohoro tonu tana mau ki etahi hoia, ki etahi keneturio, a oma iho ana ki a ratou: a, no to ratou kitenga i te rangatira mano, i nga hoia hoki, ka mutu te patu i a Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27698', '44', '21', '33', 'Na ka whakatata mai te rangatira mano, ka tango i a ia, ka mea kia herea ia ki nga mekameka e rua; a ka ui ko wai ia, i aha hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('27699', '44', '21', '34', 'Na he karanga ano ta etahi, he karanga ke ta etahi, i roto i te mano: na kihai ia i mohio ki te tino tikanga, i te ngangau hoki, a whakahaua ana kia arahina ia ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('27700', '44', '21', '35', 'A, no tona taenga ki te pikitanga, ka hikitia ia e nga hoia i te taututetutenga hoki a te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('27701', '44', '21', '36', 'I aru hoki te huihui o te iwi, me te karanga, Whakamatea ia.');
INSERT INTO `bible_verses_maori` VALUES ('27702', '44', '21', '37', 'A, no ka whano a Paora te kawea ki roto ki te pa, ka mea ia ki te rangatira mano, E pai ana ranei kia korero ahau i tetahi kupu ki a koe? Ka mea ia, E matau ana ranei koe ki te reo Kariki?');
INSERT INTO `bible_verses_maori` VALUES ('27703', '44', '21', '38', 'Ehara oi koe i te Ihipiana, nana nei i whakatupu te tutu i mua ake ra, a mauria ana e ia nga tangata kohuru e wha mano ki te koraha?');
INSERT INTO `bible_verses_maori` VALUES ('27704', '44', '21', '39', 'Ka mea a Paora, he Hurai ahau, no Tarahu o Kirikia, he tangata tupu no taua pa, ehara hoki i te pa ingoakore: na ko taku inoi tenei ki a koe, tukua ahau kia korero ki te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27705', '44', '21', '40', 'Na tukua ana e ia, a tu ana a Paora ki te pikitanga, ka tawhiri tona ringa ki te iwi. Na mutu pu te turituri, ka korero ia, no nga Hiperu te reo, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('27706', '44', '22', '1', '¶ E oku tuakana, e oku matua, whakarongo ki tenei korero aku ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27707', '44', '22', '2', 'A, ka rongo ratou ko te reo Hiperu tana i korero ai ki a ratou, katahi ka mutu rawa te kiki; a ka mea ia,');
INSERT INTO `bible_verses_maori` VALUES ('27708', '44', '22', '3', '¶ He Hurai ahau, i whanau ki Tarahu o Kirikia, i whakatupuria i roto i tenei pa ki nga waewae o Kamariere, i ata whakaakona ki te tino tikanga o te ture o nga matua, i uaua ano ahau mo te Atua, i pena me koutou katoa inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('27709', '44', '22', '4', 'A whakatoia ana e ahau nga tangata o tenei tikanga, tae ana ki te mate; herea ana e ahau nga tane me nga wahine, a tukua ana ki nga whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('27710', '44', '22', '5', 'Ma te tohunga nui tenei korero aku e whakatika, ma te huihui hoki o nga kaumatua katoa: i riro mai hoki i ahau a ratou pukapuka ki nga teina, a haere ana ahau ki Ramahiku, kia herea, kia arahina mai hoki te hunga o reira ki Hiruharama kia whakama maetia.');
INSERT INTO `bible_verses_maori` VALUES ('27711', '44', '22', '6', 'Na, i ahau e haere ana, e whakatata ana ki Ramahiku, i te poutumarotanga, ka whiti whakarere mai ki ahau he marama nui no te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('27712', '44', '22', '7', 'A hinga ana ahau ki te whenua, ka rangona he reo e mea ana ki ahau, E Haora, e Haora, he aha tau e whakatoi nei i ahau?');
INSERT INTO `bible_verses_maori` VALUES ('27713', '44', '22', '8', 'Na ka whakahokia e ahau, Ko wai koe, e te Ariki? Ka mea ia ki ahau, Ko Ihu ahau o Nahareta, e whakatoia nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('27714', '44', '22', '9', 'I kite ano oku hoa i te marama, otira kihai i rongo i te reo ona i korero ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27715', '44', '22', '10', 'Ka mea ahau, Me aha ahau, e te Ariki? Ka mea te Ariki ki ahau, Whakatika, haere ki Ramahiku; a ka korerotia ki a koe i reira nga mea katoa kua whakaritea kia meinga e koe.');
INSERT INTO `bible_verses_maori` VALUES ('27716', '44', '22', '11', 'Heoi, i te mea kahore ahau i kite, na te kororia hoki o taua marama, ka arahina a ringatia ahau e oku hoa haere, ka tae ki Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('27717', '44', '22', '12', 'Na ko tetahi tangata, ko Anania, he tangata karakia, i rite tonu nei ki ta te ture ana mahi, a e korerotia paitia ana e nga Hurai katoa e noho ana i reira,');
INSERT INTO `bible_verses_maori` VALUES ('27718', '44', '22', '13', 'Haere mai ana ia ki ahau, a tu ana i toku taha, ka mea mai ki ahau, E toku teina, e Haora, titiro ake. A i taua haora ano ka titiro ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27719', '44', '22', '14', 'I mea ano ia, Na te Atua o o tatou matua koe i whiriwhiri, kia matau ki tana e pai ai, kia kite i a te Tika, kia rongo hoki i te reo o tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('27720', '44', '22', '15', 'No te mea ko koe hei kaiwhakaatu mana ki nga tangata katoa, mo nga mea i kite ai, i rongo ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('27721', '44', '22', '16', 'Na, he aha tau e whakaroa nei? whakatika, kia iriiria koe, kia horoia ou hara, me te karanga ano ki te ingoa o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('27722', '44', '22', '17', 'A, no toku hokinga mai ki Hiruharama, i ahau e inoi ana i roto i te temepara, ka puta te ngakau matakite ki ahau;');
INSERT INTO `bible_verses_maori` VALUES ('27723', '44', '22', '18', 'A ka kite ahau i a ia e mea ana mai ki ahau, E ahua, kia hohoro te haere atu i Hiruharama: e kore hoki ratou e tango i tau korero moku.');
INSERT INTO `bible_verses_maori` VALUES ('27724', '44', '22', '19', 'Na ko taku meatanga, E te Ariki, e matau ana ratou, he kaiherehere ahau, he kaiwhiu i roto i nga whare karakia, i te hunga i whakapono ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('27725', '44', '22', '20', 'A, i te whakahekenga o nga toto o tou kaiwhakaatu, o Tepene, i reira ahau e tu ana, e whakaae ana, e tiaki ana hoki i nga kakahu o ona kaiwhakamate.');
INSERT INTO `bible_verses_maori` VALUES ('27726', '44', '22', '21', 'Na ko tana meatanga ki ahau, Haere: ka unga hoki koe e ahau ki tawhiti ki nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27727', '44', '22', '22', '¶ A whakarongo ana ratou ki a ia taea noatia tenei kupu, na ka hamama ratou, ka mea, Whakamatea atu te koroke nei i runga i te whenua: e kore hoki e pai kia ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('27728', '44', '22', '23', 'Heoi, i a ratou e karanga ana, e rukeruke ana i o ratou kakahu, e akiri ana i te puehu ki te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('27729', '44', '22', '24', 'Ka whakahau te rangatira kia kawea ia ki te pa, ka mea kia whiua, kia uia; kia matau ai ia ki te mea i penei ai ratou te karanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27730', '44', '22', '25', 'A, ka oti ia te here e ratou ki nga here, ka mea a Paora ki te keneturio e tu ana i reira, he mea tika ranei kia whiua e koutou te tangata, he tangata no Roma, i te mea kahore ano i mau noa tona he?');
INSERT INTO `bible_verses_maori` VALUES ('27731', '44', '22', '26', 'A, no te rongonga o te keneturio, ka haere, ka korero ki te rangatira mano, ka mea, He aha tau e mea ai? no Roma hoki te tangata nei.');
INSERT INTO `bible_verses_maori` VALUES ('27732', '44', '22', '27', 'Na ka haere mai te rangatira mano, ka mea ki a ia, Korero mai ki ahau, no Roma koe? Ka mea ia, Ae.');
INSERT INTO `bible_verses_maori` VALUES ('27733', '44', '22', '28', 'Na ka whakahoki te rangatira mano, Na te moni nui i whiwhi ai ahau ki tenei taonga, hei tangata whenua no Roma. Ka mea a Paora, Ko ahau i whanau tonu no Roma.');
INSERT INTO `bible_verses_maori` VALUES ('27734', '44', '22', '29', 'Na whakarerea tonutia iho ia e te hunga e mea ana ki te ui ki a ia: i mataku hoki te rangatira mano, i tona rongonga no Roma ia, mona hoki i here i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27735', '44', '22', '30', 'Na i te aonga ake ka mea ia kia matau ki te tikanga, ki te mea i whakawakia ai ia e nga Hurai, ka wewete i ona here, ka whakahau kia haere mai nga tohunga nui, me to ratou runanga katoa, a arahina iho ana a Paora, whakaturia ana ki to ratou aroa ro.');
INSERT INTO `bible_verses_maori` VALUES ('27736', '44', '23', '1', '¶ Na ka titiro pu a Paora ki te runanga, ka mea, E oku tuakana, tika tonu ki toku mahara taku whakahaere i te aroaro o te Atua, a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('27737', '44', '23', '2', 'Na ka mea a Anania tohunga nui ki te hunga e tu ana i tona taha, kia pakia tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('27738', '44', '23', '3', 'Ano ra ko Paora ki a ia, Tenei ake ka papaki te Atua i a koe, e te pakitara kua oti te pani ki te paru ma: a ka noho mai koe hei whakawa i ahau i ta te ture i whakatakoto ai, me te whakahau ano kia pakia ahau, e he nei tena ki te ture?');
INSERT INTO `bible_verses_maori` VALUES ('27739', '44', '23', '4', 'Na ka mea te hunga e tu tata ana, E whakamanumanu ana koe ki te tohunga nui a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('27740', '44', '23', '5', 'Ano ra ko Paora, Kihai ahau i matau, e oku tuakana, ko ia te tohunga nui: kua oti hoki te tuhituhi, Aua e korerotia kinotia te rangatira o tou iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27741', '44', '23', '6', '¶ A, no ka kite a Paora no nga Haruki etahi, ko etahi no nga Parihi, ka karanga ia i roto i te runanga, E oku tuakana, he Parihi ahau, he tama na nga Parihi: ko te aranga o te hunga mate e tumanakohia nei te mea e whakawakia nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27742', '44', '23', '7', 'A, no tana korerotanga i tenei, ka tohetohe nga Parihi ratou ko nga Haruki: ka wahirua hoki te huihui.');
INSERT INTO `bible_verses_maori` VALUES ('27743', '44', '23', '8', 'E mea ana hoki nga Haruki, kahore he aranga, kahore he anahera, he wairua ranei: ko nga Parihi ia e whakaae ana ki aua mea e rua.');
INSERT INTO `bible_verses_maori` VALUES ('27744', '44', '23', '9', 'A ka nui te ngangare; ka whakatika etahi o nga karaipi o to nga Parihi taha, ka totohe, ka mea, Kahore ano i mau i a matou te he o tenei tangata: tena, ka pehea, mehemea kua korero tetahi wairua ki a ia, tetahi anahera ranei?');
INSERT INTO `bible_verses_maori` VALUES ('27745', '44', '23', '10', 'A, no ka nui te ngangau, ka mataku te rangatira mano kei motumotuhia a Paora e ratou, na unga ana e ia nga hoia kia heke atu, ki te tango mai i a ia i roto i a ratou, kia arahina hoki ki te pa.');
INSERT INTO `bible_verses_maori` VALUES ('27746', '44', '23', '11', 'A i taua po ka tu te Ariki ki tona taha, ka mea, Kia maia: kia pena i a koe i whakaatu na moku i Hiruharama, tau whakaatu hoki ki Roma.');
INSERT INTO `bible_verses_maori` VALUES ('27747', '44', '23', '12', '¶ Ao ake te ra, ka huihui etahi o nga Hurai, ka maka oati ki a ratou ano, ka mea, kia kaua ratou e kai, kia kaua e inu, kia whakamatea ra ano e ratou a Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27748', '44', '23', '13', 'A e wha tekau ngahoro nga tangata nana tenei oatitanga.');
INSERT INTO `bible_verses_maori` VALUES ('27749', '44', '23', '14', 'Na ka haere ratou ki nga tohunga nui ratou ko nga kaumatua, ka mea, Kua oati matou i tetahi oati nui, kia kaua e pa kai, kia mate ra ano a Paora i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('27750', '44', '23', '15', 'Na, ma koutou tahi ko te runanga e ki atu ki te rangatira mano kia arahina iho ia ki a koutou apopo, me te mea nei e mea ana koutou kia ata mohiotia te take ki a ia: ko matou ia, i te mea kiano ia i tata noa, ka noho rite ki te whakamate i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27751', '44', '23', '16', 'Otira ka rongo te tama a te tuahine o Paora ki to ratou whakaaro whakapapa, ka haere ia, ka tomo ki te pa, ka korero ki a Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27752', '44', '23', '17', 'Katahi ka karanga a Paora ki tetahi keneturio, ka mea, Arahina atu te tamaiti nei ki te rangatira mano: he korero hoki tana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27753', '44', '23', '18', 'Na ka mau ia ki a ia, ka arahi i a ia ki te rangatira mano, ka mea, I karanga te herehere, a Paora, i ahau, i mea kia arahina mai tenei tamaiti ki a koe, he korero hoki tana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27754', '44', '23', '19', 'Na ka mau te rangatira mano ki tona ringa, ka haere ki tahaki, ka ui atu, He aha tau mea hei korero');
INSERT INTO `bible_verses_maori` VALUES ('27755', '44', '23', '20', 'Ano ra ko tera, Kua whakatakoko whakaaro nga Hurai kia mea ki a koe kia arahina iho a Paora apopo ki te runanga, ano e ata uia ano e koe tetahi atu mea mona.');
INSERT INTO `bible_verses_maori` VALUES ('27756', '44', '23', '21', 'Na aua koe e rongo ki a ratou: e wha hoki tekau ngahoro tangata o ratou e whanga ana ki a ia, kua puaki ta ratou oati, kia kaua e kai, kia kaua e inu, kia mate ra ano ia i a ratou: na kua rite tenei ratou, e tatari ana ki te kupu whakaae i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27757', '44', '23', '22', 'Katahi ka tukua atu taua tamaiti e te rangatira mano, ka mea ia, Kaua e korerotia ki tetahi tau whakaaturanga mai i enei mea ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27758', '44', '23', '23', 'Na tokorua nga keneturio i karangatia e ia; i mea ia, Kia rite mai etahi hoia kia rua rau hei haere ki Hiharia, me etahi hoia eke hoiho kia whitu tekau, me tetahi hunga mau matia kia rua rau, i te toru o nga haora o te po;');
INSERT INTO `bible_verses_maori` VALUES ('27759', '44', '23', '24', 'A ka whakahau ia ki a raua, kia whakaritea mai he kararehe, hei whakanohoanga iho mo Paora ki runga, kia kawea oratia ai ia ki a Pirika, ki te kawana.');
INSERT INTO `bible_verses_maori` VALUES ('27760', '44', '23', '25', 'A i tuhituhia e ia he pukapuka, ka penei:');
INSERT INTO `bible_verses_maori` VALUES ('27761', '44', '23', '26', 'Na Karauria Raihia ki a Pirika, ki te kawana pai rawa, Tena koe.');
INSERT INTO `bible_verses_maori` VALUES ('27762', '44', '23', '27', 'I hopukia tenei tangata e nga Hurai, a i a ia ka tata te whakamatea e ratou, ka puta atu ahau me nga hoia, a tangohia mai ana ia; i rongo hoki ahau no Roma ia.');
INSERT INTO `bible_verses_maori` VALUES ('27763', '44', '23', '28', 'I mea ano ahau kia rongo i te take i whakawakia ai ia e ratou, a arahina ana ia e ahau ki to ratou runanga;');
INSERT INTO `bible_verses_maori` VALUES ('27764', '44', '23', '29', 'Na ka kite ahau he kupu tautohe no to ratou ture i whakawakia ai ia, kahore hoki ona he i tika ai te mate, te here ranei.');
INSERT INTO `bible_verses_maori` VALUES ('27765', '44', '23', '30', 'A, no te whakaaturanga mai ki ahau, kei te whakapapatia he mate mo te tangata nei, tonoa tonutia ia e ahau ki a koe, i mea hoki ahau ki ona kaiwhakapae, kia korerotia ki a koe nga mea mona.');
INSERT INTO `bible_verses_maori` VALUES ('27766', '44', '23', '31', 'Na ka mau nga hoia ki a Paora, ka pera me te mea i korerotia ki a ratou, a arahina ana ia i te po ki Anatipatari.');
INSERT INTO `bible_verses_maori` VALUES ('27767', '44', '23', '32', 'Ao ake te ra ka tukua atu nga tangata eke hoiho hei hoa haere mona, a hoki ana ratou ki te pa:');
INSERT INTO `bible_verses_maori` VALUES ('27768', '44', '23', '33', 'A, no te taenga o era ki Hiharia, ka hoatu te pukapuka ki te kawana, a whakaturia ana a Paora ki tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('27769', '44', '23', '34', 'A, no te tirohanga iho o te kawana, ka ui, no tehea kawanatanga ia; a, i tona rongonga no Kirikia ia,');
INSERT INTO `bible_verses_maori` VALUES ('27770', '44', '23', '35', 'Ka mea ia, Ka whakarongo ahau ki a koe, ina tae mai ano hoki ou kaiwhakapae: a i whakahau ia, kia tiakina ia i roto i te whare whakawa o Herora.');
INSERT INTO `bible_verses_maori` VALUES ('27771', '44', '24', '1', '¶ Na ka pahure nga ra e rima, ka haere atu a Anania, te tohunga nui ratou ko etahi kaumatua, ko tetahi kaikorero hoki, ko Tereturu, whakakite ai i nga he o Paora ki te kawana.');
INSERT INTO `bible_verses_maori` VALUES ('27772', '44', '24', '2', 'A, ka oti ia te karanga, ka timata a Tereturu te whakawa, ka mea, I te mea nau i hua ai te rangimarie ki a matou, he ata ngarahu hoki nau i whakatikatikaina ai nga kino ki tenei iwi,');
INSERT INTO `bible_verses_maori` VALUES ('27773', '44', '24', '3', 'Nui atu ta matou whakawhetai mo aua mea ka riro mai nei i a matou, i nga wa katoa, i nga wahi katoa, e Pirika, e te tangata pai rawa.');
INSERT INTO `bible_verses_maori` VALUES ('27774', '44', '24', '4', 'Otiia e kore e nui atu taku whakaware i a koe, koia ka inoi atu ki a koe kia pai koe ki te whakarongo mai ki etahi kupu torutoru a matou.');
INSERT INTO `bible_verses_maori` VALUES ('27775', '44', '24', '5', 'I mau hoki i a matou te koroke nei, he tangata whakatutehu, e whakaoho ana i nga Hurai katoa o te ao, ko ia hoki te tino take o te titorehanga ki ta nga Nahareti:');
INSERT INTO `bible_verses_maori` VALUES ('27776', '44', '24', '6', 'I mea hoki ia kia whakanoatia te temepara: na ka hopu matou i a ia, ka mea kia whakawakia ia ki ta to matou ture i whakatakoto ai.');
INSERT INTO `bible_verses_maori` VALUES ('27777', '44', '24', '7', 'Otira i puta mai a Raihia, te rangatira mano, a tangohia kinotia atu ana ia i o matou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('27778', '44', '24', '8', 'A unga ana ona kaiwhakapae kia haere mai ki a koe: mau e ui ki a ia, kia rongo ai koe ki enei mea katoa e whakawakia nei ia e matou.');
INSERT INTO `bible_verses_maori` VALUES ('27779', '44', '24', '9', 'A i whakaae hoki nga Hurai ki taua whakapae, i mea, Koia tera ko aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('27780', '44', '24', '10', '¶ A, ka tohu atu te kawana ki a ia kia korero, ka whakahokia e Paora, E matau ana ahau, ka maha ou tau e whakawa nei koe i tenei iwi, koia i pai ai toku ngakau ki te tohe i te tika o aku mea:');
INSERT INTO `bible_verses_maori` VALUES ('27781', '44', '24', '11', 'E takoto kau ana hoki hei mohiotanga mou, kahore i maha ake i te tekau ma rua nga ra oku i haere nei ki Hiruharama, ki te karakia.');
INSERT INTO `bible_verses_maori` VALUES ('27782', '44', '24', '12', 'Kihai ano ahau i mau i a ratou i roto i te temepara e totohe ana ki tetahi, e mea ana ranei i te mano kia tutu, kahore i nga whare karakia, kahore ano hoki i te pa:');
INSERT INTO `bible_verses_maori` VALUES ('27783', '44', '24', '13', 'E kore ano e taea e ratou te whakatau ki ahau i tou aroaro nga mea e whakawakia nei ahau e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27784', '44', '24', '14', 'Otira me whaki tenei e ahau ki a koe, ko te ara e kiia nei e ratou he titorehanga, ko taku tena i ahau e karakia nei ki te Atua o oku matua; e whakapono ana hoki ahau ki nga mea katoa kua oti te whakarite i roto i te ture, kua oti hoki te tuhitu hi ki ta nga poropiti:');
INSERT INTO `bible_verses_maori` VALUES ('27785', '44', '24', '15', 'E tumanako ana ki ta te Atua, ki ta enei ano hoki e whakaae nei, ara tenei ake ka ara te hunga mate, nga tangata tika, nga tangata he.');
INSERT INTO `bible_verses_maori` VALUES ('27786', '44', '24', '16', 'Tenei ano taku e whai nei, kia harakore tonu toku hinengaro i te aroaro o te Atua, o nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27787', '44', '24', '17', 'Na, muri iho i nga tau e maha, ka tae mai ahau ki te kawe mai i nga mea atawhai rawakore ki toku iwi, me nga whakahere:');
INSERT INTO `bible_verses_maori` VALUES ('27788', '44', '24', '18', 'I kitea ahau i reira e ratou, e purea ana i roto i te temepara, kahore he huihui, kahore he ngangau:');
INSERT INTO `bible_verses_maori` VALUES ('27789', '44', '24', '19', 'Tera ano ra etahi Hurai no Ahia; ko te tikanga kia haere mai ratou ki a koe ki te whakawa, ki te mea he mea ta ratou moku.');
INSERT INTO `bible_verses_maori` VALUES ('27790', '44', '24', '20', 'Tenei ranei ma enei tangata tonu e korero, me i kitea e ratou he he toku, i ahau e tu ana i mua i te runanga,');
INSERT INTO `bible_verses_maori` VALUES ('27791', '44', '24', '21', 'Ko taua kupu kotahi pea i karanga ai ahau, i ahau e tu ana i roto i a ratou, Ko te aranga o te hunga mate te mea e whakawakia nei ahau e koutou inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('27792', '44', '24', '22', '¶ Otira, i te mea he nui atu tona mohio ki taua ritenga, ka unga ratou e Pirika, ka mea ia, Kia tae mai a Raihia, te rangatira mano, ka tino rapu ahau ki te tikanga o a koutou mea.');
INSERT INTO `bible_verses_maori` VALUES ('27793', '44', '24', '23', 'Na ka mea ia ki te keneturio kia tiakina a Paora, kia waiho noa ano ia, kia kaua e riria ona hoa ina mahi ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27794', '44', '24', '24', 'Na muri iho i etahi ra ka tae mai a Pirika raua ko tana wahine ko Ruruhira, he Hurai, ka mea ia kia tikina atu a Paora, a ka whakarongo ki a ia ki te whakapono ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27795', '44', '24', '25', 'A, i a ia e korero ana ki nga mea o te tika, ki te hiahia kia pehia, ki te whakawakanga kei te haere mai, ka wiri a Pirika, ka mea, Haere aianei; kia watea ahau, ka karanga atu ai ano i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('27796', '44', '24', '26', 'Tohu noa hoki ka hoatu ki a ia he moni e Paora: koia i hono ai te tiki atu i a ia, te korero ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27797', '44', '24', '27', 'Otira, ka pahure nga tau e rua, ka whakakapia a Pirika e Porohia Petuha; a, i tona hiahia ki te whakamanawareka i nga Hurai, ka waiho e Pirika a Paora kia here ana.');
INSERT INTO `bible_verses_maori` VALUES ('27798', '44', '25', '1', '¶ No te taenga mai o Petuha ki te kawanatanga, ka toru nga ra, ka haere atu ia i Hiharia ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('27799', '44', '25', '2', 'Na ka korero te tohunga nui me nga rangatira o nga Hurai ki a ia mo Paora, ka tohe ki a ia,');
INSERT INTO `bible_verses_maori` VALUES ('27800', '44', '25', '3', 'Kia whakaaetia ta ratou mona, kia tikina atu ia ki Hiruharama, he whanga hoki to ratou mona kia whakamatea ki te ara.');
INSERT INTO `bible_verses_maori` VALUES ('27801', '44', '25', '4', 'Otira ka whakahokia e Petuha, kei Hiharia a Paora e pupuri ana, a tera e hohoro tona haere ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27802', '44', '25', '5', 'I mea ano ia, Me haere tahi ano i ahau ki raro nga mea o koutou e whai mana ana, ki te whakawa i taua tangata, ki te mea he kino tona.');
INSERT INTO `bible_verses_maori` VALUES ('27803', '44', '25', '6', 'A ka noho ia i a ratou mo nga ra e waru, ngahuru ranei, na ka haere ki Hiharia; ao ake te ra ka noho ki te nohoanga whakawa, a ka mea kia arahina mai a Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27804', '44', '25', '7', 'A, no tona taenga atu, e tu ana tera nga Hurai i haere mai i Hiruharama, he maha, he nui nga he i whakapangia e ratou ki a Paora; heoi kihai i u ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27805', '44', '25', '8', 'A ka utua e Paora, Kahore rawa oku hara ki te ture a nga Hurai, kahore hoki ki te temepara, kahore ano ki a Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('27806', '44', '25', '9', 'Heoi ka mea a Petuha ki a Paora, i tona hiahia kia paingia e nga Hurai, E pai ana ranei koe kia haere ki Hiruharama, ki reira whakawakia ai mo enei mea ki toku aroaro?');
INSERT INTO `bible_verses_maori` VALUES ('27807', '44', '25', '10', 'Ano ra ko Paora, E tu ana ahau ki te nohoanga whakawa o Hiha, hei reira tonu ahau whakawakia ai: kahore oku he ki nga Hurai, kua tino kitea na hoki e koe.');
INSERT INTO `bible_verses_maori` VALUES ('27808', '44', '25', '11', 'Me he he toku, kua meinga ranei e ahau tetahi mea e tika ai te mate, e kore ahau e kino kia mate: tena ko tenei he teka nga mea e whakapangia nei e ratou ki ahau, e kore e ahei kia tukua ahau e tetahi ki a ratou. He karanga tenei naku ki a Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('27809', '44', '25', '12', 'Na ka korerorero a Petuha ki te runanga, a ka mea, Kua karanga koe ki a Hiha: na me haere koe ki a Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('27810', '44', '25', '13', '¶ A muri iho i etahi ra, ka tae atu a Kingi Akaripa, raua ko Pereniki ki Hiharia, a ka oha ki a Petuha.');
INSERT INTO `bible_verses_maori` VALUES ('27811', '44', '25', '14', 'A, ka po maha raua e noho ana i reira, ka korerotia e Petuha ki te kingi te take mo Paora, ka mea, Tenei tetahi tangata i waiho iho e Pirika e here ana:');
INSERT INTO `bible_verses_maori` VALUES ('27812', '44', '25', '15', 'A, i ahau i Hiruharama, ka korerotia mai ia ki ahau e nga tohunga nui, e nga kaumatua o nga Hurai, ka tono ratou kia whakawakia ia.');
INSERT INTO `bible_verses_maori` VALUES ('27813', '44', '25', '16', 'Na ko taku whakahokinga atu ki a ratou, Ehara i te ritenga na nga tangata o Roma kia tukua he tangata kia mate i te mea kiano i tutataki noa te tangata e whakawakia ana ki nga kaiwhakapae, i whai wahi ranei ki te whakahoki kupu ki te kupu whakaw a mona.');
INSERT INTO `bible_verses_maori` VALUES ('27814', '44', '25', '17', 'No reira, i to ratou minenga mai ki konei, kihai ahau i whakaora; ao ake te ra ka noho ahau ki te nohoanga whakawa, ka mea kia arahina mai taua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('27815', '44', '25', '18', 'A, i te turanga o nga kaiwhakapae, kihai tetahi he o aku i whakaaro ai i korerotia e ratou mona:');
INSERT INTO `bible_verses_maori` VALUES ('27816', '44', '25', '19', 'Heoi he kupu tautohetohe no ta ratou karakia ta ratou i mea ai ki a ia, ko tetahi Ihu ano i mate, e kiia ana hoki e Paora kei te ora.');
INSERT INTO `bible_verses_maori` VALUES ('27817', '44', '25', '20', 'Heoi pohewa noa iho ahau ki taua tautohe, ka mea hoki me kore ia e pai kia haere ki Hiruharama, ki reira whakawakia ai mo aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('27818', '44', '25', '21', 'No te karangatanga a Paora kia waiho ia kia whakarangona tana e te Emepara, ka whakahaua e ahau kia puritia ia, kia tukua ra ano ia e ahau ki a Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('27819', '44', '25', '22', 'Ka mea a Akaripa ki a Petuha, E hiahia ana ano ahau kia rongo i taua tangata. Ka mea ia, Ko apopo koe rongo ai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27820', '44', '25', '23', 'Heoi, i te aonga ake, ka tae atu a Akaripa raua ko Pereniki, me nga whakapaipai maha, a tomo ana ki te whare whakarongo, ratou ko nga rangatira mano, ko nga tangata nunui o te pa, a ka whakahaua e Petuha, ka mauria mai a Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27821', '44', '25', '24', 'Na ka mea a Petuha, E Kingi Akaripa, e nga tangata katoa hoki e noho nei tatou, ka kite koutou i tenei tangata, i tohe mai ai ki ahau te huihui katoa o nga Hurai i Hiruharama, i konei ano hoki, i karanga ai, ehara rawa i te tika kia waiho ia kia ora ana.');
INSERT INTO `bible_verses_maori` VALUES ('27822', '44', '25', '25', 'Otira i kite ahau, kahore ana mahi e tika ai te mate: a, i te mea nana ano i karanga ki te Emepara, ka mea ahau kia unga atu aia.');
INSERT INTO `bible_verses_maori` VALUES ('27823', '44', '25', '26', 'Kahore ia aku tino mea e tuhituhi atu ai ahau mona ki toku ariki. Koia ahau ka arahi mai nei i a ia ki a koutou, ki a koe rawa ano, e Kingi Akaripa, kia whai mea ai ahau hei tuhituhinga atu, ua mutu te uiui.');
INSERT INTO `bible_verses_maori` VALUES ('27824', '44', '25', '27', 'Ki taku hoki he mea he kia unga atu he herehere, a kia kaua hoki e korerotia te mea i whakawakia ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('27825', '44', '26', '1', '¶ Na ko te meatanga a Akaripa ki a Paora, E ahei ana koe kia korero i au korero. Katahi ka totoro te ringa o Paora, a ka korero ia:');
INSERT INTO `bible_verses_maori` VALUES ('27826', '44', '26', '2', 'He koanga ngakau tenei ki ahau, e Kingi Akaripa, kia korerotia e ahau ki a koe aianei nga mea katoa e whakawakia nei ahau e nga Hurai:');
INSERT INTO `bible_verses_maori` VALUES ('27827', '44', '26', '3', 'He mohio rawa hoki koe ki nga ritenga katoa, ki nga tautohe hoki ano a nga Hurai: na reira kia pai koe ki te whakarongo marie ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27828', '44', '26', '4', 'Ko taku whakahaere mai o toku tamarikitanga, no te timatanga mai ra ano i roto i toku iwi, i Hiruharama hoki, e mohio ana nga Hurai katoa;');
INSERT INTO `bible_verses_maori` VALUES ('27829', '44', '26', '5', 'Mohio tonu ratou ki ahau o mua iho, me i pai ratou ki te whakaatu; ko taku mahi, i whai i ta te titorehanga pakeke rawa o to tatou karakia, i ta te Parihi.');
INSERT INTO `bible_verses_maori` VALUES ('27830', '44', '26', '6', 'Tenei ahau te tu nei i konei, te whakawakia nei mo te tumanako ki te mea i korerotia e te Atua i mua ki o tatou matua:');
INSERT INTO `bible_verses_maori` VALUES ('27831', '44', '26', '7', 'E tumanako nei o tatou iwi kotahi tekau ma rua kia uru ki tenei, i a ratou e mahi tonu nei ki te Atua i te ao, i te po. Ko tenei e tumanakohia atu nei e te kingi, te mea e whakawakia nei ahau e nga Hurai.');
INSERT INTO `bible_verses_maori` VALUES ('27832', '44', '26', '8', 'He aha rawa kia kore e whakaponohia e koutou, ki te mea ka whakaara ake te Atua i te hunga mate?');
INSERT INTO `bible_verses_maori` VALUES ('27833', '44', '26', '9', 'Ko ahau nei, i whakaaro ahau kia maha tonu nga mea e mahia e ahau hei pehi mo te ingoa o Ihu o Nahareta.');
INSERT INTO `bible_verses_maori` VALUES ('27834', '44', '26', '10', 'Ae, i meinga ano tenei e ahau ki Hiruharama: he tokomaha ano te hunga tapu i uakina e ahau ki nga whare herehere, he mea tuku mai hoki nga tikanga na nga tohunga nui ki ahau; a, i te whakamatenga i a ratou, i whakaae ahau kia peratia ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27835', '44', '26', '11', 'He maha ano aku whiunga i a ratou i roto i nga whare karakia katoa, i meinga ano ratou e ahau kia kohukohu; heoi haurangi noa iho ahau ki a ratou, whaia ana e ahau, a taea noatia nga pa o tawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('27836', '44', '26', '12', '¶ Nawai a, i ahau e haere ana ki Ramahiku, me nga tikanga, me te kupu whakaae a nga tohunga nui,');
INSERT INTO `bible_verses_maori` VALUES ('27837', '44', '26', '13', 'I te poutumarotanga, e te kingi, ka kitea e ahau i te ara he marama i te rangi e tiaho ana ki ahau, ki oku hoa haere ano, tera atu i te marama o te ra.');
INSERT INTO `bible_verses_maori` VALUES ('27838', '44', '26', '14', 'Heoi hinga ana matou katoa ki te whenua, ka rongo ahau i te reo e korero ana ki ahau, no nga Hiperu ano hoki te reo, e mea ana, E Haora, e Haora, he aha tau e whakatoi nei i ahau? ehara tau te whana ki nga koikoi.');
INSERT INTO `bible_verses_maori` VALUES ('27839', '44', '26', '15', 'Ano ra ko ahau, Ko wai koe, e te Ariki? Ka mea ia, Ko Ihu ahau e whakatoia nei e koe.');
INSERT INTO `bible_verses_maori` VALUES ('27840', '44', '26', '16', 'Otira whakatika, e tu ou waewae ki runga: ko te mea tenei i puta ai ahau ki a koe, kia meinga koe hei kaimahi, hei kaiwhakaatu mo nga mea i kite nei koe, mo nga mea ano e kitea ai ahau e koe.');
INSERT INTO `bible_verses_maori` VALUES ('27841', '44', '26', '17', 'Ka whakaorangia koe i te iwi, i nga Tauiwi, ka tonoa nei koe e ahau ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27842', '44', '26', '18', 'Hei whakatitiro i o ratou kanohi, hei whakatahuri i a ratou i te pouri ki te marama, i te kaha o Hatana ki te Atua, kia whiwhi ai ratou ki te murunga hara, ki tetahi wahi ano i roto i te hunga ka oti te whakatapu i runga i te whakapono ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27843', '44', '26', '19', 'No reira, kihai ahau i whakatuturi, e Kingi Akaripa, ki to te rangi kitenga:');
INSERT INTO `bible_verses_maori` VALUES ('27844', '44', '26', '20', 'Heoi i korero ahau ki te hunga i Ramahiku i te tuatahi, a i Hiruharama, ki te whenua katoa ano o Huria, ki nga Tauiwi hoki, kia ripeneta, kia tahuri ki te Atua, me te mahi ano i nga mahi tika o te ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('27845', '44', '26', '21', 'No reira nga Hurai i hopu ai i ahau i te temepara, i whai ai ki te whakamate i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27846', '44', '26', '22', 'Heoi ka awhinatia mai ahau e te Atua, ka tu tonu nei ahau, a mohoa noa nei, me te korero ki te iti, ki te rahi, kahore aku kupu ke ake i ta nga poropiti ratou ko Mohi i mea ai meake puta:');
INSERT INTO `bible_verses_maori` VALUES ('27847', '44', '26', '23', 'Ara ko te Karaiti kia mate, ko ia te matamua o te aranga o te hunga mate, mana ano e whakapuaki te marama ki te iwi, ki nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27848', '44', '26', '24', '¶ I a ia e korero ana i enei mea, nui atu te reo o Petuha ki te karanga, E Paora, he haurangi koe; na te nui o tau korero pukapuka i haurangi ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('27849', '44', '26', '25', 'Ano ra ko ia, Kahore oku haurangi, e Petuha, e te tangata pai rawa; engari he pono, he whai whakaaro, aku kupu e whakapuaki nei.');
INSERT INTO `bible_verses_maori` VALUES ('27850', '44', '26', '26', 'E matau ana hoki te kingi ki enei mea, i maia ai ahau ki te korero ki a ia: e mea ana hoki ahau, kahore tetahi o enei mea i ngaro i a ia; kihai hoki tenei mea i mahia i te kokonga.');
INSERT INTO `bible_verses_maori` VALUES ('27851', '44', '26', '27', 'E whakapono ana ranei koe ki nga poropiti, e Kingi Akaripa? e mea ana ahau, tenei koe te whakapono nei.');
INSERT INTO `bible_verses_maori` VALUES ('27852', '44', '26', '28', 'Ano ra ko Akaripa? ki a Paora, Wahi iti kua riro atu ahau ki tau, ki ta te Karaiti tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('27853', '44', '26', '29', 'Na ko te meatanga a Paora, Pai tonu kia inoi ahau ki te Atua kia kaua e iti, engari kia tino nui, kia kaua ano e waiho i tou kotahi, engari kia tino rite ki ahau te hunga katoa e whakarongo nei ki ahau inaianei: ko enei mekameka ia kia kore.');
INSERT INTO `bible_verses_maori` VALUES ('27854', '44', '26', '30', 'Na ka whakatika te kingi, me te kawana, me Pereniki, me te hunga i noho tahi ratou:');
INSERT INTO `bible_verses_maori` VALUES ('27855', '44', '26', '31', 'Na, i a ratou ka wehe ke, ka korerorero ki a ratou ano, ka mea, Kahore he hanga a tenei tangata e tika ai te mate, te here ranei.');
INSERT INTO `bible_verses_maori` VALUES ('27856', '44', '26', '32', 'Katahi ka mea a Akaripa ki a Petuha, Ka tukua tenei tangata kia haere, me i kaua ia te karanga ki a Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('27857', '44', '27', '1', '¶ A, no ka takoto te tikanga kia rere matou ki Itari, ka tukua a Paora, me era atu herehere ki tetahi keneturio, ko Huriu te ingoa, no te hapu o Akuhata.');
INSERT INTO `bible_verses_maori` VALUES ('27858', '44', '27', '2', 'Na eke ana matou ki tetahi kaipuke o Ataramituma, e tika ana ra nga kainga o Ahia, rere ana matou; ko Aritaku o Teharonika, he tangata no Makeronia, to matou hoa.');
INSERT INTO `bible_verses_maori` VALUES ('27859', '44', '27', '3', 'Po tahi ka u matou ki Hairona: na ka ngawari te mahi a Huriu ki a Paora, tuku ana ia kia haere ki ona hoa kia atawhaitia.');
INSERT INTO `bible_verses_maori` VALUES ('27860', '44', '27', '4', 'Rere atu ana i reira, ka miri haere matou i te taha o Kaiperu, no te mea i he te hau.');
INSERT INTO `bible_verses_maori` VALUES ('27861', '44', '27', '5', 'Whiti ana matou i te moana o Kirikia, o Pamapuria, ka u ki Maira, he pa no Raikia.');
INSERT INTO `bible_verses_maori` VALUES ('27862', '44', '27', '6', 'Na ka mau i te keneturio he kaipuke ki reira no Arehanaria, e rere ana ki Itari; ka utaina matou e ia ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('27863', '44', '27', '7', 'A, ka po maha i puhoi ai te rere, ka whiti whakauaua ki te ritenga atu o Hiniru, a, te tukua matou e te hau, ka miri haere matou i te taha o Kariti i te ritenga atu o Haramone;');
INSERT INTO `bible_verses_maori` VALUES ('27864', '44', '27', '8', 'A ka pahemo whakauaua a reira, ka u matou ki tetahi kainga, ko Nga Kokoru Ataahua te ingoa; e tata ana a reira ki te pa o Rahia.');
INSERT INTO `bible_verses_maori` VALUES ('27865', '44', '27', '9', 'A, ka maha nga ra ka pahemo, na kua kino te rerenga, no te mea kua pahemo ke te po nohopuku, a ka whakatupato a Paora,');
INSERT INTO `bible_verses_maori` VALUES ('27866', '44', '27', '10', 'Ka mea ki a ratou, E mara ma, e kite ana ahau i te kino, i te nui o te mate e pa mai i tenei rerenga, ehara i te mea ko te utanga anake me te kaipuke, engari ko tatou ano.');
INSERT INTO `bible_verses_maori` VALUES ('27867', '44', '27', '11', 'Otira nui ke atu te aro o te keneturio ki te kapene raua ko te tangata nona te kaipuke i tana ki nga mea i korero ai a Paora.');
INSERT INTO `bible_verses_maori` VALUES ('27868', '44', '27', '12', '¶ A, i te mea kihai i pai taua kokoru hei tunga i te hotoke, ka mea te tokomaha kia rere atu ano i reira, me kore e u ki Pinikia, ki reira tu ai i te hotoke; he kokoru ia no Kariti, e anga ana ki te uru ma tonga, ki te uru ma raki.');
INSERT INTO `bible_verses_maori` VALUES ('27869', '44', '27', '13', 'A ka pa rekareka te tonga, ka mea ratou kua taea ta ratou i whakaaro ai, ka hutia te punga; a miri haere ana i Kariti.');
INSERT INTO `bible_verses_maori` VALUES ('27870', '44', '27', '14', 'Na kihai i roa ka puta he hau nui whakaharahara, ko Urokarairona te ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('27871', '44', '27', '15', 'A ka kahakina te kaipuke, te ngongo ki te hau, na ka tukua e matou ki tana, a ka paea.');
INSERT INTO `bible_verses_maori` VALUES ('27872', '44', '27', '16', 'Na ka miri i te taha ruru o tetahi motu, tona ingoa ko Karaura; ka riro whakauaua mai te poti i a matou:');
INSERT INTO `bible_verses_maori` VALUES ('27873', '44', '27', '17', 'A ka hutia ake, ka hanga ki te whakau, meatia he awhi mo te tangere o te puke; a, no ka mataku kei eke ki te tahuna, ki Hatihi, ka tukua te ra, a ka paea haeretia.');
INSERT INTO `bible_verses_maori` VALUES ('27874', '44', '27', '18', 'A, no ka tino akina matou e te tupuhi, i te aonga ake ka akiritia nga utanga;');
INSERT INTO `bible_verses_maori` VALUES ('27875', '44', '27', '19', 'A i toru o nga ra ka maka atu e ratou ki o ratou ringa nga mea ake o te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('27876', '44', '27', '20', 'A he maha nga ra i kore ai e puta te ra me nga whetu, kihai ano i iti te tupuhi i akina ai matou, na ka mahue katoa to matou whakaaro ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('27877', '44', '27', '21', '¶ Heoi ka roa te nohopuku, na ka tu a Paora i waenganui o ratou, ka mea, E mara ma, engari ra me i rongo koutou ki ahau, kia kaua e rere mai i Kariti, kei pa mai tenei kino, tenei mate.');
INSERT INTO `bible_verses_maori` VALUES ('27878', '44', '27', '22', 'Na ko taku kupu tenei ki a koutou, Kia marama te ngakau: e kore hoki e mate tetahi o koutou, ko te kaipuke anake.');
INSERT INTO `bible_verses_maori` VALUES ('27879', '44', '27', '23', 'I tu hoki ki toku taha i tenei po he anahera na te Atua, nana nei ahau, ko ia taku e karakia atu nei,');
INSERT INTO `bible_verses_maori` VALUES ('27880', '44', '27', '24', 'I mea mai, Aua e mataku, e Paora; me tu koe ki te aroaro o Hiha: nana, kua hoatu ki a koe e te Atua te hunga katoa e rere tahi na koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27881', '44', '27', '25', 'Na kia marama te ngakau, e mara ma: e whakapono ana hoki ahau ki te Atua, e rite ano ki tana i korero mai ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27882', '44', '27', '26', 'Otira kua takoto te tikanga kia eke tatou ki tetahi motu.');
INSERT INTO `bible_verses_maori` VALUES ('27883', '44', '27', '27', 'Na i te tekau ma wha o nga po, i a matou e kahakihakina ana i te moana o Aria, i waenganui po, ka mea nga heramana kei te whakatata ratou ki tetahi whenua;');
INSERT INTO `bible_verses_maori` VALUES ('27884', '44', '27', '28', 'Na ka whakatatutu ratou, ka kite e rua tekau maro: a ka neke tata atu, ka whakatatutu ano, ka kite kotahi tekau ma rima maro.');
INSERT INTO `bible_verses_maori` VALUES ('27885', '44', '27', '29', 'Na ka mataku kei paea matou ki nga toka, ka tukua nga punga e wha i te kei, ka hiahia ki te awatea.');
INSERT INTO `bible_verses_maori` VALUES ('27886', '44', '27', '30', 'A, i nga heramana e mea ana kia oma atu i te kaipuke, e tuku ana hoki i te poti ki te moana, he whakaware, kia kiia ai e tukua ana etahi punga i te ihu.');
INSERT INTO `bible_verses_maori` VALUES ('27887', '44', '27', '31', 'Ka mea a Paora ki te keneturio ratou ko nga hoia, Ki te kore enei e noho ki te kaipuke, e kore koutou e taea te whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('27888', '44', '27', '32', 'Katahi ka tapahia nga whakaheke o te poti e nga hoia, a tukua ana kia taka atu.');
INSERT INTO `bible_verses_maori` VALUES ('27889', '44', '27', '33', 'A i te mea meake puao te ra, ka tohe a Paora ki a ratou katoa kia kai, ka mea, Ko te tekau ma wha tenei o nga ra e tatari nei koutou, e nohopuku nei, te o te kai.');
INSERT INTO `bible_verses_maori` VALUES ('27890', '44', '27', '34', 'Koia ahau ka tohe nei kia kai: ko tetahi mea hoki tenei e ora ai koutou: e kore hoki e ngahoro tetahi huruhuru o te o tetahi o koutou,');
INSERT INTO `bible_verses_maori` VALUES ('27891', '44', '27', '35', 'A, no tana korerotanga i enei kupu, ka mau ki te taro, ka whakawhetai ki te Atua i te aroaro o te katoa: a ka whawhati, ka timata te kai.');
INSERT INTO `bible_verses_maori` VALUES ('27892', '44', '27', '36', 'Na ka marama nga ngakau o ratou katoa, ka kai ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27893', '44', '27', '37', 'Na e rua rau e whitu tekau ma ono matou katoa i te kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('27894', '44', '27', '38', 'A, no ka makona i te kai, ka whakamama ratou i te kaipuke, ka akiritia te witi ki te moana.');
INSERT INTO `bible_verses_maori` VALUES ('27895', '44', '27', '39', 'A ka ao te ra kihai ratou i mohio ki tera whenua; engari i kite ratou i tetahi kokoru he one to reira, a ka mea ratou me kore e ahei te aki atu i te kaipuke ki roto.');
INSERT INTO `bible_verses_maori` VALUES ('27896', '44', '27', '40', 'Na tapahia ana e ratou nga punga, tukua ana ki te moana, i whakakorokoroa ana nga here o te urungi, ka hutia ano te ra nui ki te hau, ka tika atu ki te one.');
INSERT INTO `bible_verses_maori` VALUES ('27897', '44', '27', '41', 'A, ka puta atu ki tetahi wahi, he tai papakirua, ka whakaekea te kaipuke; a titi tonu te ihu, mau tonu, ko te kei i pakaru i te kaha o te ngaru.');
INSERT INTO `bible_verses_maori` VALUES ('27898', '44', '27', '42', 'A, ki ta nga hoia whakaaro, me whakamate nga herehere, kei kau tetahi ki uta, kei oma.');
INSERT INTO `bible_verses_maori` VALUES ('27899', '44', '27', '43', 'Ko te keneturio ia i mea kia whakaorangia a Paora, kihai hoki i tukua ki ta ratou i whakaaro ai; na ka mea ia, kia matua peke atu te hunga e matau ana ki te kau, kia kau ki uta:');
INSERT INTO `bible_verses_maori` VALUES ('27900', '44', '27', '44', 'Ko era atu, ko etahi i runga i nga papa, ko etahi i runga i etahi o nga mea o te kaipuke. Heoi tae ora katoa ana ratou ki uta.');
INSERT INTO `bible_verses_maori` VALUES ('27901', '44', '28', '1', '¶ A ka ora matou, katahi ka mohio ko Merita te ingoa o te motu.');
INSERT INTO `bible_verses_maori` VALUES ('27902', '44', '28', '2', 'Na kihai i nohinohi te atawhai a nga tangata maori ki a matou: ka tahuna he kapura, whakamanuhiritia ana matou katoa, no te mea e ua ana te ua, no te matao hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27903', '44', '28', '3', 'Na ka kohikohia e Paora he pupu wahie, a maka ana e ia ki te kapura: heoi puta mai ana he neke i te wera, ka mau ki tona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('27904', '44', '28', '4', 'A, i te kitenga o nga tangata maori i te ngarara e werewere ana ki tona ringa, ka mea ratou tetahi ki tetahi, Koia, he tangata kohuru tenei, ka ora nei ia i te moana, na kihai i tukua e te Tika kia ora.');
INSERT INTO `bible_verses_maori` VALUES ('27905', '44', '28', '5', 'Otiia i ruia atu e ia te ngarara ki te kapura, a kihai ia i mate, kihai i aha.');
INSERT INTO `bible_verses_maori` VALUES ('27906', '44', '28', '6', 'Na whanga noa ratou kia tetere ia, kia hinga whakarere ranei, kia mate: heoi ka roa noa to ratou whanganga, a, i te kitenga kahore he aha i pa ki a ia, ka puta ke o ratou whakaaro, ka mea, he atua ia.');
INSERT INTO `bible_verses_maori` VALUES ('27907', '44', '28', '7', 'I taua wahi te kainga o te tino rangatira o te motu, ko Pupiriu te ingoa: he manuhiri matou nana; e toru nga ra i atawhaitia ai matou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('27908', '44', '28', '8', 'Na i te takoto te papa o Pupiriu, e mate ana i te kirika, i te koripi: heoi ka tomo a Paora ki a ia, ka inoi, ka whakapa i ona ringa ki a ia, a ora ake ia.');
INSERT INTO `bible_verses_maori` VALUES ('27909', '44', '28', '9', 'A, i te meatanga o tenei, na ka haere mai ano era atu o te motu he mate o ratou, a whakaorangia ana:');
INSERT INTO `bible_verses_maori` VALUES ('27910', '44', '28', '10', 'Nui atu ano te honore i whakahonoretia ai matou e ratou; a i to matou rerenga ka utaina nga mea e rite ana ma matou.');
INSERT INTO `bible_verses_maori` VALUES ('27911', '44', '28', '11', '¶ A muri iho i nga marama e toru, ka rere matou i runga i tetahi kaipuke o Arehanaria, i tu nei ki taua motu i te hotoke, ko Katoro raua ko Poruku te tohu.');
INSERT INTO `bible_verses_maori` VALUES ('27912', '44', '28', '12', 'Na ka u ki Hairakuha, a e toru o matou ra i noho ai ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('27913', '44', '28', '13', 'Na ka awhio ake matou i reira, ka u ki Rekiuma: ka po tahi ka pa te tonga, a i te rua o nga ra ka u ki Puteori:');
INSERT INTO `bible_verses_maori` VALUES ('27914', '44', '28', '14', 'A, no ka kitea nga tuakana i reira, ka tohea matou kia noho i a ratou, kia whitu nga ra: heoi haere ana matou ki Roma.');
INSERT INTO `bible_verses_maori` VALUES ('27915', '44', '28', '15', 'A ka rongo nga tuakana o reira ki a matou, ka haere ake ki te whakatau i a matou ki Te Makete o Apiu, ki Wharetoru: a, i te kitenga o Paora i a ratou, ka whakawhetai ki te Atua, ka ora te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('27916', '44', '28', '16', 'Na ka tae matou ki Roma, ka hoatu nga herehere e te keneturio ki te rangatira hoia: ko Paora ia i tukua kia noho motu ke raua ko tetahi hoia hei tiaki i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('27917', '44', '28', '17', '¶ A, i muri i nga ra e toru, ka huihuia e Paora nga tino tangata o nga Hurai: a, no to ratou minenga mai, ka mea ia ki a ratou, E oku tuakana, ko ahau kahore oku hara ki te iwi, ki nga ritenga ranei a nga matua, i tukua ai ahau i Hiruharama hei he rehere ki nga ringa o nga tangata o Roma:');
INSERT INTO `bible_verses_maori` VALUES ('27918', '44', '28', '18', 'A i mea ratou, i ta ratou whakawakanga i ahau kia tukua ahau, no te mea kahore he take e mate ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27919', '44', '28', '19', 'Heoi ka whakahe tonu nga Hurai; e taea hoki te aha? karanga ana ahau ki a Hiha; kahore ia aku mea e whakawa ai ahau i toku iwi.');
INSERT INTO `bible_verses_maori` VALUES ('27920', '44', '28', '20', 'Koia ahau i karanga ai i a koutou kia kite, kia korero ki ahau: no te mea hoki ko ta Iharaira e tumanako nei te mea i herea ai ahau ki tenei mekameka.');
INSERT INTO `bible_verses_maori` VALUES ('27921', '44', '28', '21', 'Na ko ta ratou meatanga ki a ia, kahore he pukapuka mou i tae mai ki a matou i Huria, kahore ano tetahi o nga tuakana i haere mai nei i kawe kupu mai, i korero mai ranei i tetahi kino mou.');
INSERT INTO `bible_verses_maori` VALUES ('27922', '44', '28', '22', 'Otira e mea ana matou kia rongo ki a koe ki ou whakaaro: e mohio ana hoki matou ki tenei wehenga, e korerotia kinotia ana i nga wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27923', '44', '28', '23', '¶ A, ka oti te whakarite he ra ki a ia, he tokomaha i haere mai ki a ia ki tona whare; a whakakitea ana e ia ki a ratou, whakaaturia ana te rangatiratanga o te Atua, a ka kukume i a ratou ki nga mea o Ihu, tiki atu ai i ta te ture a Mohi, i ta nga poropiti, no te ata a ahiahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('27924', '44', '28', '24', 'Ko etahi i whakapono ki nga mea i korerotia, ko etahi kihai i whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('27925', '44', '28', '25', 'A, te rite a ratou korero, ka puta atu ratou, i muri i te korerotanga a Paora i tetahi kupu, Tika tonu te korero a te Wairua Tapu i a Ihaia poropiti ki o koutou matua,');
INSERT INTO `bible_verses_maori` VALUES ('27926', '44', '28', '26', 'I mea nei, Haere ki tenei iwi, mea atu, Rongo noa koutou, e kore e matau; titiro noa koutou, e kore e kite:');
INSERT INTO `bible_verses_maori` VALUES ('27927', '44', '28', '27', 'Kua matotoru hoki te ngakau o tenei iwi, he puhoi nga taringa ki te whakarongo, o ratou kanohi kua whakamoea e ratou; kei kite nga kanohi, kei rongo nga taringa, kei matau te ngakau, a ka tahuri ratou, ka ora i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('27928', '44', '28', '28', 'Na kia mohio koutou, ka tukua tenei whakaoranga a te Atua ki nga Tauiwi, a ka rongo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27929', '44', '28', '29', 'A ka mutu enei korero ana, ka haere nga Hurai, he nui hoki ta ratou tautohetohe ki a ratou ano.');
INSERT INTO `bible_verses_maori` VALUES ('27930', '44', '28', '30', '¶ A e rua tino tau i noho ai a Paora ki tona whare i utua e ia, a manaakitia ana e ia te hunga katoa e tomo ana ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('27931', '44', '28', '31', 'A maia tonu ia ki te kauwhau i te rangatiratanga o te Atua, ki te whakaako i nga mea o te Ariki, o Ihu karaiti, kihai ano i riria.');
INSERT INTO `bible_verses_maori` VALUES ('27932', '45', '1', '1', '¶ Na Paora, na te pononga a Ihu Karaiti, i karangatia hei apotoro, i motuhia ki te rongopai a te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('27933', '45', '1', '2', 'I korerotia ra e ia i mua, ara e ana poropiti i roto i nga karaipiture tapu,');
INSERT INTO `bible_verses_maori` VALUES ('27934', '45', '1', '3', 'Mo tana Tama, i whanau nei he uri no Rawiri, no te wahi ki te kikokiko;');
INSERT INTO `bible_verses_maori` VALUES ('27935', '45', '1', '4', 'I whakapuakina mai nei ko te Tama a te Atua i runga i te kaha, i runga i ta te wairua o te tapu, i te mea ka whakaarahia i te hunga mate; ara a Ihu Karaiti, to tatou Ariki,');
INSERT INTO `bible_verses_maori` VALUES ('27936', '45', '1', '5', 'Nana nei matou i whiwhi ai ki te aroha noa, ki te mahi apotoro, kia ngohengohe ai, kia whakapono ai nga iwi katoa, hei mea mo tona ingoa:');
INSERT INTO `bible_verses_maori` VALUES ('27937', '45', '1', '6', 'No ratou nei hoki koutou, he mea karanga hei hunga mo Ihu Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('27938', '45', '1', '7', 'Ki te hunga katoa i Roma, e arohaina nei e te Atua, ka oti nei te te karanga hei hunga tapu: Kia tau ki a koutou te aroha noa me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27939', '45', '1', '8', '¶ Ko taku mea tuatahi, he whakawhetai ki toku Atua i roto i a Ihu Karaiti mo koutou katoa, no te mea e korerotia ana to koutou whakapono i te ao katoa.');
INSERT INTO `bible_verses_maori` VALUES ('27940', '45', '1', '9', 'Ko te Atua, e mahi nei toku wairua ki a ia i roto i te rongopai o tana Tama, hei kaiwhakaatu moku, mo te mau tonu o taku whakahuahua i a koutou, a i aku karakiatanga i nga wa katoa,');
INSERT INTO `bible_verses_maori` VALUES ('27941', '45', '1', '10', 'E inoi ana me kore e pai te Atua kia whakatikaia taku haere atu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('27942', '45', '1', '11', 'Nui atu hoki toku hiahia kia kite i a koutou, kia whakawhiwhi ai ahau i a koutou ki tetahi mea homai, he mea wairua, kia whakaungia ai koutou;');
INSERT INTO `bible_verses_maori` VALUES ('27943', '45', '1', '12', 'Ara kia ora ngatahi o tatou ngakau, toku i to koutou whakapono, o koutou i toku.');
INSERT INTO `bible_verses_maori` VALUES ('27944', '45', '1', '13', 'Na e kore ahau e pai, e oku teina, kia ngaro i a koutou te maha o aku meatanga kia haere atu ki a koutou, heoi araia mai ana ahau, a mohoa noa nei, kia whiwhi ai ahau ki tetahi hua i roto i a koutou hoki, kia pera me te mea i era atu tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('27945', '45', '1', '14', 'He nama kei runga i ahau na nga Kariki, a na nga Tautangata, na te hunga mohio, a na te hunga whakaarokore.');
INSERT INTO `bible_verses_maori` VALUES ('27946', '45', '1', '15', 'Na reira e ngakau nui ana ahau kia whakapaua taku ki te kauwhau hoki i te rongopai ki a koutou i Roma.');
INSERT INTO `bible_verses_maori` VALUES ('27947', '45', '1', '16', '¶ Kahore hoki oku whakama ki te rongopai: ko te kaha hoki ia o te Atua hei whakaora mo nga tangata katoa e whakapono ana; mo te Hurai ki mua, mo te Kariki ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('27948', '45', '1', '17', 'A kei reira e whakakitea ana ta te Atua tika, he mea no te whakapono ki te whakapono: kua oti nei hoki te tuhituhi, ma te whakapono e ora ai te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('27949', '45', '1', '18', 'E whakakitea iho ana hoki i te rangi to te Atua riri ki nga karakiakoretanga katoa, ki nga he o nga tangata e pehi ana i te pono i runga i te he;');
INSERT INTO `bible_verses_maori` VALUES ('27950', '45', '1', '19', '¶ Kei roto nei i a ratou e marama ana nga mea o te Atua e taea te mohio; kua whakamaramatia hoki e te Atua ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('27951', '45', '1', '20', 'E kitea nuitia ana hoki nga mea ona, kahore nei i kitea, no te hanganga iho ra o te ao, e mohiotia ana ki nga mea i hanga, ara tona kaha mau tonu, me tona atuatanga; kia kore ai he kupu whakahoki ma ratou:');
INSERT INTO `bible_verses_maori` VALUES ('27952', '45', '1', '21', 'I a ratou hoki e matau ana ki te Atua, kihai ratou i whakakororia i a ia hei Atua, kihai hoki i whakawhetai; heoi kua kuware o ratou whakaaro, a whakapouritia ana to ratou ngakau pohehe.');
INSERT INTO `bible_verses_maori` VALUES ('27953', '45', '1', '22', 'I a ratou e mea ana he mohio ratou, na ka wairangi,');
INSERT INTO `bible_verses_maori` VALUES ('27954', '45', '1', '23', 'A whakaputaia ketia ake te kororia o te Atua e kore nei e pirau, kia rite ki te ahua o te tangata pirau noa, o nga manu hoki, o nga kararehe waewae wha, o nga mea ngokingoki.');
INSERT INTO `bible_verses_maori` VALUES ('27955', '45', '1', '24', 'Koia ratou i tukua ai e te Atua ki te mahi poke, i runga i nga hiahia o o ratou ngakau, kia whakatutuatia iho ai o ratou tinana e ratou ano, to tetahi e tetahi:');
INSERT INTO `bible_verses_maori` VALUES ('27956', '45', '1', '25', 'I te mea kua whakawhiti ratou i to te Atua pono mo te teka, a karakia ana, mahi ana ki te mea hanga, kapea ake te Kaihanga, ko ia nei te whakapaingia ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('27957', '45', '1', '26', 'Koia ratou i tukua ai e te Atua ki nga hiahia tutua: ko a ratou wahine hoki, mahue ake i a ratou te tikanga maori, kei te ngau ke noa atu:');
INSERT INTO `bible_verses_maori` VALUES ('27958', '45', '1', '27', 'Me nga tane ano, whakarerea ake e ratou te tikanga maori ki te wahine, ano he ahi te kanga o to ratou hiahia ki a ratou ano; nga tane ki nga tane, mahi ai i te mea whakama, me te whiwhi ano ki te utu e rite ana mo to ratou ngaunga ketanga.');
INSERT INTO `bible_verses_maori` VALUES ('27959', '45', '1', '28', 'A i a ratou kihai nei i pai kia mau tonu te Atua ki o ratou mahara, tukua ana ratou e te Atua ki te hinengaro he, kia mahia nga mea kahore e tau kia mahia.');
INSERT INTO `bible_verses_maori` VALUES ('27960', '45', '1', '29', 'Ki tonu ratou i nga mahi he katoa, i te kino, i te apo, i te mauahara; whawhao rawa i te hae, i te kohuru, i te totohe, i te hianga, i te whanoke; he hunga kohumuhumu,');
INSERT INTO `bible_verses_maori` VALUES ('27961', '45', '1', '30', 'He hunga ngautuara, kino ki te Atua, he hunga whakahihi, whakakake, whakapehapeha, he kaitito i nga mea kino, e turi ana ki nga matua,');
INSERT INTO `bible_verses_maori` VALUES ('27962', '45', '1', '31', 'Kahore o ratou matauranga, he hunga kupu taka, kahore nei he aroha, kahore e tohu tangata:');
INSERT INTO `bible_verses_maori` VALUES ('27963', '45', '1', '32', 'Ahakoa e matau ana ano ratou ki ta te Atua tikanga, he tika te mate mo nga kaimahi i enei mea, heoi ka mahi tonu ratou i aua mea me te whakaae hoki ki te hunga e pera ana te mahi.');
INSERT INTO `bible_verses_maori` VALUES ('27964', '45', '2', '1', '¶ Na kahore he kupu whakahoki mau, e koe, e te tangata e whakahe ana: i a koe hoki e whakahe na i tera, e whakatau ana koe i te he ki a koe ano; kei te mahi hoki koe, te kaiwhakahe, i aua mea na ano.');
INSERT INTO `bible_verses_maori` VALUES ('27965', '45', '2', '2', 'Na e matau ana tatou kei runga i te pono te whakahenga a te Atua mo nga kaimahi i aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('27966', '45', '2', '3', 'Ko tou whakaaro ranei tenei, e te tangata e whakahe ana ki nga kaimahi i aua mea, e mahi na ano koe i aua mea, ko koe e ora i ta te Atua whakahe?');
INSERT INTO `bible_verses_maori` VALUES ('27967', '45', '2', '4', 'E whakahawea ana ranei koe ki nga rawa o tona ngawari, o tana tikanga mahaki, o tona manawanui, e ranea tonu nei; te mahara ko te ngawari o te Atua hei arahi i a koe ki te ripeneta?');
INSERT INTO `bible_verses_maori` VALUES ('27968', '45', '2', '5', 'Heoi pakeke tonu koe, kahore e ripeneta tou ngakau, e puranga ana koe i te riri mou, mo te ra o te riri, o te whakakitenga mai ano i ta te Atua whakawakanga tika;');
INSERT INTO `bible_verses_maori` VALUES ('27969', '45', '2', '6', 'Mana e homai ki tetahi, ki tetahi, kia rite ki a ratou mahi:');
INSERT INTO `bible_verses_maori` VALUES ('27970', '45', '2', '7', 'Ki te hunga e whai ana ki te kororia, ki te honore, ki te piraukore, me te mau ano ki te mahi pai, he ora tonu:');
INSERT INTO `bible_verses_maori` VALUES ('27971', '45', '2', '8', 'Ki te hunga ia e totohe ana, e turi ana ki te pono, e whakarongo ana hoki ki te he, he riri, he aritarita,');
INSERT INTO `bible_verses_maori` VALUES ('27972', '45', '2', '9', 'He pawera, he raru, mo nga wairua tangata katoa e mahi ana i te kino, mo te Hurai ki mua, mo te Kariki ano hoki:');
INSERT INTO `bible_verses_maori` VALUES ('27973', '45', '2', '10', 'He kororia ia, he honore, he rangimarie, mo nga tangata katoa e mahi ana i te pai, mo te Hurai ki mua, mo te Kariki ano hoki:');
INSERT INTO `bible_verses_maori` VALUES ('27974', '45', '2', '11', 'Kahore hoki a te Atua whakapai kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('27975', '45', '2', '12', 'Ko te hunga hoki i hara turekore, ka ngaro turekore ano hoki: me te hunga i hara i runga i te ture, kei te ture ano he whakahe mo ratou;');
INSERT INTO `bible_verses_maori` VALUES ('27976', '45', '2', '13', 'He teka hoki ko nga kaiwhakarongo o te ture e tika ki ta te Atua; engari ko nga kaimahi o te ture e whakatikaia.');
INSERT INTO `bible_verses_maori` VALUES ('27977', '45', '2', '14', 'I te mea hoki e mahia maoritia ana nga mea o te ture e nga Tauiwi, kahore nei o ratou ture, ko enei, kahore nei o ratou ture, hei ture ki a ratou ano:');
INSERT INTO `bible_verses_maori` VALUES ('27978', '45', '2', '15', 'I te mea ka whakakite ratou i te mahi a te ture, he mea tuhituhi ki o ratou ngakau, me te whakaae tahi ano o ratou hinengaro, ko o ratou whakaaro kei te whakahehe, kei te whakatikatika ranei i a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('27979', '45', '2', '16', 'I te ra e whakawa ai te Atua i nga mea ngaro a nga tangata, he mea whakarite tonu ki taku rongopai, he meatanga na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('27980', '45', '2', '17', '¶ Otira, mehemea e tapaina ana koe he Hurai, a, e whakawhirinaki ana koe ki te ture, e whakamanamana ana ki te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('27981', '45', '2', '18', 'A, e mohio ana ki tana e pai ai, a e kitea ana e koe nga mea e tino pai ana, he mea whakaako hoki koe na te ture,');
INSERT INTO `bible_verses_maori` VALUES ('27982', '45', '2', '19', 'A, e u ana tou whakaaro, ko koe hei kaiarahi mo nga matapo, hei marama mo te hunga i roto i te pouri,');
INSERT INTO `bible_verses_maori` VALUES ('27983', '45', '2', '20', 'Hei kaiwhakatikatika mo nga kuware, hei kaiwhakaako mo nga kohungahunga; kei a koe hoki te ahua o te matauranga, o te pono i runga i te ture;');
INSERT INTO `bible_verses_maori` VALUES ('27984', '45', '2', '21', 'he kaiwhakaako koe i tera atu, e kore ianei koe e whakaako i a koe ano? e kauwhau na koe kia kaua e tahae, e tahae ana ranei koe?');
INSERT INTO `bible_verses_maori` VALUES ('27985', '45', '2', '22', 'A koe e mea na, Kaua e puremu, e puremu ana ranei koe? a koe e whakarihariha na ki nga whakapakoko, e tahae ana ranei koe i nga mea o nga temepara?');
INSERT INTO `bible_verses_maori` VALUES ('27986', '45', '2', '23', 'A koe e whakamanamana na ki te ture, kei te whakaiti ranei koe i te Atua i te mea ka takahi koe i te ture?');
INSERT INTO `bible_verses_maori` VALUES ('27987', '45', '2', '24', 'Na koutou hoki i kohukohua ai te ingoa o te Atua i roto i nga Tauiwi, i peratia ai me te mea kua oti te tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('27988', '45', '2', '25', 'E whai tikanga ana hoki te kotinga, ki te mahia e koe te ture: tena ki te takahi koe i te ture, ka riro tou kotinga hei kotingakore.');
INSERT INTO `bible_verses_maori` VALUES ('27989', '45', '2', '26', 'Na ki te mau i te kotingakore nga tikanga o te ture, e kore ianei tona kotingakore e kiia hei kotinga?');
INSERT INTO `bible_verses_maori` VALUES ('27990', '45', '2', '27', 'A, ki te rite te ture i te mea kihai i kotia maoritia, e kore ianei ia e whakahe i a koe, e whiwhi na ki te kupu tuhituhi me te kotinga, i a koe e takahi na i te ture?');
INSERT INTO `bible_verses_maori` VALUES ('27991', '45', '2', '28', 'Ehara hoki i te Hurai te mea ko waho noa iho tona ahua Hurai; ehara ano i te kotinga te mea no waho, no te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('27992', '45', '2', '29', 'Engari he Hurai ia, no roto tona ahua Hurai; a ko te kotinga, no te ngakau, he mea wairua, he teka na te kupu tuhituhi; ehara hoki i te mea e whakamoemititia ana e te tangata, engari e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27993', '45', '3', '1', '¶ Ha, he aha ra te painga i hua ki te Hurai? he aha te rawa o te kotinga?');
INSERT INTO `bible_verses_maori` VALUES ('27994', '45', '3', '2', 'He nui ra i nga mea katoa: Ko te tuatahi, kua akona ratou ki nga kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('27995', '45', '3', '3', 'Ka pehea, mehemea kahore he whakapono o etahi? e taka ranei to te Atua pono i to ratou whakaponokore?');
INSERT INTO `bible_verses_maori` VALUES ('27996', '45', '3', '4', 'Kahore rapea: engari ko te Atua kia kitea he pono, ko nga tangata katoa he teka kau; ko te mea hoki ia i tuhituhia, Kia tika ai tau i tau korerotanga, kia puta ai tau ina whakawakia koe.');
INSERT INTO `bible_verses_maori` VALUES ('27997', '45', '3', '5', 'Ha, ki te mea na to tatou he i kitea nuitia ai to te Atua tika, me pehea he kupu ma tatou? E he ana ranei te Atua i a ia e whakapa ana i te riri? he kupu tangata tenei naku:');
INSERT INTO `bible_verses_maori` VALUES ('27998', '45', '3', '6', 'Kahore rapea: penei me pehea te Atua e whakawa ai i te ao?');
INSERT INTO `bible_verses_maori` VALUES ('27999', '45', '3', '7', 'Na ki te mea na toku teka i hira rawa ai to te Atua pono hei kororia mona; he aha ahau i whakahengia tonutia ai ano hei tangata hara?');
INSERT INTO `bible_verses_maori` VALUES ('28000', '45', '3', '8', 'He aha hoki te penei ai, a ko te kupu whakapae teka tenei mo matou, a ki ta etahi ko ta matou kupu tenei, Tatou ka mahi i te kino, kia puta ai he pai? tika tonu te tau o te he ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28001', '45', '3', '9', 'He aha koia? he pai ake ranei to matou wahi i to ratou? Kahore ra hoki: kua oti hoki te whakapa e matou i mua he he ki nga Hurai, ki nga Kariki, kei raro katoa ratou i te hara;');
INSERT INTO `bible_verses_maori` VALUES ('28002', '45', '3', '10', 'Ko te mea hoki ia i tuhituhia, Kahore he tangata tika, kahore kia kotahi:');
INSERT INTO `bible_verses_maori` VALUES ('28003', '45', '3', '11', 'Kahore he tangata e matau ana, kahore he tangata e rapu ana i te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('28004', '45', '3', '12', 'Kua peka ke ratou katoa, kua kino ngatahi: kahore he tangata e mahi ana i te pai, kahore rawa kia kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('28005', '45', '3', '13', 'He urupa puare noa to ratou korokoro; e patipati ana o ratou arero; kei roto i o ratou ngutu te wai whakamate o nga nakahi:');
INSERT INTO `bible_verses_maori` VALUES ('28006', '45', '3', '14', 'Ki tonu o ratou mangai i te kanga, i te nanakia:');
INSERT INTO `bible_verses_maori` VALUES ('28007', '45', '3', '15', 'Ko o ratou waewae, hohoro tonu ki te whakaheke toto:');
INSERT INTO `bible_verses_maori` VALUES ('28008', '45', '3', '16', 'He whakangaro, he ngakau pouri, kei o ratou ara:');
INSERT INTO `bible_verses_maori` VALUES ('28009', '45', '3', '17', 'Kahore hoki ratou i mohio ki te ara o te rangimarie:');
INSERT INTO `bible_verses_maori` VALUES ('28010', '45', '3', '18', 'Kahore he wehi o te Atua i mua i o ratou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('28011', '45', '3', '19', '¶ Na, e matau ana tatou ki nga kupu o te ture, e korero ana ki te hunga i te ture, kia kopia ai nga mangai katoa, kia whakawakia ai te ao katoa e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28012', '45', '3', '20', 'No te mea kahore he mahi o te ture e tika ai tetahi kikokiko i tona aroaro: ma roto mai i te ture te matauranga ki te hara.');
INSERT INTO `bible_verses_maori` VALUES ('28013', '45', '3', '21', 'Otiia kua whakakitea inaianei he tika a te Atua, motu ke i te ture, he mea whakaatu na te ture, na nga poropiti;');
INSERT INTO `bible_verses_maori` VALUES ('28014', '45', '3', '22', 'Ara ko te tika a te Atua e na runga mai ana i te whakapono ki a Ihu Karaiti ki te hunga katoa e whakapono ana: kahore hoki he pokanga ketanga:');
INSERT INTO `bible_verses_maori` VALUES ('28015', '45', '3', '23', 'Kua hara katoa hoki, a kahore e taea e ratou te kororia o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('28016', '45', '3', '24', 'He mea whakatika utukore na tona aroha noa, i runga i ta Karaiti Ihu hokonga:');
INSERT INTO `bible_verses_maori` VALUES ('28017', '45', '3', '25', 'Ko ia hoki ta te Atua i whakaari ai hei whakamarie, i runga i te whakapono, he mea na ona toto; kia whakakitea ai tona tika, i te mea ka whakapahemotia atu nga hara o mua, he mea hoki na te manawanui o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('28018', '45', '3', '26', 'Hei whakakite i tona tika i tenei wa nei ano: he mea kia tika ai ia ano, me te kaiwhakatika i te tangata e whakapono ana ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('28019', '45', '3', '27', 'Na, kei hea te whakamanamana? Kua araia atu. E tehea ritenga ture? e to nga mahi? Kahore: engari e te ture o te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28020', '45', '3', '28', 'Koia matou ka mea ai, kei te whakapono he tika mo te tangata, motu ke i nga mahi o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('28021', '45', '3', '29', 'Ko te Atua oti te Atua o nga Hurai anake? ehara ranei ia i te Atua o nga tauiwi hoki? Ae ra, o nga tauiwi ano hoki:');
INSERT INTO `bible_verses_maori` VALUES ('28022', '45', '3', '30', 'Ki te mea ia he kotahi te Atua, a mana e whakatika te kotinga i runga i te whakapono, me te kotingakore ina whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28023', '45', '3', '31', 'E taka ranei te ture i ta matou, ara i te whakapono? Kahore rapea: engari na ta matou i u ai te ture.');
INSERT INTO `bible_verses_maori` VALUES ('28024', '45', '4', '1', '¶ He aha ra, ki ta tatou, te mea i riro i a Aperahama, i to tatou tupuna i runga i te kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('28025', '45', '4', '2', 'Mehemea hoki na nga mahi i tika ai a Aperahama, he mea tana e whakamanamana ai ia; otira kahore ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28026', '45', '4', '3', 'E pehea ana oti ta te karaipiture? I whakapono a Aperahama ki te Atua, a whakairia ana hei tika mona.');
INSERT INTO `bible_verses_maori` VALUES ('28027', '45', '4', '4', 'Na he tangata e mahi ana, e kore e kiia te utu mona he mea aroha noa, engari he mea mo tana.');
INSERT INTO `bible_verses_maori` VALUES ('28028', '45', '4', '5', 'Otira ko te tangata kahore e mahi, engari e whakapono ana ki te kaiwhakatika i te tangata karakiakore, ka whakairia tona whakapono hei tika mona.');
INSERT INTO `bible_verses_maori` VALUES ('28029', '45', '4', '6', 'Pera hoki me ta Rawiri korero i te manaaki ki te tangata, ka whakairia nei e te Atua he tika ki a ia, motu ke i nga mahi,');
INSERT INTO `bible_verses_maori` VALUES ('28030', '45', '4', '7', 'I ki ai ia, Ka hari te hunga kua oti a ratou mahi tutu te muru, o ratou hara te hipoki:');
INSERT INTO `bible_verses_maori` VALUES ('28031', '45', '4', '8', 'Ka hari te tangata e kore nei e whakairia e te Ariki he hara ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28032', '45', '4', '9', '¶ E korerotia ana ranei tenei haringa mo te kotinga, mo te kotingakore ano ranei? e mea ana hoki tatou, I whakairia tona whakapono hei tika mo Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('28033', '45', '4', '10', 'He pehea ra te whakairinga? i a ia i te kotinga, i te kotingakore ranei? He teka i a ia i te kotinga, engari i te kotingakore:');
INSERT INTO `bible_verses_maori` VALUES ('28034', '45', '4', '11', 'A riro ana i a ia te kotinga hei tohu, hei hiri mo te tika o tona whakapono, i a ia i te kotingakore: kia waiho ai ia hei matua ki te hunga katoa e whakapono ana, ahakoa kahore ratou i kotia, kia whakairia ai te tika ki a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('28035', '45', '4', '12', 'Hei matua ano mo te kotinga ki te hunga ehara i te mea no te kotinga anake, engari e takahi ana hoki i runga i nga tapuae o taua whakapono o to tatou matua, o Aperahama, i a ia kahore ano i kotia.');
INSERT INTO `bible_verses_maori` VALUES ('28036', '45', '4', '13', 'Ehara i te mea i na runga mai i te ture te kupu ki a Aperahama ratou ko ona uri mo te ao ka riro i a ia; engari i na runga mai i te tika o te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28037', '45', '4', '14', 'Mehemea hoki ka riro i te hunga ture, kua tikangakore te whakapono, kua taka te kupu whakaari:');
INSERT INTO `bible_verses_maori` VALUES ('28038', '45', '4', '15', 'Ko ta te ture hoki e mahi ai, he riri; engari ki te kahore he ture, kahore hoki he hara.');
INSERT INTO `bible_verses_maori` VALUES ('28039', '45', '4', '16', 'Koia i na rototia ai i te whakapono, kia waiho ai ma te aroha noa; kia u ai te kupu whakaari ki te whanau katoa; ehara i te mea ki to te ture anake, engari ki to te whakapono ano o Aperahama, ko ia nei hoki te matua o tatou katoa,');
INSERT INTO `bible_verses_maori` VALUES ('28040', '45', '4', '17', '¶ Ko te mea hoki ia i tuhituhia, Kua waiho koe e ahau hei matua ki nga iwi maha, he matua i te aroaro o tana i whakapono ai, ara o te Atua, e whakaora nei i nga tupapaku, e karanga nei i nga mea kua kahore me te mea kei konei nei ano.');
INSERT INTO `bible_verses_maori` VALUES ('28041', '45', '4', '18', 'Ahakoa kahore he rawa, u tonu tona manakonako ki a ia, kia meinga ai ia hei matua mo nga iwi maha, pera me te mea i korerotia, Ka penei tau whanau.');
INSERT INTO `bible_verses_maori` VALUES ('28042', '45', '4', '19', 'Kihai ano i ngoikore tona whakapono, i mahara iho ia ki tona tinana, he penei me te mea kua tupapakutia, wahi iti hoki kua kotahi rau ona tau, ki te tupapakutanga hoki o te kopu o Hera:');
INSERT INTO `bible_verses_maori` VALUES ('28043', '45', '4', '20', 'Ae, i titiro ia ki te kupu whakaari a te Atua, kihai ia i ruarua i runga i te whakaponokore, engari ka kaha tonu tona whakapono, me te whakakororia ki te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('28044', '45', '4', '21', 'U tonu hoki tona whakaaro e taea e ia te mea tana i korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('28045', '45', '4', '22', 'Koia hoki i whakairia ai ki a ia hei tika.');
INSERT INTO `bible_verses_maori` VALUES ('28046', '45', '4', '23', '¶ Otira ehara i te mea he whakaaro ki a ia anake i tuhituhia ai taua whakairinga ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('28047', '45', '4', '24', 'Engari he whakaaro ki a tatou ano hoki; ka whakairia ki a tatou e whakapono nei ki te kaiwhakaara i a Ihu, i to tatou Ariki, i te hunga mate:');
INSERT INTO `bible_verses_maori` VALUES ('28048', '45', '4', '25', 'I tukua nei mo o tatou he, i whakaarahia mo tatou kia whakatikaia.');
INSERT INTO `bible_verses_maori` VALUES ('28049', '45', '5', '1', '¶ Na, i te mea ka tika nei i te whakapono, kia mau ta tatou maunga rongo ki te Atua, he mea na to tatou Ariki, na Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('28050', '45', '5', '2', 'Nana nei te whakatatanga i a tatou i runga i te whakapono ki tenei aroha noa e tu nei tatou; a kia hari tatou i te mea ka tumanako nei tatou ki te kororia o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28051', '45', '5', '3', 'A ehara i te mea ko tera anake, engari kia whakamanamana ano tatou ki o tatou mamae: e mohio ana hoki ko ta te mamae e mahi ai he manawanui;');
INSERT INTO `bible_verses_maori` VALUES ('28052', '45', '5', '4', 'Ko ta te manawanui he matauranga; ko ta te matauranga he tumanako:');
INSERT INTO `bible_verses_maori` VALUES ('28053', '45', '5', '5', 'E kore ano e whakama i te mea ka tumanako nei: kua ringihia hoki te aroha o te Atua ki o tatou ngakau e te Wairua Tapu kua homai nei ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28054', '45', '5', '6', '¶ I a tatou hoki e ngoikore tonu ana, i te wa i rite ai, ka mate a te Karaiti mo te hunga karakiakore.');
INSERT INTO `bible_verses_maori` VALUES ('28055', '45', '5', '7', 'E mate whakauaua hoki tetahi mo te tangata tika: tera pea ia tetahi e maia rawa kia mate mo te tangata pai.');
INSERT INTO `bible_verses_maori` VALUES ('28056', '45', '5', '8', 'Heoi e whakakitea nuitia ana e te Atua tona aroha ki a tatou, i te mea, i a tatou ano e hara ana, ka mate a te Karaiti mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28057', '45', '5', '9', 'Na, i a tatou ka tika nei i ona toto, tera noa ake he whakaoranga mana i a tatou i te riri o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28058', '45', '5', '10', 'Mehemea hoki, i te wa he hoa whawhai tatou, ka houhia ta tatou rongo ki te Atua i runga i te matenga o tana Tama, tera noa ake, i te mea ka mau nei te rongo, he whakaoranga mo tatou, i a ia kua ora nei;');
INSERT INTO `bible_verses_maori` VALUES ('28059', '45', '5', '11', 'Ehara hoki i te mea ko tera anake, engari e whakamanamana ana ano tatou ki te Atua, he mea na to tatou Ariki, na Ihu Karaiti, nana nei tenei houhanga rongo ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28060', '45', '5', '12', 'Na, ka rite ki te putanga mai o te hara ki te ao, he mea na te tangata kotahi, me te mate ano i runga i te hara; ka horapa te mate ki nga tangata katoa; no te mea kua hara katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28061', '45', '5', '13', 'I te ao nei hoki te hara, a tae noa mai te ture: otira e kore e whakairia te hara i te mea kahore he ture.');
INSERT INTO `bible_verses_maori` VALUES ('28062', '45', '5', '14', 'Ahakoa ra he mana kingi to te mate no Arama iho ano taea noatia a Mohi, ki te hunga rawa kihai nei i rite to ratou hara ki to Arama poka ke, he ahua nei hoki ia no tenei i taria nei.');
INSERT INTO `bible_verses_maori` VALUES ('28063', '45', '5', '15', 'Otira kihai i rite ki te hara te mea i homai noa mai. Mehemea hoki na te hara o te kotahi i mate ai te tokomaha, waihoki tera noa atu te huanga ki te tokomaha o to te Atua aroha noa, o te mea homai hoki i runga i te aroha noa o te tangata kotahi, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28064', '45', '5', '16', 'Kihai ano hoki i rite te mea i homai ki to te kotahi i hara: no te kotahi hoki te whakawa i tau ai te he; no nga hara maha ia te mea i homai noa mai hei whakatika.');
INSERT INTO `bible_verses_maori` VALUES ('28065', '45', '5', '17', 'Mehemea hoki na te hara o te kotahi i kingi ai te mate, he mea na te tangata kotahi; waihoki tera noa ake he kingitanga i runga i te ora mo te hunga ka riro nei i a ratou te aroha noa e hua tonu nei, me te tika i homai noa nei, he mea na te kota hi, ara na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28066', '45', '5', '18', 'Ae ra, i te mea na te hara kotahi i tau ai te he ki nga tangata katoa, waihoki na te tika kotahi i puta ai te mea homai noa ki nga tangata katoa, e tika ai, e ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('28067', '45', '5', '19', 'Na, i te mea na te tutu o te tangata kotahi i whai hara ai te tokomaha, waihoki na te ngohengohe o te kotahi, ka meinga te tokomaha kia tika.');
INSERT INTO `bible_verses_maori` VALUES ('28068', '45', '5', '20', 'I puta mai te ture kia nui ai te hara; heoi i te hara e nui noa ana, kua hua noa ake te aroha noa:');
INSERT INTO `bible_verses_maori` VALUES ('28069', '45', '5', '21', 'He mea hoki, i te hanga ko te hara te kingi i roto i te mate, kia kingi hoki ko te aroha noa i runga o te tika ki te ora tonu, he meatanga na Ihu Karaiti, na to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28070', '45', '6', '1', '¶ Ha, kia pehea he korero ma tatou? Kia mau tonu oti tatou ki te hara, kia hua ai te aroha noa?');
INSERT INTO `bible_verses_maori` VALUES ('28071', '45', '6', '2', 'Kahore rapea. Ko tatou kua whakatupapakutia nei ki te hara, me pehea tatou e noho tonu atu ai ano i roto i taua hara?');
INSERT INTO `bible_verses_maori` VALUES ('28072', '45', '6', '3', 'Kahore ianei koutou i mohio, ko tatou kua iriiria nei ki roto ki a Karaiti Ihu, kua iriiria ki roto ki tona matenga?');
INSERT INTO `bible_verses_maori` VALUES ('28073', '45', '6', '4', 'Na kua tanumia ngatahitia tatou me ia ki roto ki te matenga, he mea na te iriiri: kia rite ai ki a te Karaiti i whakaarahia ake nei i te hunga mate e te kororia o te Matua, waihoki ko tatou kia haere i roto i te houtanga o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('28074', '45', '6', '5', 'Ki te mea hoki kua honoa tatou ki a ia i runga i te ahua o tona matenga, ka honoa ano tatou ki a ia i runga i te ahua o tona aranga:');
INSERT INTO `bible_verses_maori` VALUES ('28075', '45', '6', '6', 'E mohio ana hoki ki tenei, kua ripekatia ngatahitia me ia to tatou tangata tawhito, kia hemo ai te tinana o te hara, kia mutu ai to tatou ponongatanga ki te hara;');
INSERT INTO `bible_verses_maori` VALUES ('28076', '45', '6', '7', 'Ko te mea hoki kua mate, kua mawheto ia i te hara.');
INSERT INTO `bible_verses_maori` VALUES ('28077', '45', '6', '8', 'Ki te mea kua mate tahi tatou ko te Karaiti, e whakapono ana tatou e ora tahi ano tatou me ia:');
INSERT INTO `bible_verses_maori` VALUES ('28078', '45', '6', '9', 'E matau ana hoki tatou, ka ara nei a te Karaiti i te hunga mate, heoi ano ona matenga; kahore he kingitanga o te mate ki a ia a mua tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('28079', '45', '6', '10', 'Ko tona matenga hoki i mate ai ia, he mate kotahi ki te hara: ko tona oranga ia, he ora ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28080', '45', '6', '11', 'Waihoki mahara iho ki a koutou, kua whakatupapakutia koutou ki te hara, e ora ana ia ki te Atua, i roto i a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28081', '45', '6', '12', 'Mo konei ra aua te hara e kingi i roto i to koutou tinana mate, e ngohengohe ai koutou ki ta nga hiahia poke o taua tinana nei:');
INSERT INTO `bible_verses_maori` VALUES ('28082', '45', '6', '13', 'Kaua hoki e tukua o koutou wahi ki te hara hei kaimahi i te he: engari tukua atu koutou ki te Atua, he hunga kua ora i roto i te hunga mate, me o koutou wahi hoki hei kaimahi i te tika ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28083', '45', '6', '14', 'E kore hoki te hara e waiho hei rangatira mo koutou: ehara i te mea kei raro koutou i te ture, engari kei raro ke i te aroha noa.');
INSERT INTO `bible_verses_maori` VALUES ('28084', '45', '6', '15', 'He aha koia? kia hara oti tatou, no te mea ehara tatou i te ture, engari no te aroha noa? Kahore rapea.');
INSERT INTO `bible_verses_maori` VALUES ('28085', '45', '6', '16', 'Kahore oti koutou i matau, ki te tuku koutou i a koutou ki tetahi hei pononga, he pononga koutou na tera kua ngohengohe na koutou ki tana; na te hara ranei, a mate iho, na te ngohengohe ranei, a tika ake?');
INSERT INTO `bible_verses_maori` VALUES ('28086', '45', '6', '17', 'Ko tenei me whakawhetai ki te Atua, ahakoa he pononga koutou na te hara i mua, kua meinga o koutou ngakau kia ngohengohe ki te ako i whakaakona ai koutou;');
INSERT INTO `bible_verses_maori` VALUES ('28087', '45', '6', '18', 'Na ka atea nei koutou i te hara, ka meinga koutou he pononga na te tika.');
INSERT INTO `bible_verses_maori` VALUES ('28088', '45', '6', '19', 'He kupu tangata tenei naku, na te ngoikore o to koutou kikokiko: na i tukua ra o koutou wahi hei pononga ma te poke, ma te tutu, ki te mahi tutu; waihoki me tuku o koutou wahi aianei hei pononga ma te tika, puta ake he tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28089', '45', '6', '20', 'I a koutou hoki e pononga ana ki te hara, e atea ana koutou i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('28090', '45', '6', '21', 'Na i taua wa he aha nga hua i a koutou o nga mea e whakama na koutou inaianei? he mate hoki te mutunga o aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('28091', '45', '6', '22', 'Tena ko tenei ka atea nei koutou i te hara, a ka meinga hei pononga ma te Atua, ko nga hua ki a koutou he tapu, a, ko te tukunga iho he ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('28092', '45', '6', '23', 'Ko nga utu hoki o te hara he mate; ko ta te Atua ia i homai ai he ora tonu, i roto i a Karaiti Ihu, i to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28093', '45', '7', '1', '¶ Kahore ano koutou kia matau, e oku teina, e korero ana hoki ahau ki te hunga matau ki te ture, hei rangatira te ture mo te tangata i te wa e ora ai ia?');
INSERT INTO `bible_verses_maori` VALUES ('28094', '45', '7', '2', 'Ko te wahine whai tane hoki, e mau ana ano ia i te ture ki te tane i a ia e ora ana; ki te mate ia te tane, kua mawheto ia i te ture a te tane.');
INSERT INTO `bible_verses_maori` VALUES ('28095', '45', '7', '3', 'Na, ki te riro ia i te tangata ke i tana tane e ora ana ano, ka kiia ia he wahine puremu: tena ka mate te tane, e atea ana a i te ture, ka kore ia e puremu ahakoa riro i te tangata ke.');
INSERT INTO `bible_verses_maori` VALUES ('28096', '45', '7', '4', 'Heoi ko koutou ano hoki, e oku teina, kua meinga kia tupapaku ki te ture, na te tinana o te Karaiti; kia riro ai koutou i tetahi atu, ara i tera i whakaarahia i te hunga mate, kia whai hua ai tatou ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28097', '45', '7', '5', 'I a tatou hoki i te kikokiko, e mahi ana nga hihiritanga o nga hara, e whakaohokia nei e te ture, i roto i o tatou wahi, a hua ake ko te mate.');
INSERT INTO `bible_verses_maori` VALUES ('28098', '45', '7', '6', 'Ko tenei kua mawheto mai tatou i te ture, kua mate hoki tatou ki te mea i puritia ai tatou; no reira e mahi ana tatou i runga i te houtanga o te wairua, kahore i runga i te tawhitotanga o te kupu tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('28099', '45', '7', '7', '¶ Kia pehea ra he kupu ma tatou? He hara ranei te ture? Kahore rapea. Engari kihai ahau i matau ki te hara, me i kaua te ture: kahore hoki ahau i mohio ki te hiahia apo, me i kaua te ture te mea mai, Aua koe e hiahia apo.');
INSERT INTO `bible_verses_maori` VALUES ('28100', '45', '7', '8', 'Na, ka mau te hara ki tenei, a ka mahi i nga hiahia apo katoa i roto i ahau, he mea na te ture. Ki te kore hoki te ture ka mate te hara.');
INSERT INTO `bible_verses_maori` VALUES ('28101', '45', '7', '9', 'I ora hoki ahau i mua i te korenga o te ture: no te taenga mai ia o te kupu whakahau, ka ora ake te hara, a mate iho ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28102', '45', '7', '10', 'Na, ko te kupu whakahau i meinga ra hei ora, kitea ketia ana tenei hei mate moku.');
INSERT INTO `bible_verses_maori` VALUES ('28103', '45', '7', '11', 'Ka mau te hara ki tenei, ka whakawai hoki i ahau i runga i te kupu whakahau, nana ahau i mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('28104', '45', '7', '12', 'Ae ra, he tapu te ture, me te kupu whakahau ano he tapu, he tika, he pai.');
INSERT INTO `bible_verses_maori` VALUES ('28105', '45', '7', '13', 'I riro koia te mea pai hei mate moku? Kahore rapea. Engari na te hara i mea te mea pai hei mate moku, kia whakakitea ai he hara te hara; na ka ai te kupu whakahau hei mea kia tino nui noa atu.');
INSERT INTO `bible_verses_maori` VALUES ('28106', '45', '7', '14', '¶ E matau ana hoki tatou no te wairua te ture: ko ahau ia no te kikokiko, kua hokona hei parau ma te hara.');
INSERT INTO `bible_verses_maori` VALUES ('28107', '45', '7', '15', 'Ko taku hoki e mahi nei kahore e mohiotia iho e ahau: kahore hoki e mahia e ahau taku i pai ai; heoi ko taku i kino ai, meatia ana tenei e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28108', '45', '7', '16', 'Ki te mahia ia e ahau taua mea kihai nei ahau i pai atu, e whakaae ana ahau ki te ture he pai.');
INSERT INTO `bible_verses_maori` VALUES ('28109', '45', '7', '17', 'Ko tenei ehara i ahau i mahi, engari na te hara e noho nei i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28110', '45', '7', '18', 'E matau ana hoki ahau, kahore he mea pai e noho ana i roto i ahau, ara i roto i toku kikokiko: ko te hiahia hoki kei ahau, ko te mea ia i te pai kahore i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28111', '45', '7', '19', 'Ko te pai hoki e hiahiatia ana e ahau, kahore e mahia e ahau: engari te kino kihai nei ahau i pai, mahia ana tenei e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28112', '45', '7', '20', 'Ki te mahia ia e ahau taua mea pu kihai nei ahau i pai atu, ehara i ahau nana taua mea i mahi, engari na te hara e noho nei i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28113', '45', '7', '21', 'Na, kua kitea e ahau te ture, ara kei te tata tonu te kino ki ahau e hiahia nei kia mea i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('28114', '45', '7', '22', 'E ahuareka ana hoki ahau ki te ture a te Atua, ara to roto tangata:');
INSERT INTO `bible_verses_maori` VALUES ('28115', '45', '7', '23', 'Otira kua kitea e ahau tetahi atu ture i roto i oku wahi, e whawhai ana ki te ture a toku hinengaro, e mea ana i ahau hei taurekareka ma te ture a te hara, ma tenei i roto nei i oku wahi.');
INSERT INTO `bible_verses_maori` VALUES ('28116', '45', '7', '24', 'Aue, te mate i ahau! ma wai ahau e whakaora i te tinana o tenei mate?');
INSERT INTO `bible_verses_maori` VALUES ('28117', '45', '7', '25', 'Ma te Atua! E whakawhetai tonu ana ahau ki a ia i runga i a Ihu Karaiti, i to tatou Ariki. Na, e mahi ana ahau ano nei, ara, toku hinengaro, ki te ture a te Atua, ko toku kikokiko ia ki te ture a te hara.');
INSERT INTO `bible_verses_maori` VALUES ('28118', '45', '8', '1', '¶ Na, kahore e tau te he inaianei ki te hunga i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('28119', '45', '8', '2', 'Na te ture hoki a te Wairua o te ora i roto i a Karaiti Ihu ahau i atea ai i te ture a te hara, a te mate.');
INSERT INTO `bible_verses_maori` VALUES ('28120', '45', '8', '3', 'Ko te mea kihai i taea e te ture, he ngoikore nona i te kikokiko, tonoa mai ana e te Atua tana Tama, i te ahua o te kikokiko hara, hei whakahere ano mo te hara, a whakataua ana e ia te he ki te hara i roto i te kikokiko:');
INSERT INTO `bible_verses_maori` VALUES ('28121', '45', '8', '4', 'Kia rite ai to te ture tikanga i roto i a tatou, kahore nei e haere i runga i ta te kikokiko, engari i ta te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28122', '45', '8', '5', 'Ko te hunga hoki i runga i ta te kikokiko, whakaaro ana ratou ki o te kikokiko; ko te hunga ia i runga i ta te Wairua, ki o te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28123', '45', '8', '6', 'Ko to te kikokiko whakaaro hoki he mate, ko to te Wairua ia he ora, he rangimarie:');
INSERT INTO `bible_verses_maori` VALUES ('28124', '45', '8', '7', 'He tikanga whawhai hoki ki te Atua te whakaaro ki te kikokiko: e kore nei hoki e ngawari ki te ture a te Atua, kahore ano e ahei kia ngawari:');
INSERT INTO `bible_verses_maori` VALUES ('28125', '45', '8', '8', 'A e kore e taea e te hunga i te kikokiko te whakamanawareka ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28126', '45', '8', '9', 'Otiia kahore koutou i te kikokiko, engari i te Wairua, ki te mea e noho ana te Wairua o te Atua i roto i a koutou. Ki te kahore ia te Wairua o te Karaiti i tetahi, ehara tenei i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28127', '45', '8', '10', '¶ Tena ki te mea kei roto a te Karaiti i a koutou, he tupapaku te tinana i te hara, he ora ia te wairua i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('28128', '45', '8', '11', 'Ki te noho ia i roto i a koutou te Wairua o te kaiwhakaara o Ihu i te hunga mate, mana, ma te kaiwhakaara o Karaiti Ihu i roto i te hunga mate, e whakaora ake ano o koutou tinana mate ki tona Wairua e noho na i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28129', '45', '8', '12', 'Na reira, e oku teina, kahore he tikanga o te kikokiko kei runga i a tatou, kia whai tatou i tana:');
INSERT INTO `bible_verses_maori` VALUES ('28130', '45', '8', '13', 'Ki te noho hoki koutou i runga i ta te kikokiko, ka mate koutou; ki te mea ia ka whakamate koutou i nga mahi a te tinana, he mea na te Wairua, ka ora koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28131', '45', '8', '14', 'Ko te hunga hoki e arahina ana e te Wairua o te Atua, he tama ratou na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28132', '45', '8', '15', 'He teka hoki he wairua pononga kua riro nei i a koutou, e mataku ai ano koutou; engari kua riro i a koutou te Wairua e mea ana i a koutou hei tamariki ake, e karanga ai koutou, E Apa, e Pa.');
INSERT INTO `bible_verses_maori` VALUES ('28133', '45', '8', '16', 'Ko taua Wairua ra ano hei whakaae ake ki o tatou wairua, he tamariki tatou na te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('28134', '45', '8', '17', '¶ Ki te mea hoki he tamariki, kati mo tatou te kainga; mo tatou te kainga o te Atua, mo tatou tahi ko te Karaiti; kia mamae rawa ake ai tatou tahi me ia, Ka whakakororiatia ngatahitia tatou me ia.');
INSERT INTO `bible_verses_maori` VALUES ('28135', '45', '8', '18', 'Ki toku whakaaro iho hoki, he kore noa iho nga mamae o tenei wa, ki te whakaritea ki te kororia e whakakitea mai ki a tatou a mua.');
INSERT INTO `bible_verses_maori` VALUES ('28136', '45', '8', '19', 'Ko te tumanako hoki o te mea i hanga e tatari ana ki te whakakitenga mai o nga tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28137', '45', '8', '20', 'Kua meinga hoki te tekateka noa hei rangatira mo te mea i hanga, ehara i te mea na tenei ake i whakaae, engari na ta te kaiwhakarite i pai ai, i runga i te tumanako,');
INSERT INTO `bible_verses_maori` VALUES ('28138', '45', '8', '21', 'Tera taua mea i hanga e whakaateatia mai i te whakataurekarekatanga a te pirau, whakarangatiratia ake ki roto ki te kororia o nga tamariki a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28139', '45', '8', '22', 'E mohio ana hoki tatou, kei te ngunguru tahi, kei te mamae tahi, nga mea hanga katoa taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('28140', '45', '8', '23', 'Ehara i te mea ko tera anake, engari ko tatou ano hoki kua whiwhi nei ki te hua matamua, ara ki te Wairua, ina, e aue ana hoki tatou i roto i a tatou, e tatari ana ki te whakatamarikitanga, ara ki te whakaoranga o o tatou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28141', '45', '8', '24', 'Na te tumanako hoki tatou i ora ai: tena ka kitea te mea e tumanakohia atu ana, kore ake te tumanako: ko wai oti e tumanako ki te mea e kitea nei e ia?');
INSERT INTO `bible_verses_maori` VALUES ('28142', '45', '8', '25', 'Ki te tumanako atu ia tatou ki te mea kahore nei e kitea, katahi ka ata taria mariretia atu e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28143', '45', '8', '26', '¶ Waihoki ko te wairua hei hoa mo tatou e ngoikore nei: kahore hoki tatou e matau me pehea e tika ai ta tatou inoi: otiia ko te Wairua tonu ano te inoi ana mo tatou ki ona aue e kore nei e taea te whakahua.');
INSERT INTO `bible_verses_maori` VALUES ('28144', '45', '8', '27', 'A, ko te kaititiro i nga ngakau, e mohio ana ki te hinengaro o te Wairua, ko tera hoki e inoi ana mo te hunga tapu i runga i ta te Atua i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('28145', '45', '8', '28', 'Na e matau ana tatou, kei te mahi tahi nga mea katoa i te pai mo te hunga e aroha ana ki te Atua, ara mo te hunga i karangatia i runga i tana i whakatakoto ai.');
INSERT INTO `bible_verses_maori` VALUES ('28146', '45', '8', '29', '¶ Ko ana hoki i mohio ai i mua, E whakaritea ano e ia i mua kia rite ki te ahua o tana Tama, kia ai ia hei maunga i roto i nga teina tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('28147', '45', '8', '30', 'A, ko ana i whakarite ai i mua, ko ena ano i karangatia e ia: a, ko ana i karanga ai, ko ena ano i whakatikaia e ia: a, ko ana i whakatika ai, ko ena ano i whakakororiatia e ia.');
INSERT INTO `bible_verses_maori` VALUES ('28148', '45', '8', '31', '¶ Na, kia pehea ta tatou korero ki enei mea? Ki te mea ko te Atua hei hoa mo tatou, ko wai hei whawhai ki a tatou?');
INSERT INTO `bible_verses_maori` VALUES ('28149', '45', '8', '32', 'Ko ia kihai nei i kaiponu i tana ake Tama, heoi tukua mai ana e ia mo tatou katoa, e kore ianei ia e tapiri noa mai ki a ia i nga mea katoa mo tatou?');
INSERT INTO `bible_verses_maori` VALUES ('28150', '45', '8', '33', 'Ko wai hei whakapa he ki a te Atua i whiriwhiri ai? Ko te Atua ra hei whakatika;');
INSERT INTO `bible_verses_maori` VALUES ('28151', '45', '8', '34', 'Ko wai ianei hei whakatau he? Ko Karaiti Ihu ra, i mate nei, ae rawa hoki, ko ia ra kua whakaarahia ake nei i te mate, a kei te ringa matau o te Atua, ko ia hoki kei te inoi mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28152', '45', '8', '35', 'Ma wai tatou e momotu ke i te aroha o te Karaiti? Ma te whakapawera ranei, ma te mamae, ma te whakatoi, ma e matekai, ma te kakahukore, ma te mate ka tata, ma te hoari ranei?');
INSERT INTO `bible_verses_maori` VALUES ('28153', '45', '8', '36', 'Ko te mea hoki ia i tuhituhia, Na te whakaaro ki a koe matou i whakamatea ai i te ra roa nei; kiia ana matou hei hipi e patua ana.');
INSERT INTO `bible_verses_maori` VALUES ('28154', '45', '8', '37', 'Engari i enei mea katoa hira ake te wikitoria i a tatou, he mea nana i aroha nei ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28155', '45', '8', '38', 'U tonu hoki toku whakaaro, e kore te mate, te ora ranei, e kore nga anahera, nga rangatiratanga ranei, e kore nga mea onaianei, e kore nga mea e puta mai a mua, e kore nga mana,');
INSERT INTO `bible_verses_maori` VALUES ('28156', '45', '8', '39', 'E kore te tiketike, e kore te hohonu, e kore tetahi atu mea hanga, e kaha ki te momotu i a tatou i te aroha o te Atua, i tera i roto nei i a Karaiti Ihu, i to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28157', '45', '9', '1', '¶ He pono taku korero i roto i a te karaiti, kahore aku teka, a e whakaae ana toku hinengaro ki ahau i roto i te Wairua Tapu,');
INSERT INTO `bible_verses_maori` VALUES ('28158', '45', '9', '2', 'He nui atu toku pouri, mau tonu te mamae o toku ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28159', '45', '9', '3', 'He pai hoki ki ahau me i kanga ahau, me i motuhia i a te Karaiti, he whakaaro ki oku teina, ara ki oku whanaunga o te wahi ki te kikokiko:');
INSERT INTO `bible_verses_maori` VALUES ('28160', '45', '9', '4', 'No Iharaira nei ratou; no ratou nei te whakatamarikitanga, te kororia, nga kawenata, te homaitanga o te ture, te karakia ki te Atua, me nga kupu whakaari;');
INSERT INTO `bible_verses_maori` VALUES ('28161', '45', '9', '5', 'No ratou nei nga matua, no ratou ano a te Karaiti i te wahi ki te kikokiko, ko ia nei kei runga ake i nga mea katoa, ko te Atua e whakapaingia ana ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('28162', '45', '9', '6', '¶ Ehara ia i te mea kua taka te kupu a te Atua. Ko te hunga hoki o Iharaira, ehara i te mea no Iharaira katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28163', '45', '9', '7', 'Ahakoa he uri no Aperahama, ehara ratou katoa i te tamariki: engari, Kei a Ihaka te whakaingoatanga mo ou uri.');
INSERT INTO `bible_verses_maori` VALUES ('28164', '45', '9', '8', 'Ara, ehara i te mea ko nga tamariki a te kikokiko nga tamariki a te Atua, engari ko nga tamariki a te kupu whakaari, ko ratou ka kiia he uri.');
INSERT INTO `bible_verses_maori` VALUES ('28165', '45', '9', '9', 'He kupu whakaari hoki tenei, Kia taka tenei wa ka haere mai ahau, a ka whanau he tama ma Hera.');
INSERT INTO `bible_verses_maori` VALUES ('28166', '45', '9', '10', 'Na ehara i te mea ko tenei anake; i a Ripeka ano ia kua hapu i tetahi, ara i a Ihaka, i to matou matua;');
INSERT INTO `bible_verses_maori` VALUES ('28167', '45', '9', '11', 'I nga tama hoki kahore ano i whanau noa, kahore ano hoki i mahi i te pai, i te kino ranei, he mea kia u ai ta te Atua i whakatakoto ai mo te whiriwhiringa, ehara i nga mahi, engari na te kaikaranga;');
INSERT INTO `bible_verses_maori` VALUES ('28168', '45', '9', '12', 'Ka korerotia ki a ia, Ko te tuakana hei pononga ma te teina:');
INSERT INTO `bible_verses_maori` VALUES ('28169', '45', '9', '13', 'Ko te mea ia i tuhituhia, Kua aroha ahau ki a Hakopa, kua kino ki a Ehau.');
INSERT INTO `bible_verses_maori` VALUES ('28170', '45', '9', '14', '¶ Ka pehea ai i kona ta tatou korero? He tikanga he koia kei te Atua? Kahore rapea.');
INSERT INTO `bible_verses_maori` VALUES ('28171', '45', '9', '15', 'I mea hoki ia ki a Mohi, E tohu ahau i taku e tohu ai, e atawhai ahau ki taku e atawhai ai.');
INSERT INTO `bible_verses_maori` VALUES ('28172', '45', '9', '16', 'No reira, ehara i te mea na te hiahia o te tangata, na te oma ranei o te tangata, engari na te Atua, ko ia e tohu nei.');
INSERT INTO `bible_verses_maori` VALUES ('28173', '45', '9', '17', 'E mea nei hoki te karaipiture ki a Parao, Mo konei pu ano koe i whakaarahia ai e ahau, kia ai koe hei whakakite i toku kaha, kia korerotia hoki toku ingoa ki te whenua katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28174', '45', '9', '18', 'Na kona, e tohungia ana e ia, ko tana e pai ai, ko tana hoki e pai ai e whakapakeketia ana e ia.');
INSERT INTO `bible_verses_maori` VALUES ('28175', '45', '9', '19', 'Na, tera koe e mea mai ki ahau, he aha ia i riri tonu ai? ko wai hoki e whakakeke ana ki tana i pai ai?');
INSERT INTO `bible_verses_maori` VALUES ('28176', '45', '9', '20', 'Ha, e te tangata nei, ko wai koe hei whakahoki kupu ki te Atua? Ma te mea hanga koia e mea ki tona kaihanga, He aha ahau i hanga ai e koe kia penei?');
INSERT INTO `bible_verses_maori` VALUES ('28177', '45', '9', '21', 'He teka ianei kei te kaihanga riri te tikanga mo te paru, kia hanga tetahi wahi o taua mea kotahi i pokepokea hei oko rangatira, tetahi wahi hei mea ware?');
INSERT INTO `bible_verses_maori` VALUES ('28178', '45', '9', '22', 'He aha hoki, mehemea, i tona whakaaro kia whakakitea tona riri, a kia whakaputaina tona kaha, ka whakaririka te Atua i runga i te manawanui ki nga oko o te riri, e rite rawa nei mo te whakangaro?');
INSERT INTO `bible_verses_maori` VALUES ('28179', '45', '9', '23', 'Kia whakakitea ano hoki e ia nga rawa o tona kororia ki nga oko o te mahi tohu, kua rite noa ake nei i a ia mo te kororia,');
INSERT INTO `bible_verses_maori` VALUES ('28180', '45', '9', '24', 'Ara ki a tatou, i karangatia e ia, ehara i te mea no nga Hurai anake, engari no nga tauiwi ano hoki?');
INSERT INTO `bible_verses_maori` VALUES ('28181', '45', '9', '25', '¶ Ko tana kupu ano tena i ta Hohea, Ka kiia e ahau tera ko toku iwi, ehara nei i te iwi noku; a he wahine e arohaina ana te wahine kihai i arohaina.');
INSERT INTO `bible_verses_maori` VALUES ('28182', '45', '9', '26', 'A tenei ake, i te wahi i korerotia ai ki a ratou, Ehara koutou i te iwi noku; ko reira ratou kiia ai he tama na te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('28183', '45', '9', '27', 'Ko ta Ihaia karanga hoki mo Iharaira, Ahakoa i rite te tokomaha o nga tama a Iharaira ki te onepu o te moana, ko te toenga kau e ora:');
INSERT INTO `bible_verses_maori` VALUES ('28184', '45', '9', '28', 'Ma te Ariki hoki e whakatutuki tana kupu ki runga i te whenua, mana e whakaoti, mana e poro tata.');
INSERT INTO `bible_verses_maori` VALUES ('28185', '45', '9', '29', 'A, e ki ra a Ihaia i mua ra, Me kahore te toe i te Atua o nga mano he whanau mo tatou, kua pera tatou me Horoma, kua rite ano hoki ki Komora.');
INSERT INTO `bible_verses_maori` VALUES ('28186', '45', '9', '30', '¶ Na, kia pehea ta tatou korero? Ko nga tauiwi, kihai nei i whai i te tika, kua tae ratou ki te tika, ara ki te tika, na te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28187', '45', '9', '31', 'Ko Iharaira ia, whai ana i tetahi ture o te tika, kihai ratou i tae ki taua ture.');
INSERT INTO `bible_verses_maori` VALUES ('28188', '45', '9', '32', 'Na te aha? Na te mea kihai ratou i whai i runga i te whakapono, engari ano na runga i nga mahi. I tutuki hoki o ratou waewae ki te kamaka tutukitanga;');
INSERT INTO `bible_verses_maori` VALUES ('28189', '45', '9', '33', 'Ko te mea hoki ia i tuhituhia, nana, ka whakatakotoria e ahau ki Hiona he kamaka tutukitanga, he kohatu whakahinga: na, ko te tangata e whakapono ana ki a ia, e kore e meinga kia whakama.');
INSERT INTO `bible_verses_maori` VALUES ('28190', '45', '10', '1', '¶ E oku teina, ko ta toku ngakau i wawata ai, ko toku inoi hoki ki te Atua mo ratou, kia whakaorangia ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28191', '45', '10', '2', 'E whakaae ana hoki ahau ki a ratou, he ngakau nui to ratou ki te Atua, otiia ehara i te mea mohio.');
INSERT INTO `bible_verses_maori` VALUES ('28192', '45', '10', '3', 'I a ratou hoki e kuware ana ki ta te Atua tika, e whai ana kia whakaukia ko to ratou ake, kihai ratou i ngohengohe ki te tika a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28193', '45', '10', '4', 'Ko te Karaiti hoki te tukunga iho o te ture hei tika mo nga tangata whakapono katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28194', '45', '10', '5', 'Kua tuhituhia hoki e Mohi, ko te tangata e whakarite ana i ta te ture tika, ka ora ia i reira.');
INSERT INTO `bible_verses_maori` VALUES ('28195', '45', '10', '6', 'Ko te kupu ia tenei o to te whakapono tika, Aua e mea i roto i tou ngakau, Ko wai hei kake ki te rangi? ara ki te tiki atu i a te Karaiti ki raro:');
INSERT INTO `bible_verses_maori` VALUES ('28196', '45', '10', '7', 'Ko wai ranei hei heke iho ki te hohonu? ara ki te tiki atu i a te Karaiti i roto i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('28197', '45', '10', '8', 'E pehea ana oti? E tata ana ki a koe te kupu, kei tou mangai, kei tou ngakau: ko ia tenei, ko te kupu o te whakapono e kauwhau nei matou;');
INSERT INTO `bible_verses_maori` VALUES ('28198', '45', '10', '9', 'Ara ki te whakaae tou mangai ko Ihu te Ariki, a ki te whakapono tou ngakau na te Atua ia i whakaara ake i te hunga mate, e ora koe.');
INSERT INTO `bible_verses_maori` VALUES ('28199', '45', '10', '10', 'Ma te ngakau hoki kia whakapono ka tika ai; ma te mangai kia whakaae ka ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('28200', '45', '10', '11', 'E mea ana hoki te karaipiture, Ko nga tangata katoa e whakapono ana ki a ia e kore e meinga kia whakama.');
INSERT INTO `bible_verses_maori` VALUES ('28201', '45', '10', '12', '¶ Kahore hoki he rereketanga o te Hurai, o te Kariki: a ko taua Ariki ano te Ariki o te katoa, a e hua ana ana taonga ki te hunga katoa e karanga ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28202', '45', '10', '13', 'E ora hoki nga tangata katoa e karanga ana ki te ingoa o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28203', '45', '10', '14', 'Na, me pehea ta ratou karanga ki a ia, ki te kahore i whakapono ki a ia? me pehea hoki ta ratou whakapono ki a ia, ki te kahore i rongo ki a ia? me pehea hoki e rongo ai, ki te kahore he kaikauwhau?');
INSERT INTO `bible_verses_maori` VALUES ('28204', '45', '10', '15', 'A me pehea e kauwhau ai, ki te kahore e tonoa? ko te mea ia i tuhituhia, Ano te ataahua o nga waewae o te hunga kawe mai i te rongo whakahari o nga mea papai!');
INSERT INTO `bible_verses_maori` VALUES ('28205', '45', '10', '16', 'Otira kahore ratou katoa i ngohengohe ki nga rongo whakahari. E mea ana hoki a Ihaia, E te Ariki, ko wai i whakapono ki ta matou whakaatu?');
INSERT INTO `bible_verses_maori` VALUES ('28206', '45', '10', '17', 'Ina, na te rongo te whakapono, a ko te rongo na te kupu a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28207', '45', '10', '18', 'Otiia ko taku kupu tenei, Kahore ranei ratou i rongo? Koia ra ia, Kua puta atu to ratou reo ki te whenua katoa, a ratou kupu hoki ki nga topito o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('28208', '45', '10', '19', 'Ko taku kupu ia tenei, kahore ianei a Iharaira i mohio? Na Mohi te kupu tuatahi, Maku koutou e whakaoho kia hae ki te hunga ehara i te iwi; Ka meinga e ahau te iwi poauau hei whakaoho i a koutou ki te riri.');
INSERT INTO `bible_verses_maori` VALUES ('28209', '45', '10', '20', 'A ka maia rawa a Ihaia, ka mea, Kua kitea ahau e te hunga kihai i rapu i ahau; kua whakakitea ahau ki te hunga kihai nei i ui ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28210', '45', '10', '21', 'Ko tana kupu ia mo Iharaira, Pau noa te ra i totoro atu ai oku ringa ki te iwi tutu, ki te iwi whakahawea.');
INSERT INTO `bible_verses_maori` VALUES ('28211', '45', '11', '1', '¶ Na, ko taku kupu tenei, Kua peia oti e te Atua tana iwi? Kahore rapea. No Iharaira ano hoki ahau, no te uri o Aperahama, no to Pineamine iwi.');
INSERT INTO `bible_verses_maori` VALUES ('28212', '45', '11', '2', 'Kahore hoki te Atua i pei i tana iwi i mohio ai i mua. Kahore oti koutou i matau ki te korero a te karaipiture i ta Iraia? i inoi ra hoki ia ki te Atua, i whakahe i a Iharaira, i mea,');
INSERT INTO `bible_verses_maori` VALUES ('28213', '45', '11', '3', 'E te Ariki, kua patua e ratou au poropiti, kua whakahoroa au aata; ko ahau anake hoki kua mahue nei, a e whai ana ratou kia patua ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28214', '45', '11', '4', 'Heoi e pehea ana te whakahoki a te Atua ki a ia? E whitu mano tangata kua waiho e ahau maku, kahore nei i piko te ture ki a Paara.');
INSERT INTO `bible_verses_maori` VALUES ('28215', '45', '11', '5', 'Waihoki i te wa nei ano, tera ano he toenga, he whiriwhiringa na te aroha noa.');
INSERT INTO `bible_verses_maori` VALUES ('28216', '45', '11', '6', 'Ki te mea ia na te aroha noa, ehara i te mea na nga mahi: penei ehara te aroha noa i te aroha noa.');
INSERT INTO `bible_verses_maori` VALUES ('28217', '45', '11', '7', 'Ha, he pehea ra? Ko ta Iharaira e rapu nei, kihai tenei i taea e ia; otira kua taea e te hunga whiriwhiri, ko era atu ia i whakapakeketia:');
INSERT INTO `bible_verses_maori` VALUES ('28218', '45', '11', '8', 'Ko te mea hoki ia i tuhituhia, Kua hoatu ki a ratou e te Atua he wairua hiamoe, he kanohi e kore ai ratou e kite, he taringa e kore ai e rongo; a taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('28219', '45', '11', '9', 'E mea ana hoki a Rawiri, Kia whakatupu mahanga to ratou tepu, hei rore hoki, hei tutukitanga waewae, hei utu ano ki a ratou:');
INSERT INTO `bible_verses_maori` VALUES ('28220', '45', '11', '10', 'Kia whakapouritia o ratou kanohi, kia kaua ratou e kite, a kia whakapikoa tonutia iho e koe to ratou tuara.');
INSERT INTO `bible_verses_maori` VALUES ('28221', '45', '11', '11', 'Na, ko taku kupu tenei, He tutuki ranei to ratou e hinga rawa ai? Kahore rapea: engari na to ratou hinga i puta ai te ora ki nga tauiwi, he mea kia hae ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28222', '45', '11', '12', 'Na, ki te mea hei taonga mo te ao to ratou hinganga, hei taonga ano mo nga Tauiwi to ratou whakaitinga: tera noa ake i to ratou whakanuinga?');
INSERT INTO `bible_verses_maori` VALUES ('28223', '45', '11', '13', 'Ki a koutou, ki nga Tauiwi tenei kupu aku, I te mea he apotoro ahau ki nga Tauiwi, e whakanui ana ahau i taku mahi minita:');
INSERT INTO `bible_verses_maori` VALUES ('28224', '45', '11', '14', 'Me kore e hae nga tangata o toku kikokiko, kia ora ai etahi o ratou i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28225', '45', '11', '15', 'Mehemea hoki ko to ratou makanga atu hei houhanga rongo mo te ao, ka aha to ratou tangohanga mai? he teka ianei he oranga ake i roto i te hunga mate?');
INSERT INTO `bible_verses_maori` VALUES ('28226', '45', '11', '16', 'Ki te mea hoki he tapu te mea matamua, ka pera ano te puranga: ki te tapu hoki te pakiaka, e pera ano nga manga.');
INSERT INTO `bible_verses_maori` VALUES ('28227', '45', '11', '17', 'Engari ki te mea kua whatiia atu etahi o nga manga, a ka honoa mai koe, te oriwa ngahere, ki roto i nga manga, ka whiwhi ngatahi ki te pakiaka o te momonatanga o te oriwa;');
INSERT INTO `bible_verses_maori` VALUES ('28228', '45', '11', '18', 'Aua e whakapehapeha ki nga manga. Ki te whakapehapeha ia koe, ehara i te mea nau i mau ake ai te pakiaka, engari na te pakiaka koe.');
INSERT INTO `bible_verses_maori` VALUES ('28229', '45', '11', '19', 'Na, tera koe e mea, I whatiia atu nga manga, kia honoa iho ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28230', '45', '11', '20', 'Ae ra; na te whakaponokore ratou i whatiia atu ai, na tou whakapono koe i tu ai. Aua e whakakake, engari kia wehi.');
INSERT INTO `bible_verses_maori` VALUES ('28231', '45', '11', '21', 'Na, ki te mea kihai i tohungia nga manga tupu e te Atua, e kore ano ia e tohu i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('28232', '45', '11', '22', 'Na, tirohia iho te ngawari me te pakeke o te Atua: pakeke ki te hunga i hinga; ngawari ki a koe, ki te u koe ki tana tikanga ngawari: ki te kahore, ka tapahia hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('28233', '45', '11', '23', 'Me ratou ano, ki te kore e u ki to ratou whakaponokore, ka honoa ano: e taea hoki ratou e te Atua te hono mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('28234', '45', '11', '24', 'Mehemea hoki ka tapahia mai koe i te oriwa ngahere, a ka honoa mai ki te oriwa pai, he mea rere ke i te tikanga; tera noa ake te honoa o enei, o nga manga tupu, ki to ratou oriwa ano.');
INSERT INTO `bible_verses_maori` VALUES ('28235', '45', '11', '25', 'E kore hoki ahau e pai, e oku teina, kia kuware koutou ki tenei mea ngaro, kei mea noa koutou he matau koutou, kua tau tetahi wahi o te whakapakeketanga ki a Iharaira, kia riro mai ra ano te tokomahatanga o nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('28236', '45', '11', '26', 'Ko reira a Iharaira katoa ora ai: ko te mea hoki ia i tuhituhia, Tera e puta mai te Kaiwhakaora i Hiona, mana e kaupare te karakiakore i a Hakopa:');
INSERT INTO `bible_verses_maori` VALUES ('28237', '45', '11', '27', 'Ko taku kawenata hoki tenei ki a ratou, ina tangohia atu e ahau o ratou hara.');
INSERT INTO `bible_verses_maori` VALUES ('28238', '45', '11', '28', 'Na i runga i te rongopai he hoariri ratou, he whakaaro ki a koutou; i runga ia i te whiriwhiringa, e arohaina ana ratou, he whakaaro ki nga matua.');
INSERT INTO `bible_verses_maori` VALUES ('28239', '45', '11', '29', 'I a te Atua homaitanga hoki, i tana karangatanga, kahore e puta ke te whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('28240', '45', '11', '30', 'Ka rite hoki ki a koutou kihai i whakapono i mua ki te Atua, inaianei ia kua tohungia, he mea na to ratou whakaponokore:');
INSERT INTO `bible_verses_maori` VALUES ('28241', '45', '11', '31', 'Waihoki kua kahore enei i whakapono inaianei, kia tohungia ai ano ratou i runga i te mahi tohu i whiwhi nei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28242', '45', '11', '32', 'Kua oti hoki te katoa te kopani e te Atua ki roto ki te whakateka, he mea kia tohungia ai e ia te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28243', '45', '11', '33', '¶ Ano te hohonu, te hua ngatahi hoki o te whakaaro o te Atua me tona mohio! e kore ana tikanga e taea te rapu, ona huarahi te whakataki!');
INSERT INTO `bible_verses_maori` VALUES ('28244', '45', '11', '34', 'Ko wai hoki te mohio ana ki te hinengaro o te Ariki? ko wai hoki tona hoa whakatakoto whakaaro?');
INSERT INTO `bible_verses_maori` VALUES ('28245', '45', '11', '35', 'Ko ta wai hoki kua matua hoatu ki a ia, a ka whakahokia mai he utu ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('28246', '45', '11', '36', 'Ko nga mea katoa nei hoki, nana, a kei runga ano i a ia, a e ahu ana hoki ki a ia: mona te kororia ake tonu atu. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('28247', '45', '12', '1', '¶ Koia ahau ka inoi nei ki a koutou, e oku teina, kia whakaaroa nga mahi a te Atua, kia tapaea atu o koutou tinana hei whakahere ora, tapu, e manakohia ana e te Atua, he mahi na to koutou hinengaro.');
INSERT INTO `bible_verses_maori` VALUES ('28248', '45', '12', '2', 'Kaua hoki to koutou ahua e rite ki to tenei ao: engari kia puta ke, ara kia whakahoutia o koutou hinengaro, kia whakamatautauria ai e koutou ta te Atua e pai ai, te mea e pai ana, e manakohia ana, e tino rite ana.');
INSERT INTO `bible_verses_maori` VALUES ('28249', '45', '12', '3', 'Ko taku kupu hoki tenei ki nga tangata katoa i roto i a koutou, he mea na te aroha noa i homai nei ki ahau, Kaua e hira ake te whakaaro o tetahi ki a ia ano i te mea i tika kia whakaaroa e ia; engari kia ata whakaaro, kia rite ki te wahi o te wha kapono i tuwhaina e te Atua ki tena, ki tena.');
INSERT INTO `bible_verses_maori` VALUES ('28250', '45', '12', '4', 'E rite ana hoki ki o tatou wahi ka maha nei i te tinana kotahi, kihai ia i kotahi te mahi ma aua wahi katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28251', '45', '12', '5', 'Waihoki ko tatou tokomaha nei, he tinana kotahi i roto i a te Karaiti, ko tatou takitahi ia, he wahi tetahi no tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28252', '45', '12', '6', 'Na ka rere ke nei nga mea i homai ki a tatou, he mea e rite ana ki te aroha noa i homai ki a tatou, ki te mea he mahi poropiti, me poropiti, kia rite ano ki te rahi o to tatou whakapono;');
INSERT INTO `bible_verses_maori` VALUES ('28253', '45', '12', '7', 'He mahi minita, kia u tatou ki ta tatou mahi minita; ko te kaiwhakaako, kia u ki tana mahi whakaako;');
INSERT INTO `bible_verses_maori` VALUES ('28254', '45', '12', '8', 'Ko te kaiwhakahauhau, kia u ki tana whakahauhau; ko te kaihoatu, kia mahorahora te ngakau; ko te kaiwhakahaere kia uaua ki tana mahi, a ko te kaiatawhai kia ngahau te ahua.');
INSERT INTO `bible_verses_maori` VALUES ('28255', '45', '12', '9', 'Ko te aroha, hei te mea tinihangakore. Kia whakarihariha ki te kino; kia u ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('28256', '45', '12', '10', 'Ka aroha ki nga teina, kia tino pono te aroha tetahi ki tetahi; ka whakahonore, kia nui ta tetahi i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28257', '45', '12', '11', 'Kia uaua, kaua e mangere; kia toko tonu ake te wairua; me te mahi ano ki te Ariki;');
INSERT INTO `bible_verses_maori` VALUES ('28258', '45', '12', '12', 'Kia hari i runga i te tumanako; kia manawanui ki te whakapawera; kia u ki te inoi;');
INSERT INTO `bible_verses_maori` VALUES ('28259', '45', '12', '13', 'Whakawhiwhia te hunga tapu ina rawakore; kia mau ki te atawhai manuhiri.');
INSERT INTO `bible_verses_maori` VALUES ('28260', '45', '12', '14', 'Manaakitia te hunga e tukino ana i a koutou: manaakitia, kaua e kanga.');
INSERT INTO `bible_verses_maori` VALUES ('28261', '45', '12', '15', 'Kia hari tahi me te hunga hari, kia tangi tahi me te hunga tangi.');
INSERT INTO `bible_verses_maori` VALUES ('28262', '45', '12', '16', 'Kia kotahi te whakaaro o koutou tetahi ki tetahi. Kaua e whakakake te whakaaro, engari me whakaiti ki nga mea papaku. Kei mea ake koutou he mohio koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28263', '45', '12', '17', 'Kaua e utua ta tetahi kino ki te kino. Whakaaroa ko nga mea e pai ana ki mua i te aroaro o nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28264', '45', '12', '18', 'Ki te taea, whakapaua ta koutou kia mau te rongo ki nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28265', '45', '12', '19', 'Aua e rapu utu mo koutou, e oku hoa aroha, engari whakaatea atu i te riri: kua oti hoki te tuhituhi, Maku te rapu utu; maku te hoatu utu, e ai ta te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28266', '45', '12', '20', 'Na, ki te matekai tou hoariri, whangainga; ki te matewai, whakainumia: ki te penei hoki tau mahi, ka purangatia e koe he waro kapura ki tona matenga.');
INSERT INTO `bible_verses_maori` VALUES ('28267', '45', '12', '21', 'Kei hinga koe i te kino, engari kia hinga te kino i tou pai.');
INSERT INTO `bible_verses_maori` VALUES ('28268', '45', '13', '1', '¶ Kia ngohengohe nga wairua katoa ki nga mana nunui. Kahore hoki he mana, no te Atua anake: ko nga mana o tenei wa he mea whakarite na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28269', '45', '13', '2', 'Na, ki te whakakeke tetahi ki te mana, e whakakeke ana ia ki ta te Atua i whakarite ai: a ko te mea hoki mo te hunga e whakakeke ana, he whakatau he.');
INSERT INTO `bible_verses_maori` VALUES ('28270', '45', '13', '3', 'Ehara hoki nga rangatira i te whakawehi mo nga mahi pai, engari mo nga mahi kino. E mea ana koe kia kaua e wehi i te mana? meatia te pai, a he whakamoemiti tana e homai ai ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('28271', '45', '13', '4', 'He minita hoki ia na te Atua ki a koe mo te pai. Tena ki te mahi koe i te kino, e wehi ra; ehara hoki tana i te mau noa i te hoari: he minita hoki ia na te Atua, he kairapu utu mo te riri ki te kaimahi i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('28272', '45', '13', '5', 'Koia i takoto ai te tikanga kia ngohengohe koutou, ehara i te mea he whakaaro kau ki te riri, engari ki ta te hinengaro ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('28273', '45', '13', '6', 'Na konei hoki koutou i hoatu ai i te takoha: he minita hoki ratou na te Atua, he hunga hoki e mau tonu ana ki tenei mea pu ano.');
INSERT INTO `bible_verses_maori` VALUES ('28274', '45', '13', '7', '¶ Hoatu nga mea i tika ki te katoa: he takoha tangata ki te tangata i tika ai te takoha tangata; he takoha taonga ki te tangata i tika ai te takoha taonga; he wehi ki te tangata i tika ai te wehi; he honore ki te tangata i tika ai te honore.');
INSERT INTO `bible_verses_maori` VALUES ('28275', '45', '13', '8', 'Kaua e nama ki tetahi, ko te aroha anake o tetahi ki tetahi; ko te tangata hoki e aroha ana ki tona hoa tata, kua whakaritea e ia te ture.');
INSERT INTO `bible_verses_maori` VALUES ('28276', '45', '13', '9', 'Ko tenei hoki, Kaua e puremu, Kaua e patu tangata, Kaua e tahae, Kaua e hiahia ki ta te tangata; a ki te mea tera atu ano tetahi kupu ako, ka whakarapopototia ki roto ki tenei kupu, ara, Kia aroha ki tou hoa tata, ano ko koe.');
INSERT INTO `bible_verses_maori` VALUES ('28277', '45', '13', '10', 'E kore te aroha e kino ki tona hoa; no reira ko te aroha te whakaritenga o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('28278', '45', '13', '11', '¶ Tenei ano hoki tetahi, e mohio ana tatou ki te taima, kua taka noa ake tenei te wa e ara ake ai koutou i te moe: kua tata ke hoki inaianei to tatou whakaoranga i to te wa i whakapono tuatahi ai tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28279', '45', '13', '12', 'Kua aua atu te po, ka tata te ao: mo konei ra kia whakarerea e tatou nga mahi o te pouri, kia kakahuria iho nga kakahu whawhai o te marama.');
INSERT INTO `bible_verses_maori` VALUES ('28280', '45', '13', '13', 'Kia pai ta tatou haere, kia rite ki to te awatea: kauaka i nga kakainga, i nga haurangitanga, kaua i te puremu, i nga hiahia taikaha, kaua i te ngangau, i te hae.');
INSERT INTO `bible_verses_maori` VALUES ('28281', '45', '13', '14', 'Engari kakahuria iho te Ariki, a Ihu Karaiti, kaua hoki e whakaaroa wawetia te kikokiko kia mahia ko ona hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('28282', '45', '14', '1', '¶ Ko te tangata he ngoikore te whakapono, manakohia, kauaka ia ki nga tautohe whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('28283', '45', '14', '2', 'Ko tetahi hoki e whakapono ana he pai nga mea katoa hei kai mana: ko te tangata ia he ngoikore tona whakapono e kai otaota ana.');
INSERT INTO `bible_verses_maori` VALUES ('28284', '45', '14', '3', 'Kaua te tangata e kai ana e whakahawea ki te tangata kahore e kai, kaua hoki te tangata kahore e kai e whakahe i te tangata e kai ana: kua manakohia hoki ia e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28285', '45', '14', '4', 'Ko wai koe e whakahe na i te pononga a tera? ma tona rangatira ia e whakatu, e whakahinga ranei. Ina, ka whakaturia ano ia: e taea hoki ia e te Atua te whakatu.');
INSERT INTO `bible_verses_maori` VALUES ('28286', '45', '14', '5', 'Ki te whakaaro a tetahi, nui atu tetahi ra i tetahi: ki a tetahi whakaaro ia he rite katoa nga ra. Kia u marire nga whakaaro o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28287', '45', '14', '6', 'Ko te tangata e whakaaro ana ki te ra, he whakaaro ki te Ariki tona whakaaro; ko te tangata e kai ana, he whakaaro ki te Ariki tana kai, e whakawhetai atu ana hoki ia ki te Atua; ko te tangata kahore e kai, he whakaaro ki te Ariki tana kore e kai, e whakawhetai ana ano ia ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28288', '45', '14', '7', 'Ehara hoki i te mea ki a ia ake ano te ora o tetahi o tatou, ehara hoki i te mea ki a ia ake te mate o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28289', '45', '14', '8', 'Ta te mea, ahakoa ora, e ora ana tatou ki te Ariki; ahakoa mate, e mate ana tatou ki te Ariki: na, ahakoa ora tatou, mate ranei, na te Ariki tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28290', '45', '14', '9', 'Ko te mea hoki tenei i mate ai a te Karaiti, i ara ake ai ano, i ora ai ano, kia waiho ai ia hei Ariki ngatahi mo te hunga mate, mo te hunga ora.');
INSERT INTO `bible_verses_maori` VALUES ('28291', '45', '14', '10', 'Ko koe na, he aha koe i whakahe ai i tou teina? me koe na hoki, he aha koe i whakahawea ai ki tou teina? e tu katoa hoki tatou ki te nohoanga whakawa o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28292', '45', '14', '11', 'Kua oti hoki te tuhituhi, E ora ana ahau, e ai ta te Ariki, e piko katoa nga turi ki ahau, e whakaae ano hoki nga arero katoa ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28293', '45', '14', '12', 'Ae ra, ka korerotia e tenei, e tenei o tatou te tikanga o ana mahi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28294', '45', '14', '13', 'Na, kati ta tatou whakahe tetahi i tetahi: engari ko tenei kia rite i a koutou, kia kaua e whakatakotoria he tutukitanga waewae, he take whakahinga ranei mo tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('28295', '45', '14', '14', 'E mohio ana ahau, u tonu toku whakaaro i roto i te Ariki, i a Ihu, kahore he mea nona ake ano tona noa: haunga ia ki te mea tetahi he noa tetahi mea, e noa ano ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28296', '45', '14', '15', 'Ki te mea hoki na te kai i pouri ai tou teina, kahore e mau ana tau haere i runga i te aroha. kei mate i tau kai te tangata i mate nei a te Karaiti mona.');
INSERT INTO `bible_verses_maori` VALUES ('28297', '45', '14', '16', 'Na, kei korerotia kinotia to koutou pai:');
INSERT INTO `bible_verses_maori` VALUES ('28298', '45', '14', '17', 'Ehara hoki te rangatiratanga o te Atua i te kai, i te inu; engari he tika, he rangimarie, he hari i roto i te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28299', '45', '14', '18', 'Ko te tangata hoki ko enei hei mahinga mana ki a te Karaiti, ka ahuarekatia ia e te Atua, ka paingia hoki e nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('28300', '45', '14', '19', 'Na, kia whai tatou i nga mea e mau ai te rongo, i nga mea ano hoki e hanga ai te pai o tetahi, o tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28301', '45', '14', '20', 'Kaua e waiho te kai hei whakahoro mo ta te Atua mahi. He ma hoki nga mea katoa; otiia he kino ki te tangata e kai ana me te whakahe tona ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28302', '45', '14', '21', 'He mea pai tonu kia kaua e kai kikokiko, kia kaua e inu waina, aha ranei e tutuki ai tou teina.');
INSERT INTO `bible_verses_maori` VALUES ('28303', '45', '14', '22', 'Ko te whakapono i a koe na, waiho i a koe ano i te aroaro o te Atua. Ka hari te tangata kahore e whakatau i te he ki a ia ano mo te mea i whakapaia e ia mana.');
INSERT INTO `bible_verses_maori` VALUES ('28304', '45', '14', '23', 'Ki te ruarua ia tetahi, ka tau te he ki a ia ki te kai ia: no te mea ehara i te kai whakapono: he hara hoki nga mea katoa kihai nei i puta ake i te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28305', '45', '15', '1', '¶ Ko te mahi tika ma tatou, ma te hunga kaha, he pikau i nga ngoikoretanga o te hunga kahakore; kaua hoki e whai i ta tatou ake i ahuareka ia.');
INSERT INTO `bible_verses_maori` VALUES ('28306', '45', '15', '2', 'Me whai tena, tena o tatou kia ahuareka mai tona hoa, tona hoa mo te mea e pai ana hei hanga i tona whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28307', '45', '15', '3', 'Kihai hoki a te Karaiti i whai ki tana ake i ahuareka ai; engari i rite ki te mea kua oti te tuhituhi, Ko nga tawainga a te hunga e tawai ana i a koe kua tau ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28308', '45', '15', '4', 'Ko nga mea katoa hoki i tuhituhia i mua he mea tuhituhi hei whakaako i a tatou, kia whai tumanakohanga ai tatou, i te mea ka whakamanawanui, ka whakamarietia hoki e nga karaipiture.');
INSERT INTO `bible_verses_maori` VALUES ('28309', '45', '15', '5', '¶ Heoi ma te Atua o te manawanui, o te whakamarie, e hoatu ki a koutou kia kotahi te whakaaro o tetahi ki tetahi, kia rite ki ta Karaiti Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('28310', '45', '15', '6', 'Kia kotahi ai te whakaaro, kia kotahi ai te mangai, e whakakororia ai koutou i te Atua, ara i te Matua o to tatou Ariki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28311', '45', '15', '7', '¶ Na, me whakahoa koutou tetahi ki tetahi, kia rite ki a te Karaiti i mea nei i a tatou hei hoa mona, kia whai kororia ai te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28312', '45', '15', '8', 'Ko taku kupu hoki tenei, i meinga a te Karaiti hei minita ki te kotinga, he whakaaro ki te pono o te Atua, kia u ai nga mea i whakaaria ki nga matua:');
INSERT INTO `bible_verses_maori` VALUES ('28313', '45', '15', '9', 'Kia whakakororia ai hoki nga Tauiwi i te Atua mo tana mahi tohu, kia pera ai me te mea i tuhituhia, Mo konei ka whakawhetai ahau ki a koe i waenganui o nga tauiwi, ka himene ki tou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('28314', '45', '15', '10', 'Tenei ano tetahi kupu ana, Kia hari tahi, e nga Tauiwi, me tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('28315', '45', '15', '11', 'Tenei ano hoki, Whakamoemititia te Ariki, e nga Tauiwi katoa; whakamoemititia ano ia, e nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28316', '45', '15', '12', 'E mea ana hoki a Ihaia, Tera e whai pakiaka a Hehe, me tetahi e whakatika ake ana hei rangatira mo nga Tauiwi; ko ia hei tumanakohanga ma nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('28317', '45', '15', '13', '¶ Na, ma te Atua, nana nei te tumanako, e whakaki koutou ki te hari katoa, ki te rangimarie, i runga i te whakapono, kia hua ai to koutou tumanako, i runga i te kaha o te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28318', '45', '15', '14', '¶ Na e u ana toku ake whakaaro ki a koutou, e oku teina, e ki ana koutou i te pai, whawhao rawa ki te matauranga katoa, a e taea ano e koutou te tohutohu tetahi i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28319', '45', '15', '15', 'Otiia i nui ake ai toku maia ki te tuhituhi penei ki a koutou, e oku teina, he whakamahara ano i a koutou, he mea na te aroha noa kua homai nei ki ahau e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28320', '45', '15', '16', 'I meinga ai ahau hei minita ma Ihu Karaiti ki nga tauiwi, hei minita i te rongopai o te Atua, kia manakohia ai te whakahere o nga tauiwi, he mea whakatapu na te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28321', '45', '15', '17', '¶ Na, kua whai whakamanamanatanga nei ahau i roto i a Karaiti Ihu i nga mea a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28322', '45', '15', '18', 'E kore hoki ahau e maia ki te korero ki etahi mea, ko nga mea anake kua mahia e te Karaiti na roto i ahau, hei mea kia ngohengohe mai nga Tauiwi, ara na taku kupu, na taku mahi,');
INSERT INTO `bible_verses_maori` VALUES ('28323', '45', '15', '19', 'I runga i te kaha o nga tohu, o nga mea whakamiharo, i runga i te kaha o te Wairua Tapu; no ka whakapaua e ahau te kauwhau i te rongopai o te Karaiti atu i Hiruharama, a taka noa ki Iririkuma rawa;');
INSERT INTO `bible_verses_maori` VALUES ('28324', '45', '15', '20', 'Ae ra, ko ia tenei taku tohe ki te kauwhau i te rongopai, ehara i te mea ki nga wahi kua whakahuatia nei a te Karaiti ki reira, kei hanga whare ahau ki runga ki a tetahi atu turanga:');
INSERT INTO `bible_verses_maori` VALUES ('28325', '45', '15', '21', 'Engari kia rite ki te mea i tuhituhia, E kite te hunga kihai nei i korerotia ia ki a ratou, a e matau te hunga kihai i rongo.');
INSERT INTO `bible_verses_maori` VALUES ('28326', '45', '15', '22', '¶ Na konei ano i maha ai oku whakawarenga, te tae atu ai ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28327', '45', '15', '23', 'Otiia inaianei, kua kore nei he wahi moku i enei whenua, a, i te mea he maha nga tau i wawata ai ahau kia tae atu ki a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('28328', '45', '15', '24', 'Ina tupono taku haere ki Hipania; e tumanako ana hoki ahau kia kite i a koutou i taua haerenga oku, a kia kawea peratia atu ahau e koutou, ina ano ia kia matua rite tetahi wahi o toku ngakau i te kitenga i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('28329', '45', '15', '25', 'Inaianei ia, e mea ana ahau, e haere ana tenei ahau ki Hiruharama, ki te mahi mea ma te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28330', '45', '15', '26', 'Kua pai hoki a Makeronia raua ko Akaia kia meinga tetahi kohikohi ma nga mea rawakore o te hunga tapu i Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('28331', '45', '15', '27', 'Ae ra, i pai ano ratou ki te pera, a e tika ana ano kia hoatu ki a ratou. I te mea kua uru nei nga Tauiwi ki a ratou mea o te wairua, waihoki he tika ano kia mahia e enei etahi mea o te kikokiko ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28332', '45', '15', '28', 'Na, kia oti tenei i ahau, a hiri rawa tenei hua hei mea ma ratou, ka tika atu ahau ma koutou na ki Hipania.');
INSERT INTO `bible_verses_maori` VALUES ('28333', '45', '15', '29', 'A e matau ana ahau, ka haere atu ahau ki a koutou, tera ahau e haere atu i runga i te hua noa iho o te manaakitanga o e rongopai o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28334', '45', '15', '30', '¶ Na he tohe tenei naku ki a koutou, e oku teina, he whakaaro ki to tatou Ariki, ki a Ihu Karaiti, na te aroha hoki o te Wairua, kia tohe tahi koutou me ahau i a koutou inoi ki te Atua moku;');
INSERT INTO `bible_verses_maori` VALUES ('28335', '45', '15', '31', 'Kia whakaorangia ahau i te hunga whakateka i Huria; kia manakohia ano e te hunga tapu taku minitatanga mo Hiruharama;');
INSERT INTO `bible_verses_maori` VALUES ('28336', '45', '15', '32', 'Kia haere hari atu ai ahau ki a koutou, ki te pai te Atua, kia whakata tahi ai me koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28337', '45', '15', '33', 'Na, kia noho te Atua o te rangimarie ki a koutou katoa. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('28338', '45', '16', '1', '¶ Tena to matou tuahine, a Pipi, te tukua atu na e ahau ki a koutou, he kaimahi ia na te hahi i Kenekerea:');
INSERT INTO `bible_verses_maori` VALUES ('28339', '45', '16', '2', 'Hei manuhiri ia ma koutou i roto i te Ariki, kia rite ki ta te hunga tapu tikanga, a kia awhina koutou i a ia ki nga mea e matea e ia: he tokomaha hoki ana i atawhai ai, ahau ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('28340', '45', '16', '3', 'Oha atu ki a Pirihira raua ko Akuira, ki oku hoa mahi i roto i a Karaiti Ihu,');
INSERT INTO `bible_verses_maori` VALUES ('28341', '45', '16', '4', 'Na raua nei hoki o raua na kaki i taku kia ora ai ahau: ehara i te mea ko ahau anake e whakawhetai ana ki a raua, engari ko nga hahi katoa hoki o nga tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('28342', '45', '16', '5', 'Oha atu ano ki te hahi i to raua whare. Oha atu ki a Epainetu, ki taku i aroha ai, ko ia hoki ta te Karaiti matamua o Ahia.');
INSERT INTO `bible_verses_maori` VALUES ('28343', '45', '16', '6', 'Oha atu ki a Meri, he nui tana mahi ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('28344', '45', '16', '7', 'Oha atu ki a Anaroniku raua ko Hunia, oku whanaunga, oku hoa herehere ano hoki, he ingoa nunui nei o raua i roto i nga apotoro, no mua nei i ahau to raua urunga ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28345', '45', '16', '8', 'Oha atu ki a Amapiria, ki taku i aroha ai i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28346', '45', '16', '9', 'Oha atu ki a Urupane, ki to matou hoa mahi i roto i a te Karaiti, ki a Takuha ano hoki, ki taku i aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('28347', '45', '16', '10', 'Oha atu ki a Apere, e paingia ana i roto i a te Karaiti. Oha atu ki a Aritopuru ma.');
INSERT INTO `bible_verses_maori` VALUES ('28348', '45', '16', '11', 'Oha atu ki a Heroriona, ki toku whanaunga. Oha atu ki a Nakihu ma, ki nga mea i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28349', '45', '16', '12', 'Oha atu ki a Taraipine raua ko Taraipoha, e mahi nei i roto i te Ariki. Oha atu ki a Perahi, e arohaina nei, he nui nei tana mahi i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28350', '45', '16', '13', 'Oha atu ki a Rupuha, i whiriwhiria i roto i te Ariki, ki tona whaea, ara ki to maua tahi.');
INSERT INTO `bible_verses_maori` VALUES ('28351', '45', '16', '14', 'Oha atu ki a Ahunikiritu, ratou ko Perekona, ko Herama, ko Pataropa, ko Herami, ki nga teina ano e noho ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28352', '45', '16', '15', 'Oha atu ki a Piroroku raua ko huria, ki a Nireu raua ko tona tuahine, ki a Orimapa ratou ko te hunga tapu katoa e noho ana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28353', '45', '16', '16', 'Oha atu tetahi ki tetahi, hei te kihi tapu ano. Tenei te oha atu nei nga hahi katoa a te Karaiti ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28354', '45', '16', '17', '¶ Na he tohe tenei naku ki a koutou, e oku teina, tirohia iho te hunga e mahi ana i nga wehewehenga, i nga tutukitanga waewae, he mea puta ke i te whakaakoranga i whakaakona ai koutou: tahuri atu i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28355', '45', '16', '18', 'Ko te hunga pera hoki kahore i te mahi ki to tatou Ariki, ki a Ihu Karaiti, engari ki to ratou ake kopu: e tinihanga ana hoki ratou i nga ngakau o te hunga kinokore ki a ratou korero maeneene, ki a ratou kupu whakapaipai.');
INSERT INTO `bible_verses_maori` VALUES ('28356', '45', '16', '19', 'Kua paku hoki ki nga tangata katoa te rongo o to koutou ngohengohe. Koia ahau ka hari nei ki a koutou: e mea ana hoki ahau kia whai whakaaro koutou ki te pai, kia kuware ki te mea kino.');
INSERT INTO `bible_verses_maori` VALUES ('28357', '45', '16', '20', 'Na tera te Atua o te rangimarie e hohoro te kuru i a Hatana ki raro i o koutou waewae. Kia tau ki a koutou te aroha noa o to tatou Ariki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28358', '45', '16', '21', '¶ Tenei te oha atu nei ki a koutou a Timoti, toku hoa mahi a Ruhiu, a Hahona, a Hohipate, oku whanaunga.');
INSERT INTO `bible_verses_maori` VALUES ('28359', '45', '16', '22', 'Ko ahau tenei, ko Teretiu, ko te kaituhituhi o tenei pukapuka, te oha atu nei ki a koutou i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28360', '45', '16', '23', 'Tenei te oha atu nei ki a koutou a Kaiu te kaiatawhai oku, o te hahi katoa. Tenei te oha atu nei a Eratu, kaitiaki o nga mea o te pa, raua ko te teina, ko Kuaratu.');
INSERT INTO `bible_verses_maori` VALUES ('28361', '45', '16', '24', 'Kia tau ki a koutou katoa te aroha noa o to tatou Ariki, o Ihu Karaiti. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('28362', '45', '16', '25', '¶ Na he kaha nei te Atua ki te whakau i a koutou, i runga i nga ritenga o taku rongopai, o te kauwhautanga hoki o Ihu Karaiti, o te whakakitenga mai ano o te mea ngaro, kihai nei i rangona no te timatanga ra ano o te ao,');
INSERT INTO `bible_verses_maori` VALUES ('28363', '45', '16', '26', 'A kua whakamaramatia mai inaianei e nga karaipiture a nga poropiti, he mea whakarite mai na te Atua ora tonu, a whakapuakina mai ana ki nga tauiwi katoa kia ngohengohe ai ratou ki ta te whakapono:');
INSERT INTO `bible_verses_maori` VALUES ('28364', '45', '16', '27', 'Waiho atu i te Atua, ko ia nei anake te Mea matau, te kororia i roto i a Ihu Karaiti, ake ake, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('28365', '46', '1', '1', '¶ Na Paora, i pai nei te Atua kia karangatia hei apotoro ma Ihu Karaiti, na te teina hoki, na Hotene,');
INSERT INTO `bible_verses_maori` VALUES ('28366', '46', '1', '2', 'Ki te hahi a te Atua i Koriniti, ki te hunga kua oti te whakatapu i roto i a Karaiti Ihu, kua karangatia hei hunga tapu, ratou ko te hunga katoa i nga wahi katoa e karanga ana ki te ingoa o to tatou Ariki, o Ihu Karaiti, o to ratou Ariki, o to ta tou:');
INSERT INTO `bible_verses_maori` VALUES ('28367', '46', '1', '3', 'Kia tau ki a koutou te aroha noa me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28368', '46', '1', '4', 'He whakawhetai tonu taku mahi ki toku Atua mo koutou, mo te aroha noa o te Atua kua homai nei ki a koutou i roto i a Karaiti Ihu;');
INSERT INTO `bible_verses_maori` VALUES ('28369', '46', '1', '5', 'Kua meinga hoki kia hua nga mea katoa ma koutou i roto i a ia, te whakapuaki korero, te matauranga;');
INSERT INTO `bible_verses_maori` VALUES ('28370', '46', '1', '6', 'Pena hoki me te whakaaturanga i a te Karaiti kua u na i roto i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('28371', '46', '1', '7', 'I kore ai koutou e hapa i tetahi mea homai; i a koutou e tatari na ki te whakakitenga mai o to tatou Ariki, o Ihu Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('28372', '46', '1', '8', 'Mana hoki koutou e whakau a taea noatia te mutunga, kia kore ai koutou e ekengia e te kupu i te ra o to tatou Ariki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28373', '46', '1', '9', 'He pono te Atua, nana nei koutou i karanga kia uru tahi ki tana Tama, ko Ihu Karaiti, ki to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28374', '46', '1', '10', '¶ Na, he tohe tenei naku ki a koutou, e oku teina, i runga i te ingoa o to tatou Ariki, o Ihu Karaiti, kia kotahi ta koutou korero katoa, a kia kaua he wehewehenga i roto i a koutou; engari kia tuituia koutou i runga i te ngakau kotahi, i te whaka aro kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('28375', '46', '1', '11', 'Kua oti hoki koutou te tohutohu mai, e oku teina, e te hunga o te whare o Koroi, tena nga tautohetohe kei roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28376', '46', '1', '12', 'Anei te tikanga o taku korero, kei te ki tena o koutou na, No Paora ahau; a, No Aporo ahau; a, Ko ahau no Kipa; Ko ahau no te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28377', '46', '1', '13', 'Kua oti koia a te Karaiti te wahi? i ripekatia ranei a Paora mo koutou? i iriiria ranei koutou i runga i te ingoa o Paora?');
INSERT INTO `bible_verses_maori` VALUES ('28378', '46', '1', '14', '¶ E whakawhetai ana ahau ki te Atua, moku kihai i iriiri i tetahi o koutou, ko Kirihipu anake raua ko Kaiu;');
INSERT INTO `bible_verses_maori` VALUES ('28379', '46', '1', '15', 'Kei waiho e te tangata hei korero, naku koutou i iriiri i runga i toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('28380', '46', '1', '16', 'Naku ano i iriiri nga tangata o te whare o Tepana: i ko ake, kahore ahau i te mahara ki taku iriiringa i tetahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('28381', '46', '1', '17', '¶ Kihai hoki ahau i tonoa e te Karaiti ki te iriiri, engari ki te kauwhau i te rongopai: ehara i te mea i runga i te mohio ki nga kupu, kei whakakahoretia te ripeka o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28382', '46', '1', '18', 'Ko te korero hoki o te ripeka ki te hunga e whakangaromia ana he mea wawau; ki a tatou ia, ki te hunga e whakaorangia ana, ko te kaha tera o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28383', '46', '1', '19', 'Ka oti hoki te tuhituhi, Ka ngaro i ahau te whakaaro nui o te hunga whakaaro, ka kore hoki i ahau te mahara o te hunga mahara.');
INSERT INTO `bible_verses_maori` VALUES ('28384', '46', '1', '20', 'Kei hea te tangata whakaaro? kei hea te karaipi? kei hea te tangata tohe o tenei ao? kahore ano koia i whakakuwaretia e te Atua te whakaaro nui o tenei ao?');
INSERT INTO `bible_verses_maori` VALUES ('28385', '46', '1', '21', 'I te mea hoki i runga i to te Atua whakaaro nui, kihai nga whakaaro nui o te ao i mohio ki te Atua, na ka pai te Atua kia meinga te kuware o te kupu kauwhau hei whakaora i te hunga e whakapono ana.');
INSERT INTO `bible_verses_maori` VALUES ('28386', '46', '1', '22', 'Ina hoki ko ta nga Hurai he tono tohu, ko ta nga Kariki he rapu whakaaro nui:');
INSERT INTO `bible_verses_maori` VALUES ('28387', '46', '1', '23', 'Ko ta matou ia he kauwhau i a te Karaiti i ripekatia he tutukitanga waewae ki nga Hurai, he mea kuware ki nga Kariki;');
INSERT INTO `bible_verses_maori` VALUES ('28388', '46', '1', '24', 'Ki te hunga ia e karangatia ana, ahakoa Hurai, ahakoa Kariki, ko te Karaiti, ko te kaha o te Atua, ko te whakaaro mohio o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28389', '46', '1', '25', 'No te mea he kuware no te Atua nui atu te mohio i nga tangata; he ngoikore no te Atua kaha atu i nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('28390', '46', '1', '26', 'Titiro oti ki to koutou karangatanga, e oku teina, kihai i tokomaha te hunga whakaaro o te wahi ki te kikokiko, kihai i tokomaha te hunga nunui, kihai i tokomaha nga rangatira, e karangatia ana:');
INSERT INTO `bible_verses_maori` VALUES ('28391', '46', '1', '27', 'Engari i whiriwhiria e te Atua ko nga mea kuware o te ao, hei mea e whakama ai te hunga whakaaro; i whiriwhiria ano e te Atua ko nga mea ngoikore o te ao, hei mea e whakama ai nga mea kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28392', '46', '1', '28', 'Ko nga mea ware o te ao, ko nga mea e whakahaweatia ana, ko ena i whiriwhiria e te Atua, ae, ko nga mea kahore noa iho, kia whakakahoretia ai e ia nga tino mea ake;');
INSERT INTO `bible_verses_maori` VALUES ('28393', '46', '1', '29', 'Kia kore ai tetahi kikokiko e whakamanamana i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28394', '46', '1', '30', 'Nana hoki koutou i roto i a Karaiti Ihu, kua meinga nei ia hei take whakaaro nui mo tatou, he mea na te Atua, hei tika, hei whakatapu, hei hoko:');
INSERT INTO `bible_verses_maori` VALUES ('28395', '46', '1', '31', 'Kia rite ai ki te mea kua oti te tuhituhi, Ki te whakamanamana tetahi, me whakamanamana ia ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28396', '46', '2', '1', '¶ Ko ahau, e oku teina, i ahau i haere atu ai ki a koutou, kihai ahau i haere atu me te pai kupu, me te hua ranei o te whakaaro, i ahau i kauwhau ai ki a koutou i te mea ngaro a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28397', '46', '2', '2', 'I takoto hoki toku whakaaro, kia kaua ahau e matau ki tetahi mea i roto i a koutou, ko Ihu Karaiti anake, ko ia hoki i ripekatia.');
INSERT INTO `bible_verses_maori` VALUES ('28398', '46', '2', '3', 'A i a koutou ahau me te ngoikore, me te wehi, me te tuiri nui.');
INSERT INTO `bible_verses_maori` VALUES ('28399', '46', '2', '4', 'Ko taku korero me taku kauwhau ehara i te kupu whakapati na to te tangata whakaaro nui, engari he whakakitenga na te Wairua, na te kaha:');
INSERT INTO `bible_verses_maori` VALUES ('28400', '46', '2', '5', 'Kia kore ai to koutou whakapono e tu i runga i o te tangata whakaaro nui, engari i to te Atua kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28401', '46', '2', '6', '¶ He ahakoa ra e korero ana matou i te whakaaro nui ki waenganui i te hunga tino tika: ehara ano ia i te whakaaro mohio no tenei ao, no nga rangatira ranei o tenei ao, e memeha haere nei:');
INSERT INTO `bible_verses_maori` VALUES ('28402', '46', '2', '7', 'Engari e korero ana matou i te whakaaro nui o te Atua i roto i te mea ngaro, i te whakaaro mohio i huna ra, ko ta te Atua i whakatakoto ai i mua o nga ao, hei whakakororia mo tatou:');
INSERT INTO `bible_verses_maori` VALUES ('28403', '46', '2', '8', 'Kihai nei tetahi o nga rangatira o tenei ao i matau; me i matau hoki ratou, kua kahore e ripekatia e ratou te Ariki o te kororia:');
INSERT INTO `bible_verses_maori` VALUES ('28404', '46', '2', '9', 'Engari ka rite ki te mea i tuhituhia ra, Ko nga mea kahore te kanohi i kite, kahore te taringa i rongo, kahore ano i tapoko noa ki te ngakau o te tangata, ko nga mea kua rite i te Atua mo te hunga e aroha ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28405', '46', '2', '10', 'Otiia kua whakakitea mai aua mea ki a tatou e te Atua ma tona Wairua: e rapu ana hoki te Wairua i nga mea katoa, ae, i nga mea hohonu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28406', '46', '2', '11', 'Ko wai oti o nga tangata e matau ana ki nga mea a te tangata? ko te wairua anake o te tangata i roto i a ia: waihoki ko nga mea a te Atua e kore e matauria e tetahi, engari e te Wairua o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28407', '46', '2', '12', 'Otiia ko te wairua i riro mai nei i a tatou, ehara i te wairua o te ao, engari ko te Wairua e ahu mai nei i te Atua; kia matau ai tatou ki nga mea kua oti nei te homai e te Atua ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28408', '46', '2', '13', 'Na ka korero matou i aua mea, ehara nga kupu i te whakaaro mohio o te tangata i whakaako mai, engari he mea whakaako na te Wairua Tapu; e whakariterite ana i nga mea wairua ki nga mea wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28409', '46', '2', '14', 'Na e kore te tangata i te ngakau maori e tango i nga mea o te Wairua o te Atua: ki a ia he mea kuware era; a e kore ia e ahei te matau, he mea ma te Wairua ka kitea ai.');
INSERT INTO `bible_verses_maori` VALUES ('28410', '46', '2', '15', 'Otiia ki te mea kei tetahi te Wairua, ka kitea e ia nga mea katoa, e kore ano ia e kitea e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28411', '46', '2', '16', 'Ko wai hoki te matau ana ki te hinengaro o te Ariki, e whakaako ai ia i a ia? Kei a tatou ia te hinengaro o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28412', '46', '3', '1', '¶ Na ko ahau, e oku teina, kihai i ahei te korero ki a koutou me taku ki te hunga i te Wairua, engari i te kikokiko, ano ki nga kohungahunga i roto i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28413', '46', '3', '2', 'He waiu taku i whangai atu na ma koutou, ehara i te kai maro: kiano hoki i taea e koutou te kai maro, a kahore nei ano i taea e koutou inaianei:');
INSERT INTO `bible_verses_maori` VALUES ('28414', '46', '3', '3', 'Kei te kikokiko tonu hoki koutou: i te mea kei a koutou tonu te hae, te totohe, te wehewehe, ehara oti koutou i te hunga i te kikokiko, e haere ana i runga i ta te tangata ritenga?');
INSERT INTO `bible_verses_maori` VALUES ('28415', '46', '3', '4', 'I tetahi hoki ka ki nei, Ko ahau no Paora; me tetahi atu, Ko ahau no Aporo, ehara oti koutou i te hunga i te kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('28416', '46', '3', '5', '¶ Tena ko wai a Aporo? a ko wai a Paora? He minita i whakapono ai koutou; ki ia tangata i ta te Ariki i homai ai.');
INSERT INTO `bible_verses_maori` VALUES ('28417', '46', '3', '6', 'Naku i whakato, na Aporo i whakamakuku; na te Atua ia i mea kia tupu.');
INSERT INTO `bible_verses_maori` VALUES ('28418', '46', '3', '7', 'Heoi he kore noa iho te kaiwhakato, he kore noa iho te kaiwhakamakuku, engari te Atua nana nei i mea kia tupu.');
INSERT INTO `bible_verses_maori` VALUES ('28419', '46', '3', '8', 'Na ko te kaiwhakato, ko te kaiwhakamakuku, kotahi tonu raua: otira ka rite ki tana ake mahi te utu e riro mai i tena, i tena o raua.');
INSERT INTO `bible_verses_maori` VALUES ('28420', '46', '3', '9', 'He hoa mahi hoki matou no te Atua: he mara koutou na te Atua, he whare hanga na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28421', '46', '3', '10', 'Kei te ritenga o te aroha noa o te Atua i homai nei ki ahau, kua whakatakotoria e ahau te tunga, he pera me ta te tohunga; a ko tetahi atu kei te hanga whare ki runga. Otira kia tupato ia tangata ki tana whare e hanga ai ki runga.');
INSERT INTO `bible_verses_maori` VALUES ('28422', '46', '3', '11', '¶ E kore hoki tetahi tangata e ahei te whakatakoto i tetahi tunga ke atu i tera kua oti nei te whakatakoto, ara i a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28423', '46', '3', '12', 'Engari ki te hanga tetahi ki runga ki te tunga he koura, he hiriwa, he kohatu utu nui, he rakau, he tarutaru, he otaota;');
INSERT INTO `bible_verses_maori` VALUES ('28424', '46', '3', '13', 'Ka whakakitea te mahi a tetahi, a tetahi: ma te ra hoki e whakaatu, no te mea ka whakakitea e te kapura; a ma te kapura tonu e whakamatautau te mahi a tena, a tena, he pehea tona ahua.');
INSERT INTO `bible_verses_maori` VALUES ('28425', '46', '3', '14', 'Ki te mau tonu te mahi a tetahi e hanga ai ki runga, ka riro i a ia he utu.');
INSERT INTO `bible_verses_maori` VALUES ('28426', '46', '3', '15', 'Ki te wera te mahi a tetahi, ka maumauria tana: ko ia ia ka ora; otira me te mea ma roto i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('28427', '46', '3', '16', '¶ Kahore oti koutou i matau, he whare tapu koutou no te Atua, a kei roto i a koutou te Wairua o te Atua e noho ana?');
INSERT INTO `bible_verses_maori` VALUES ('28428', '46', '3', '17', 'Ki te whakangaromia e tetahi te whare tapu o te Atua, ka whakangaromia hoki ia e te Atua; he tapu hoki te whare o te Atua, a ko koutou taua whare.');
INSERT INTO `bible_verses_maori` VALUES ('28429', '46', '3', '18', '¶ Kei hangarau tetahi ki a ia ano. Ki te mea tetahi he tangata mohio ia i roto i a koutou i tenei ao, tukua ia hei kuware kia tupu ai hei tangata whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('28430', '46', '3', '19', 'Ki te Atua hoki he kuware noa nga whakaaro mohio o tenei ao: kua oti hoki te tuhituhi, Ka mau i a ia te hunga whakaaro i runga i to ratou tinihanga:');
INSERT INTO `bible_verses_maori` VALUES ('28431', '46', '3', '20', 'Me tenei hoki, E matau ana te Ariki ki nga whakaaro o te hunga whakaaro, he tekateka noa.');
INSERT INTO `bible_verses_maori` VALUES ('28432', '46', '3', '21', '¶ No reira kei whakamanamana tetahi ki te tangata: no koutou hoki nga mea katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28433', '46', '3', '22', 'Ahakoa a Paora, a Aporo, a Kipa, te ao, te ora, te mate ranei, nga mea onaianei, nga mea ranei e takoto mai nei, no koutou katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28434', '46', '3', '23', 'A ko koutou no te Karaiti, ko te Karaiti no te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28435', '46', '4', '1', '¶ Me penei i te whakaaro o te tangata ki a matou na, he kaimahi na te Karaiti, he tuari hoki no nga mea ngaro a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28436', '46', '4', '2', 'Na hei konei ko te mea o te tuari e matenuitia ana, kia kitea he tangata pono ia.');
INSERT INTO `bible_verses_maori` VALUES ('28437', '46', '4', '3', 'Ki ahau ia he mea nohinohi rawa kia whai kupu koutou moku, te tangata ranei; kahore nei hoki aku kupu moku ano.');
INSERT INTO `bible_verses_maori` VALUES ('28438', '46', '4', '4', 'Kahore hoki ahau i matau ki tetahi aha oku; heoi e kore tena e ai hei whakatika moku: otira ko te Ariki hei whai kupu moku.');
INSERT INTO `bible_verses_maori` VALUES ('28439', '46', '4', '5', 'Na reira kaua e whakawakia wawetia tetahi mea, kia tae mai ra ano te Ariki, mana e whakamarama nga mea huna o te pouri, e whakakite hoki nga whakaaro o nga ngakau; hei reira ia tangata whakamoemititia ai e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28440', '46', '4', '6', 'Na ko enei mea, e oku teina, naku i huri mai te ahua ki a maua ko Aporo, he whakaaro ki a koutou: kia ai maua hei whakaako i a koutou, kia kaua te whakaaro e hipa atu i te mea i tuhituhia; kia kaua tetahi o koutou e whakapehapeha mo tetahi ki run ga atu i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28441', '46', '4', '7', '¶ Ko wai kei te mea kia rere ke koe? ko tehea mea hoki au ehara i te mea hoatu ki a koe? Na he mea i hoatu ki a koe, he aha koe ka whakamanamana ai, me te mea nei ehara i te mea hoatu?');
INSERT INTO `bible_verses_maori` VALUES ('28442', '46', '4', '8', 'Kua makona ke na hoki koutou, kua hua ke o koutou taonga, kua kingi koutou ahakoa motu mai matou: ae ra, e pai ana ki ahau kia kingi tonu koutou, kia kingi tahi ai tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28443', '46', '4', '9', 'Ki toku whakaaro hoki kua waiho matou, nga apotoro, e te Atua mo muri rawa, ano he hunga mo te mate: kua meinga hoki matou hei matakitakinga ma te ao, ma nga anahera, a ma nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('28444', '46', '4', '10', 'Ko matou he kuware mo ta te Karaiti, ko koutou ia he hunga whai whakaaro i roto i a te Karaiti; ko matou he ngoikore, ko koutou ia he hunga kaha; to koutou he kororia, to matou ia he honorekore.');
INSERT INTO `bible_verses_maori` VALUES ('28445', '46', '4', '11', 'Tae tonu mai ki tenei haora nei e matekai ana matou, e matewai ana, e haere tahanga ana, e kurua ana, kahore hoki o matou kainga tumau:');
INSERT INTO `bible_verses_maori` VALUES ('28446', '46', '4', '12', 'E mauiui ana matou, ko o matou ringa ake hei mahi: e taunutia ana, manaaki tonu matou; e whakatoia ana, whakaririka kau matou:');
INSERT INTO `bible_verses_maori` VALUES ('28447', '46', '4', '13', 'Ka korerotia kinotia, ka whakangawari atu matou: kua meinga matou kia rite ki te paru rukenga o te ao, ki te para o nga mea katoa, taea noatia tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('28448', '46', '4', '14', '¶ Kahore ahau i te tuhituhi atu i enei mea kia whakama ai koutou, engari hei whakatupato i a koutou, i aku tamariki aroha.');
INSERT INTO `bible_verses_maori` VALUES ('28449', '46', '4', '15', 'No te mea ahakoa whiwhi koutou i nga kaiwhakaako tekau mano i roto i a te Karaiti, kahore i tokomaha o koutou matua; he whanau hoki koutou naku i roto i a Karaiti Ihu i runga i te rongopai.');
INSERT INTO `bible_verses_maori` VALUES ('28450', '46', '4', '16', 'Koia ahau ka tohe nei ki a koutou, kia rite ta koutou ki taku.');
INSERT INTO `bible_verses_maori` VALUES ('28451', '46', '4', '17', '¶ Na reira i tonoa atu ai e ahau ki a koutou a Timoti, taku tama aroha, tama pono i roto i te Ariki, mana koutou e whakamahara ki oku ara i roto i a te Karaiti, ki taku e whakaako nei i nga wahi katoa i roto i nga hahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28452', '46', '4', '18', 'Na ko etahi e whakapehapeha ana, e mea ana e kore ahau e haere atu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28453', '46', '4', '19', 'Otira e kore e roa ka haere atu ahau ki a koutou, ki te pai te Ariki; a hei reira, ehara i te kupu, engari ko te kaha o te hunga e whakapehapeha ana, taku e titiro ai.');
INSERT INTO `bible_verses_maori` VALUES ('28454', '46', '4', '20', 'No te mea ehara te rangatiratanga o te Atua i te kupu, engari he kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28455', '46', '4', '21', 'Ko tehea ta koutou e pai ai? kia haere atu ahau ki a koutou me te whiu, i runga ranei i te aroha me te wairua mahaki?');
INSERT INTO `bible_verses_maori` VALUES ('28456', '46', '5', '1', '¶ Kua paku noa atu te rongo he puremu kei roto i a koutou, he tu puremu kahore nei i roto i nga tauiwi, ara kua riro i tetahi o koutou te wahine a tona papa.');
INSERT INTO `bible_verses_maori` VALUES ('28457', '46', '5', '2', 'A e whakapehapeha ana koutou, te pouri koutou, te mea kia tangohia atu i roto i a koutou te tangata nana tenei mahi.');
INSERT INTO `bible_verses_maori` VALUES ('28458', '46', '5', '3', 'Na ko ahau, ahakoa tawhiti i te tinana kei kona te wairua, kua whakahe noa ake i te tangata nana tenei mahi, i runga i te ingoa o to tatou Ariki, o Ihu, me te mea kei kona ano ahau;');
INSERT INTO `bible_verses_maori` VALUES ('28459', '46', '5', '4', 'E noho huihui ana koutou me toku wairua, i runga i te kaha o to tatou Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('28460', '46', '5', '5', 'Ka tuku atu ai i tena tu tangata ki a Hatana, hei whakangaro mo te kikokiko, kia ora ai te wairua i te ra o te Ariki, o Ihu,');
INSERT INTO `bible_verses_maori` VALUES ('28461', '46', '5', '6', 'Kahore e pai ta koutou whakapehapeha. Kahore koutou e matau he iti nei te rewena, rewenatia ake te puranga katoa?');
INSERT INTO `bible_verses_maori` VALUES ('28462', '46', '5', '7', '¶ Kokoa ki waho te rewena tawhito, kia ai koutou he puranga hou, me koutou e rewenakore na. Kua patua hoki mo tatou a te Karaiti, to tatou kapenga:');
INSERT INTO `bible_verses_maori` VALUES ('28463', '46', '5', '8', 'Na kia kai tatou i te hakari, auaka te rewena tawhito, auaka hoki te rewena o te mauahara, o te kino, engari hei te taro rewenakore o te tinihangakore, o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('28464', '46', '5', '9', '¶ I tuhituhi atu ahau ki a koutou i roto i te pukapuka, kia kaua e whakahoa ki nga tangata puremu:');
INSERT INTO `bible_verses_maori` VALUES ('28465', '46', '5', '10', 'Ehara ia i te mea rawa mo te hunga puremu o tenei ao, mo te hunga apo, hao taonga, karakia whakapakoko; penei me haere atu koutou ki waho o te ao:');
INSERT INTO `bible_verses_maori` VALUES ('28466', '46', '5', '11', 'Engari inaianei ka tuhituhi atu ahau ki a koutou, kia kaua e whakahoa, ki te mea tetahi e kiia nei he teina he tangata moepuku, he apo ranei, e karakia ana ranei ki te whakapakoko, he tangata taunu ranei, he haurangi, he hao taonga ranei; kaua r awa koutou ko taua tu tangata e kai tahi.');
INSERT INTO `bible_verses_maori` VALUES ('28467', '46', '5', '12', 'Hei aha ra maku te whakawa i te hunga o waho? e kore koia koutou e whakawa i te hunga o roto,');
INSERT INTO `bible_verses_maori` VALUES ('28468', '46', '5', '13', 'A ko te hunga o waho ma te Atua ratou e whakawa? Na motuhia atu taua tangata kino i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28469', '46', '6', '1', '¶ Ka kaha ranei tetahi o koutou, mehemea he tautohe tana ki tona hoa, ki te haere ki te whakawa i te aroaro o te hunga he, a kauaka ki te aroaro o te hunga tapu?');
INSERT INTO `bible_verses_maori` VALUES ('28470', '46', '6', '2', 'Kahore oti koutou i matau ma te hunga tapu e whakawa te ao? ki te riro ma koutou e whakawa te ao, e kore ranei koutou e tau hei whakarite i nga mea iti rawa?');
INSERT INTO `bible_verses_maori` VALUES ('28471', '46', '6', '3', 'Kahore koutou i matau ko tatou hei whakawa mo nga anahera? kauaka oti nga mea o tenei ao?');
INSERT INTO `bible_verses_maori` VALUES ('28472', '46', '6', '4', 'Na, ki te mea he whakawa a koutou ki nga mea o tenei ao, whakanohoia ai ranei e koutou ko te hunga iti o te hahi hei whakarite?');
INSERT INTO `bible_verses_maori` VALUES ('28473', '46', '6', '5', 'I korero atu ai ahau i tenei kia whakama ai koutou. Koia ranei, kahore rawa e kitea kia kotahi he tangata whakaaro i roto i a koutou, hei whakarite ina whakawa ona teina i a raua?');
INSERT INTO `bible_verses_maori` VALUES ('28474', '46', '6', '6', 'kei te whakawa ia te tuakana i te teina, a i te aroaro rawa o te hunga whakaponokore?');
INSERT INTO `bible_verses_maori` VALUES ('28475', '46', '6', '7', 'Ehara, kua waiho ke tena hei he i roto i a koutou, ta koutou whakawa tetahi i tetahi. he aha te whakaririka kau ai ina ahatia koutou? he aha te tangohia noatia atu ai a koutou mea?');
INSERT INTO `bible_verses_maori` VALUES ('28476', '46', '6', '8', 'Ehara, ko koutou tonu kei te mahi i te he, a kei te tango pokanoa, ko o koutou teina ano te meatanga.');
INSERT INTO `bible_verses_maori` VALUES ('28477', '46', '6', '9', '¶ Tena ranei kahore koutou i te matau, e kore te hunga whakahere he e whiwhi ki te rangatiratanga o te Atua? Kei tinihangatia koutou; e kore te hunga moepuku, te hunga karakia whakapakoko ranei, te hunga puremu, te hunga whakawahine, te hunga ranei e mea ana i te tane hei wahine,');
INSERT INTO `bible_verses_maori` VALUES ('28478', '46', '6', '10', 'Nga tangata tahae, nga tangata apo, nga haurangi, te hunga taunu, te hunga hao taonga ranei, e whiwhi ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28479', '46', '6', '11', 'He pera hoki etahi o koutou i mua; otira kua horoia koutou, kua whakatapua, kua whakatikaia i runga i te ingoa o te Ariki, o Ihu Karaiti, he meatanga na te Wairua o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28480', '46', '6', '12', '¶ He tika nga mea katoa maku, otira e kore e pai katoa. he tika nga mea katoa maku, otira e kore ahau e pai ki tetahi mea hei rangatira moku.');
INSERT INTO `bible_verses_maori` VALUES ('28481', '46', '6', '13', 'Ko nga kai mo te kopu, ko te kopu mo nga kai: heoi ka ngaro tenei i te Atua me era hoki. Ehara hoki te tinana i te mea mo te moepuku, engari ma te Ariki, ko te Ariki hoki hei Ariki mo te tinana:');
INSERT INTO `bible_verses_maori` VALUES ('28482', '46', '6', '14', 'A na te Atua i ara ai te Ariki, waihoki mana tatou ka ara ai, ma tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28483', '46', '6', '15', 'Kahore oti koutou i matau, he wahi o koutou tinana no te Karaiti? me tango koia e ahau nga wahi o te Karaiti, a ka mea i a ratou hei wahi mo te wahine kairau? Kahore rapea!');
INSERT INTO `bible_verses_maori` VALUES ('28484', '46', '6', '16', 'A kahore ranei koutou i matau, ko te tangata e honoa ki te wahine kairau he tinana kotahi? e ki ana hoki ia, Hei kikokiko kotahi raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('28485', '46', '6', '17', 'Otiia ko te tangata e honoa ki te Ariki, kotahi tonu te wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28486', '46', '6', '18', 'Rere atu ra i te moepuku. No waho o te tinana nga hara katoa e hara ai te tangata; ko te tangata ia e moepuku ana, e hara ana ia ki tona ake tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28487', '46', '6', '19', 'A kahore ranei koutou i matau, he whare tapu to koutou tinana no te Wairua Tapu i roto na i a koutou, i homai nei e te Atua? e ehara i te mea no koutou ake koutou;');
INSERT INTO `bible_verses_maori` VALUES ('28488', '46', '6', '20', 'Kua oti hoki koutou te hoko ki te utu: whakakororiatia te Atua ki o koutou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28489', '46', '7', '1', '¶ Na mo nga mea i tuhituhi mai na koutou: he mea pai ano mo te tangata kia kaua e pa ki te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('28490', '46', '7', '2', 'Otiia, he whakaaro kei moepuku, kia rite ma te tane he wahine mana ake, a ma te wahine he tane mana ake.');
INSERT INTO `bible_verses_maori` VALUES ('28491', '46', '7', '3', 'Kia puta te whakaaro pai o te tane ki te wahine, hei te mea e tika ana: me to te wahine hoki ki te tane.');
INSERT INTO `bible_verses_maori` VALUES ('28492', '46', '7', '4', 'Ehara te wahine i te rangatira o tona tinana ake, engari te tane: me te tane ano, ehara ia i te rangatira o tona ake tinana, engari te wahine.');
INSERT INTO `bible_verses_maori` VALUES ('28493', '46', '7', '5', 'Kaua e kaiponu tetahi i tetahi; haunga ia ki te ata whakaritea mo tetahi wa, kia atea ai korua ki te nohopuku, ki te inoi, ka hoki ai ano ki a korua, kei ai to korua hiahia taikaha hei whakawai ma Hatana i a korua.');
INSERT INTO `bible_verses_maori` VALUES ('28494', '46', '7', '6', 'Otira ko tenei korero aku he mea whakaae noa, ehara i te tikanga whakatakoto.');
INSERT INTO `bible_verses_maori` VALUES ('28495', '46', '7', '7', 'Ko taku ia i pai ai, kia penei nga tangata katoa i ahau nei. Otira e homai ana e te Atua te ahua mona ki ia tangata, ki ia tangata, ki tetahi ko tenei, ki tetahi ko tera.');
INSERT INTO `bible_verses_maori` VALUES ('28496', '46', '7', '8', 'Ko taku kupu ia tenei ki nga takakau, ki nga wahine pouaru, He mea pai mo ratou kia kati tonu me ahau nei.');
INSERT INTO `bible_verses_maori` VALUES ('28497', '46', '7', '9', 'Otira ki te kore e taea e raua te whakamanawanui, me marena: he pai ake hoki te marena i te kaka o te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28498', '46', '7', '10', '¶ Ko taku whakahau ia tenei ki te hunga whai hoa, ehara i ahau, engari ko te Ariki, Aua te wahine e mawehe ke i tana tane:');
INSERT INTO `bible_verses_maori` VALUES ('28499', '46', '7', '11', 'Engari, ki te mawehe ia, me noho hoakore, me hohou ranei te rongo ki tana tane: kaua hoki te tane e whakarere i tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('28500', '46', '7', '12', 'Ki era atu ia ko taku kupu tenei, ehara i te Ariki: Ki te mea he wahine kore whakapono ta tetahi o nga teina, a ka whakaae taua wahine kia noho tahi raua, kaua ia e whakarerea e ia.');
INSERT INTO `bible_verses_maori` VALUES ('28501', '46', '7', '13', 'A ko te wahine, he tane kore whakapono tana, a ka whakaae kia noho tahi raua, kaua ia e whakarere i tana tane.');
INSERT INTO `bible_verses_maori` VALUES ('28502', '46', '7', '14', 'No te mea e whakatapua ana te tane whakaponokore e te wahine, e whakatapua ana hoki te wahine whakaponokore e te tane: me he kahore, kua poke a korua tamariki, tena ko tenei he tapu ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28503', '46', '7', '15', 'Ki te mawehe ke ia te whakaponokore, mana e mawehe ke. E kore tetahi teina, tuahine ranei, e mau te here e nga mea pena: otira kua karangatia tatou e te Atua ki te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('28504', '46', '7', '16', 'Ma te aha koe e mohio ai, e tai, ka ora ranei i a koe tau tane? a koe ranei, e te tane, ma te aha ka mohio ai, ka ora i a koe tau wahine?');
INSERT INTO `bible_verses_maori` VALUES ('28505', '46', '7', '17', '¶ Heoi anake, kia rite ki ta te Atua tuwahanga ki tena, ki tena, ki tana karangatanga hoki ki tena, ki tena, kia pera tana haere. Na ko taku whakatakoto tena i roto i nga hahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28506', '46', '7', '18', 'He mea kokoti tetahi i tona karangatanga? kaua e whakakahoretia tona kotinga. He mea kokotikore tetahi i tona karangatanga? kaua a e kotia.');
INSERT INTO `bible_verses_maori` VALUES ('28507', '46', '7', '19', 'He mea kore noa iho te kotinga, he mea kore noa iho ano te kotingakore, engari ia te pupuri i a te Atua ture.');
INSERT INTO `bible_verses_maori` VALUES ('28508', '46', '7', '20', 'Kia mau ia tangata ki tona karangatanga, i karangatia ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('28509', '46', '7', '21', 'He pononga koe i tou karangatanga? kaua e manukanuka: otira ki te watea he haerenga noatanga atu mou, e pena.');
INSERT INTO `bible_verses_maori` VALUES ('28510', '46', '7', '22', 'Ko te tangata hoki he pononga i tona karangatanga i roto i te Ariki, he tangata tuku noa ia na te Ariki: waihoki ko te tangata ehara nei i te pononga i tona karangatanga, he pononga ia na te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28511', '46', '7', '23', 'Kua oti koutou te hoko ki te utu; aua e meinga hei pononga koutou ma te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('28512', '46', '7', '24', 'E oku teina, ko te mahi a tenei, a tenei, i tona karangatanga kia mau ia ki tena me te whakaaro ano ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28513', '46', '7', '25', '¶ Na mo nga wahine, kahore a te Ariki tikanga ki ahau; tenei ia toku whakaaro, ara to te tangata i a ia nei to te Ariki atawhai, i pono ai.');
INSERT INTO `bible_verses_maori` VALUES ('28514', '46', '7', '26', 'Na reira ki toku whakaaro he pai tenei mo te whakararu o tenei wa, ara he pai kia kati tonu te tangata i a ia nei.');
INSERT INTO `bible_verses_maori` VALUES ('28515', '46', '7', '27', 'Kua herea koe ki te wahine? kaua e whai kia wetekia. Ka oti koe te wewete i te wahine? kaua e whaia he wahine.');
INSERT INTO `bible_verses_maori` VALUES ('28516', '46', '7', '28', 'Otiia ki te marena koe, kahore ou hara; a ki te marena te wahine, kahore ona hara. Otiia tera e pa mai he whakararu i te kikokiko ki taua hunga pena: heoi me ata hanga ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28517', '46', '7', '29', 'Ko taku kupu ia tenei, e oku teina, e tutata ana te wa: heoi inaianei tera e rite te hunga whai wahine ki te hunga kahore nei a ratou;');
INSERT INTO `bible_verses_maori` VALUES ('28518', '46', '7', '30', 'Me te hunga e tangi ana, ano kahore ratou i te tangi; me te hunga e hari ana, ano kahore ratou i te hari; me te hunga e hoko ana, ano kahore a ratou taonga;');
INSERT INTO `bible_verses_maori` VALUES ('28519', '46', '7', '31', 'Me te hunga i a ratou tenei ao, ano kahore a ratou he ki te ao; e memeha haere ana hoki te ahua o tenei ao.');
INSERT INTO `bible_verses_maori` VALUES ('28520', '46', '7', '32', 'Otiia ko taku mea tenei kia kaua koutou e manukanuka. Ko ta te takakau e manukanuka ai ko nga mea a te Ariki, me pehea tana whakamanawareka ki te Ariki:');
INSERT INTO `bible_verses_maori` VALUES ('28521', '46', '7', '33', 'Ko te tangata whai hoa ia, e manukanuka ana ki nga mea o te ao, me pehea tana whakamanawareka ki tana wahine.');
INSERT INTO `bible_verses_maori` VALUES ('28522', '46', '7', '34', 'Na tera ano te mea i rereke ai te wahine whai hoa i te wahine. Ko te wahine takakau, tana e manukanuka ai ko nga mea a te Ariki, kia tapu tahi ai te tinana me te wairua: ko te wahine whai hoa ia ka manukanuka ki nga mea o te ao, me pehea tana wh akamanawareka ki tana tane.');
INSERT INTO `bible_verses_maori` VALUES ('28523', '46', '7', '35', 'Ko tenei korero aku he mea kia hua ai he pai mo koutou ano; ehara i te mea kia mahangatia ai koutou, engari mo te mea e haratau ana, kia u ai koutou ki te Ariki, kahore he mea hei rorona ke.');
INSERT INTO `bible_verses_maori` VALUES ('28524', '46', '7', '36', '¶ Na, ki te whakaaro tetahi tangata e he ana tana tikanga ki tana wahine, mehemea kua pahure tona taiohinga, a heoi ano tikanga, mana e mea tana e pai ai, kahore ona hara: me marena raua.');
INSERT INTO `bible_verses_maori` VALUES ('28525', '46', '7', '37', 'Ko te tangata ia e u ana i tona ngakau, a kahore he mea hei akiaki i a ia, kei a ia ake ano te tikanga mo tana e pai ai, a kua oti tenei te whakatakoto e tona ngakau, kia waiho tana wahine, kei te pai tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('28526', '46', '7', '38', 'Na he pai te mahi a te tangata e tuku ana kia marenatia tana wahine; pai ake ia te mahi a te tangata kahore e tuku kia marenatia.');
INSERT INTO `bible_verses_maori` VALUES ('28527', '46', '7', '39', '¶ E herea ana te wahine e te ture i te mea e ora ana tana tane; ki te mate ia te tane, kua watea ia ki te marena ki tana e pai ai; otira i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28528', '46', '7', '40', 'Ki toku whakaaro ia, nui ke atu tona hari ki te kati tonu ia: a ki taku mahara kei ahau ano hoki te Wairua o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28529', '46', '8', '1', '¶ Na, mo nga mea e patua ana ma nga whakapakoko: E mohio ana tatou kei a tatou katoa te matauranga. Ko ta te matauranga he whakapupuhi; ko ta te aroha ia he waihanga.');
INSERT INTO `bible_verses_maori` VALUES ('28530', '46', '8', '2', 'Ki te mea tetahi e matau ana ia ki tetahi mea, kahore tona matauranga kia rite noa ki to te matauranga tikanga;');
INSERT INTO `bible_verses_maori` VALUES ('28531', '46', '8', '3', 'Ki te aroha ia tetahi ki te Atua, kua matauria tenei e ia.');
INSERT INTO `bible_verses_maori` VALUES ('28532', '46', '8', '4', '¶ Na reira mo te kai i nga mea e patua ana ma nga whakapakoko, e mohio ana tatou he kore noa iho te whakapakoko i te ao, kahore hoki he atua ke, kotahi anake.');
INSERT INTO `bible_verses_maori` VALUES ('28533', '46', '8', '5', 'Ahakoa hoki tera nga mea e kiia nei he atua, i te rangi ranei, i te whenua ranei; he tini nei hoki nga atua, he tini nga ariki;');
INSERT INTO `bible_verses_maori` VALUES ('28534', '46', '8', '6', 'Ki a tatou ia kotahi ano Atua, ko te Matua, i ahu mai i a ia nga mea katoa, ko tatou ki a ia; kotahi hoki Ariki, ko Ihu Karaiti, nana nei nga mea katoa, nana hoki tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28535', '46', '8', '7', '¶ Otira kahore tera matauranga i nga tangata katoa: engari tera ano etahi, i te mea kua taunga ki te whakapakoko tae mai ki naianei, e kai ana i te mea i patua ma te whakapakoko; a ka poke to ratou hinengaro ngoikore.');
INSERT INTO `bible_verses_maori` VALUES ('28536', '46', '8', '8', 'Ehara ra ia te kai i te mea e paingia ai tatou e te Atua: no te mea ahakoa kahore tatou e kai, e kore e heke iho to tatou pai; a ahakoa kai tatou, e kore e kake to tatou pai.');
INSERT INTO `bible_verses_maori` VALUES ('28537', '46', '8', '9', 'Engari kia tupato ki tenei wahi i tukua nei ki a koutou, kei waiho hei whakahinga mo te hunga ngoikore.');
INSERT INTO `bible_verses_maori` VALUES ('28538', '46', '8', '10', 'Ki te mea hoki ka kite tetahi i a koe, i te mea mohio, e noho ana ki te aki i roto i te temepara o te whakapakoko, e kore koia e kakama ake tona hinengaro, mehemea ia he ngoikore, e kakama ake ki te kai i nga mea e patua ana ma te whakapakoko?');
INSERT INTO `bible_verses_maori` VALUES ('28539', '46', '8', '11', 'Ma tou matauranga hoki ka ngaro ai te mea ngoikore, te teina he whakaaro nei ki a ia i mate ai a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28540', '46', '8', '12', 'Na, i a koutou ka hara nei ki nga teina, ka patu nei i to ratou hinengaro ngoikore, e hara ana koutou ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28541', '46', '8', '13', 'Mo konei, ki te he toku teina i te kai, e kore rawa ahau e kai kikokiko ake tonu atu, kei he i ahau toku teina.');
INSERT INTO `bible_verses_maori` VALUES ('28542', '46', '9', '1', '¶ He teka ianei kei ahau ano nga tikanga moku? he teka ianei he apotoro ahau? kihai ianei ahau i kite i a Ihu Karaiti, i to tatou Ariki? Ehara oti koutou i taku mahi i roto i te Ariki?');
INSERT INTO `bible_verses_maori` VALUES ('28543', '46', '9', '2', 'Ahakoa ehara ahau i te apotoro ki era atu, engari rawa ia he apotoro ki a koutou, ko koutou hoki te hiri o toku apotorotanga i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28544', '46', '9', '3', '¶ Ko taku utu tenei ki oku kaiui;');
INSERT INTO `bible_verses_maori` VALUES ('28545', '46', '9', '4', 'Kahore ranei i a matou ano te tikanga mo te kai, mo te inu?');
INSERT INTO `bible_verses_maori` VALUES ('28546', '46', '9', '5', 'Kahore ranei i a matou ano te tikanga ki te whakahaereere i te hoa wahine, he wahine whakapono, pera i era atu apotoro me nga teina o te Ariki, ratou ko Kipa?');
INSERT INTO `bible_verses_maori` VALUES ('28547', '46', '9', '6', 'Ko maua anake ranei ko Panapa, kahore ranei i a maua te tikanga kia kaua e mahi?');
INSERT INTO `bible_verses_maori` VALUES ('28548', '46', '9', '7', 'Ko wai ka haere hei hoia, a nana ake ano nga utu mona? Ko wai e whakato ana i te mara waina, a kahore o reira hua e kainga e ia? ko wai hoki e whangai ana i te kahui, a kahore e kai i te waiu o te kahui?');
INSERT INTO `bible_verses_maori` VALUES ('28549', '46', '9', '8', 'E korero ana ranei ahau i enei mea i te tikanga tangata? he pera ano ranei ta te ture korero?');
INSERT INTO `bible_verses_maori` VALUES ('28550', '46', '9', '9', 'Kua oti hoki te tuhituhi i roto i te ture a Mohi, Kaua e whakamokatia te mangai o te kau i te mea e patu witi ana. Ko nga kau koia ta te Atua i whakaaro ai?');
INSERT INTO `bible_verses_maori` VALUES ('28551', '46', '9', '10', 'Mo tatou ranei te tino tikanga o ana korero? Ae, he whakaaro ki a tatou i tuhituhi ai: he tika hoki kia parau te kaiparau i runga i te tumanako, kia patu witi ano te kaipatu i runga i te tumanako ki tetahi wahi mana.');
INSERT INTO `bible_verses_maori` VALUES ('28552', '46', '9', '11', 'I te mea kua ruia e matou nga mea wairua ma koutou, he mea nui ianei ki te kotia e matou a koutou mea o te kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('28553', '46', '9', '12', 'Kua uru nei etahi atu ki tenei tikanga a koutou, ko matou ano etahi kia hira ake? Otira kihai matou i mea ki tenei tikanga, engari e whakamanawanui ana ki nga mea katoa, kei ai ta matou hei arai mo te rongopai o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28554', '46', '9', '13', 'Kahore oti koutou i matau, ko te hunga e mahi ana i nga mea tapu, e kai ana i nga mea o te temepara? a ko nga kaitiaki o te aata ma ratou ano tetahi wahi o to te aata?');
INSERT INTO `bible_verses_maori` VALUES ('28555', '46', '9', '14', 'Pera tonu ano ta te Ariki i whakatakoto ai mo nga kaikauwhau o te rongopai, hei runga i te rongopai he oranga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28556', '46', '9', '15', '¶ Otiia kihai ahau i mea ki tetahi o enei mea: kahore hoki ahau i tuhituhi i enei mea kia penatia mai ai ahau: ki ahau hoki he pai ke te mate, i te riro ma te tangata taku whakamanamana e whakakahore.');
INSERT INTO `bible_verses_maori` VALUES ('28557', '46', '9', '16', 'No te mea ki te kauwhau ahau i te rongopai, kahore maku whakamanamana: kua takoto hoki tenei hei mahi maku; he aue ia maku ki te kore ahau e kauwhau i te rongopai.');
INSERT INTO `bible_verses_maori` VALUES ('28558', '46', '9', '17', 'Ki te mea hoki noku te ngakau ki tenei mahi, he utu toku: ki te kore ia he ngakau, he mahi tuari tenei kua tukua ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28559', '46', '9', '18', 'Na, he aha koia te utu moku? ara, ki te kauwhau ahau i te rongopai, ka meinga e ahau kia kore e utua te rongopai: kia kore ai ahau e mea i te wahi e tika ana maku i roto i te rongopai.');
INSERT INTO `bible_verses_maori` VALUES ('28560', '46', '9', '19', '¶ Ahakoa hoki ehara ahau i te pononga na te tangata, heoi kua waiho ahau e ahau ano hei pononga ma te katoa, kia tokomaha atu ai e riro mai i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28561', '46', '9', '20', 'Na ki nga Hurai whakahurai ana ahau, kia riro ai i ahau nga Hurai; ki te hunga i raro i te ture me te mea i raro ahau i te ture, ahakoa ra kahore ahau i raro i te ture, kia riro ai i ahau te hunga i raro i te ture;');
INSERT INTO `bible_verses_maori` VALUES ('28562', '46', '9', '21', 'Ki te hunga turekore me he tangata turekore ahau, ehara i te mea he turekore ki te Atua, engari i raro i te ture ki a te Karaiti, kia riro ai i ahau te hunga turekore.');
INSERT INTO `bible_verses_maori` VALUES ('28563', '46', '9', '22', 'Ki te hunga ngoikore me he ngoikore ahau, kia riro ai i ahau te hunga ngoikore; waiho ana ahau hei mea katoa ki te katoa, kia taea ai e ahau nga mea katoa hei whakaora i etahi.');
INSERT INTO `bible_verses_maori` VALUES ('28564', '46', '9', '23', 'I meinga ai tenei e ahau he whakaaro ki te rongopai, kia whiwhi tahi ai ahau ki tona pai.');
INSERT INTO `bible_verses_maori` VALUES ('28565', '46', '9', '24', '¶ Kahore oti koutou i matau ki te hunga e oma whakataetae ana, e oma katoa ana, kotahi ano ia mona te utu whakahonore? Kia pena ta koutou oma, kia whiwhi ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28566', '46', '9', '25', 'Na ko nga tangata katoa e whakataetae ana i nga takaro e whakakoromaki ana i nga hiahia katoa. Na e pera ana ratou kia whiwhi ai ki te karauna pirau; ko tatou ia ki te mea e kore e pirau.');
INSERT INTO `bible_verses_maori` VALUES ('28567', '46', '9', '26', 'Ko ahau nei hoki, kahore i ngaro taku oma; e kuru ana ahau, kahore ia e rite ki te kaipatu o te hau:');
INSERT INTO `bible_verses_maori` VALUES ('28568', '46', '9', '27', 'Engari e pehia ana e ahau toku tinana, meinga ana hoki hei pononga maku; kei kauwhau pea ahau ki etahi atu, ko ahau ia ka akiritia atu.');
INSERT INTO `bible_verses_maori` VALUES ('28569', '46', '10', '1', '¶ E kore ahau e pai, e oku teina, kia kuware koutou, i raro katoa o matou matua i te kapua, i haere katoa ano hoki ra roto i te moana;');
INSERT INTO `bible_verses_maori` VALUES ('28570', '46', '10', '2', 'I iriiria ano ratou katoa ki a Mohi i roto i te kapua, i roto hoki i te moana;');
INSERT INTO `bible_verses_maori` VALUES ('28571', '46', '10', '3', 'A i kai ratou i te kai kotahi, he mea wairua;');
INSERT INTO `bible_verses_maori` VALUES ('28572', '46', '10', '4', 'I inu hoki ratou katoa i te wai kotahi, he mea wairua; no te mea i inu ratou i ta te mea wairua, ara i ta te toka i whai nei i a ratou: a ko taua toka ra ko te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28573', '46', '10', '5', 'Otiia kihai te Atua i ahuareka ki te nuinga o ratou; i turakina iho hoki ratou i te koraha.');
INSERT INTO `bible_verses_maori` VALUES ('28574', '46', '10', '6', '¶ Na, hei tohu enei mea ki a tatou, kia kaua tatou e hiahia ki nga mea kino, kei pera me ratou i hiahia ra.');
INSERT INTO `bible_verses_maori` VALUES ('28575', '46', '10', '7', 'Kaua ano koutou e karakia ki nga whakapakoko, kei pera me etahi o ratou; kua oti ra hoki te tuhituhi, I noho te iwi ki te kai, ki te inu, a whakatika ana ki te takaro.');
INSERT INTO `bible_verses_maori` VALUES ('28576', '46', '10', '8', 'Kaua hoki tatou e moepuku, kei pera me etahi o ratou i moepuku, a hinga ana e rua tekau ma toru nga mano i te ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('28577', '46', '10', '9', 'Kaua hoki tatou e whakamatautau i a te Karaiti, kei pera me etahi o ratou i whakamatautau ra, a ngaro ana i te nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('28578', '46', '10', '10', 'Kaua hoki koutou e amuamu, kei pera me etahi o ratou i amuamu, a ngaro ana ratou i te kaiwhakangaro.');
INSERT INTO `bible_verses_maori` VALUES ('28579', '46', '10', '11', 'Na, i pa enei mea ki a ratou hei tohu: kua tuhituhia nei hoki hei whakatupato i a tatou, i te hunga ka tae nei ki nga whakamutunga o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('28580', '46', '10', '12', 'Na reira ko te tangata e mea ana e tu ana ia, kia tupato ia kei hinga.');
INSERT INTO `bible_verses_maori` VALUES ('28581', '46', '10', '13', 'Kahore ano kia pono ki a koutou tetahi whakamatautau e rere ke ana i to te tangata: he pono hoki te Atua, e kore nei e tuku kia nui ake i to koutou kaha te whakamatautau mo koutou; engari tahi me te whakamatautau ka meatia e ia he putanga, kia u ake ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28582', '46', '10', '14', 'Na reira, e oku hoa aroha, rere atu i te karakia whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('28583', '46', '10', '15', '¶ Ko taku korero nei he mea ki te hunga mahara; whakaaroa taku e mea nei.');
INSERT INTO `bible_verses_maori` VALUES ('28584', '46', '10', '16', 'Ko te kapu whakapainga e whakapai nei tatou, ehara koia i te inu tahi i nga toto o te Karaiti? Ko te taro e whatiwhatia nei e tatou, ehara ianei i te kai tahi i te tinana o te Karaiti?');
INSERT INTO `bible_verses_maori` VALUES ('28585', '46', '10', '17', 'Ina hoki ko tatou tokomaha nei, kotahi ano taro, kotahi ano tinana; kotahi tonu nei hoki taua taro e kainga nei e tatou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28586', '46', '10', '18', 'Whakaaroa a Iharaira o te kikokiko; he teka ianei ko te hunga e kai ana i nga patunga tapu, e uru tahi ana ki to te aata?');
INSERT INTO `bible_verses_maori` VALUES ('28587', '46', '10', '19', 'Na, he pehea ra taku korero? he tikanga mea ranei te mea e patua na ma te whakapakoko? he tikanga mea ranei te whakapakoko?');
INSERT INTO `bible_verses_maori` VALUES ('28588', '46', '10', '20', 'Otira e ki ana ahau, ko nga mea e patua ana e nga tauiwi, e patua ana ma nga rewera, he teka ma te Atua: e kore hoki ahau e pai kia uru tahi koutou ko nga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('28589', '46', '10', '21', 'E kore koutou e ahei te inu i te kapu a te Ariki, i te kapu ano a nga rewera: e kore koutou e ahei te kai i te tepu a te Ariki, i te tepu hoki a nga rewera.');
INSERT INTO `bible_verses_maori` VALUES ('28590', '46', '10', '22', 'E mea ana ranei tatou kia hae mai te Ariki? he kaha koia tatou i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('28591', '46', '10', '23', '¶ He tika nga mea katoa, otira e kore e pai katoa: he tika nga mea katoa, otira e kore e oti te waihanga e nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28592', '46', '10', '24', 'Kaua tetahi e rapu ki tana ake, engari me rapu katoa i te pai mo tera, mo tera.');
INSERT INTO `bible_verses_maori` VALUES ('28593', '46', '10', '25', 'Ko nga mea katoa e hokona ana i te makete, kainga, kaua e uiui, kei he te hinengaro:');
INSERT INTO `bible_verses_maori` VALUES ('28594', '46', '10', '26', 'No te Ariki hoki te whenua me ona tini mea.');
INSERT INTO `bible_verses_maori` VALUES ('28595', '46', '10', '27', 'Ki te karangatia koutou e tetahi o te hunga whakaponokore, a ka pai koutou kia haere; ko nga mea katoa e whakatakotoria mai ki to koutou aroaro, kainga, kaua e uiui, kei he te hinengaro.');
INSERT INTO `bible_verses_maori` VALUES ('28596', '46', '10', '28', 'Ki te mea ia tetahi ki a koutou, I patua tenei ma te whakapakoko, kaua e kai, me whakaaro ki te kaiwhakaatu, ki te hinengaro hoki:');
INSERT INTO `bible_verses_maori` VALUES ('28597', '46', '10', '29', 'Ko te hinengaro, e ki ana ahau, ehara i tou, engari ko to tetahi; he aha toku herekoretanga kia whakakorea e tera atu hinengaro?');
INSERT INTO `bible_verses_maori` VALUES ('28598', '46', '10', '30', 'Ki te mea hoki na te aroha noa ahau i kai ai, he aha ahau i korerotia kinotia ai mo te mea i whakawhetai ai ahau?');
INSERT INTO `bible_verses_maori` VALUES ('28599', '46', '10', '31', 'Na reira, ahakoa kai, ahakoa inu, aha ranei, meinga katoatia hei whakakororia mo te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28600', '46', '10', '32', 'Kei waiho koutou hei tutukitanga waewae ki nga Hurai, ki nga Kariki ranei, ki te hahi ranei a te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('28601', '46', '10', '33', 'Kia penei me ahau e whakamanawareka nei i te katoa i nga mea katoa, i ahau kahore nei e rapu i te pai moku ake, engari i to te tokomaha, kia ora ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28602', '46', '11', '1', '¶ Kia rite ta koutou ki taku, me taku ka rite nei ki ta te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28603', '46', '11', '2', 'Na, e whakamoemiti ana ahau ki a koutou, mo koutou ka mahara ki ahau i nga mea katoa, ka pupuri hoki i nga whakarerenga iho, i aku i tuku atu na ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28604', '46', '11', '3', 'Na e mea ana ahau kia matau koutou, ko te Karaiti te o nga tane katoa; ko te tane te o te wahine; ko te Atua ano te o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28605', '46', '11', '4', 'Ko te tangata e inoi ana, e poropiti ana, me te hipoki ano te upoko, e whakaiti ana ia i tona upoko.');
INSERT INTO `bible_verses_maori` VALUES ('28606', '46', '11', '5', 'Ko te wahine ia e inoi ana, e poropiti ana ranei, kahore nei he hipoki o te upoko, e whakaiti ana ia i tona upoko: e rite tonu ana tena ano kua oti tona te heu.');
INSERT INTO `bible_verses_maori` VALUES ('28607', '46', '11', '6', 'Ki te kahore hoki te wahine e hipokina, kia waruhia hoki ia: ki te mea he mea whakama ki te wahine kia waruhia, kia heua ranei, me hipoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('28608', '46', '11', '7', 'E kore hoki e tika mo te tane kia hipokina tona upoko, ko te ahua hoki ia, ko te kororia o te Atua: ko te wahine ia te kororia o te tane.');
INSERT INTO `bible_verses_maori` VALUES ('28609', '46', '11', '8', 'Ehara hoki i te mea no te wahine te tane, engari no te tane te wahine;');
INSERT INTO `bible_verses_maori` VALUES ('28610', '46', '11', '9', 'Kihai ano te tane i hanga ma te wahine, engari ko te wahine ma te tane.');
INSERT INTO `bible_verses_maori` VALUES ('28611', '46', '11', '10', 'Koia i tika ai hei runga i te o te wahine te tohu o te mana, he mea mo nga anahera.');
INSERT INTO `bible_verses_maori` VALUES ('28612', '46', '11', '11', 'Ahakoa ra, e kore te tane e motuhia ketia i te wahine, e kore ano te wahine e motuhia ketia i te tane, i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28613', '46', '11', '12', 'No roto hoki i te tane te wahine, waihoki i na te wahine mai te tane: na te Atua ano ia nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28614', '46', '11', '13', 'Ma koutou tonu e whakaaro: he mea pai ranei kia inoi hipokikore te wahine ki te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('28615', '46', '11', '14', 'E kore ranei te whakaaro maori nei ano e ako i a koutou, ki te mea he makawe roroa o te tane, he mea whakatutua tera mona?');
INSERT INTO `bible_verses_maori` VALUES ('28616', '46', '11', '15', 'Tena ki te mea he makawe roroa o te wahine, he mea whakakororia tera mona: kua hoatu hoki ona makawe ki a ia hei hipoki.');
INSERT INTO `bible_verses_maori` VALUES ('28617', '46', '11', '16', 'Otira ki te mea he ahua totohe tetahi, kahore o matou ritenga pera, kahore hoki o nga hahi a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28618', '46', '11', '17', '¶ I ahau ia e korero nei i tenei ki a koutou, kahore aku whakamoemiti ki a koutou, kahore hoki koutou e whakamine mo te pai, engari mo te kino.');
INSERT INTO `bible_verses_maori` VALUES ('28619', '46', '11', '18', 'Na ko te tuatahi, i a koutou ka whakamine ki roto ki te hahi, ka rongo ahau he wehewehenga kei roto i a koutou; a e whakapono ana ahau ki tetahi wahi.');
INSERT INTO `bible_verses_maori` VALUES ('28620', '46', '11', '19', 'Kua takoto hoki kia whai titorehanga koutou, kia kitea ai te hunga e paingia ana i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28621', '46', '11', '20', 'Na, ka huihui koutou ki te wahi kotahi, e kore e taea kia kai i te hapa a te Ariki:');
INSERT INTO `bible_verses_maori` VALUES ('28622', '46', '11', '21', 'I te mea hoki e kai ana koutou, ka kai tena, tena, i tana hapa i mua atu i tetahi: a ka hiakai tetahi, ka haurangi tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28623', '46', '11', '22', 'He aha? Kahore koia o koutou whare e kai ai, e inu ai koutou? e whakahawea ana ranei koutou ki te hahi a te Atua, e mea ana hoki kia whakama te hunga kahore nei a ratou mea? Kia pehea atu taku kupu ki a koutou? kia whakamoemiti oti ahau ki a kou tou mo tenei mea? e kore ra ahau e whakamoemiti.');
INSERT INTO `bible_verses_maori` VALUES ('28624', '46', '11', '23', '¶ Kua riro mai hoki i ahau i te Ariki taku i tuku atu ra ki a koutou, ara, i taua po i tukua ai ia, i tangohia e te Ariki, e Ihu, te taro:');
INSERT INTO `bible_verses_maori` VALUES ('28625', '46', '11', '24', 'A ka mutu te whakawhetai, ka whatia e ia, na ka mea ia, Tangohia, kainga; ko toku tinana tenei ka whatiwhatia nei mo koutou: meinga tenei hei whakamahara ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28626', '46', '11', '25', 'Me te kapu ano i te mutunga o te hapa, me tana mea ano, Ko te kawenata hou tenei kapu i runga i oku toto: meinga tenei i nga inumanga katoa hei whakamahara ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28627', '46', '11', '26', 'I nga wa katoa hoki e kai ai koutou i tenei taro, e inu ai i tenei kapu, e whakakitea ana e koutou te matenga o te Ariki, kia tae mai ra ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('28628', '46', '11', '27', 'Mo reira ki te kai he tetahi, ki te inu he i te kapu a te Ariki, ka whai hara ia i te tinana, i nga toto, o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28629', '46', '11', '28', 'Engari kia uiui te tangata ki a ia ano, ka kai ai i taua taro, ka inu ai i taua kapu.');
INSERT INTO `bible_verses_maori` VALUES ('28630', '46', '11', '29', 'No te mea ki te kai he, ki te inu he tetahi, e kai ana, e inu ana i te whakawa mona, te whakaaro ko te tinana o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28631', '46', '11', '30', 'No konei hoki he tokomaha i roto i a koutou e ngoikore ana, e mate ana, he tokomaha ano kua moe.');
INSERT INTO `bible_verses_maori` VALUES ('28632', '46', '11', '31', 'Me i whakawa hoki tatou i a tatou ano, kihai i whakataua te he ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28633', '46', '11', '32', 'Ki te whakawakia ia tatou, he mea whakaako tatou na te Ariki, kei tukua ngatahitia tatou me te ao ki te he.');
INSERT INTO `bible_verses_maori` VALUES ('28634', '46', '11', '33', 'Heoi, e oku teina, ka huihui koutou ki te kai, me tatari tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28635', '46', '11', '34', 'Ki te hiakai tetahi, hei roto i tona whare kai ai; kei ai to koutou huihuinga hei take whakawa. Ko era atu mea hoki, maku e whakatika ina tae atu ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28636', '46', '12', '1', '¶ Na mo nga mea wairua, e oku teina, kahore ahau e pai kia kuware koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28637', '46', '12', '2', 'E matau ana koutou, i a koutou e Tauiwi ana, he mea kahaki koutou ki nga whakapakoko reokore, me koutou i kahakina ra.');
INSERT INTO `bible_verses_maori` VALUES ('28638', '46', '12', '3', 'Koia ahau ka whakakite nei ki a koutou, e kore tetahi tangata, na te Wairua nei o te Atua ana korero, e ki, He mea kanga a Ihu: e kore ano e taea e tetahi te mea, Ko Ihu te Ariki, ki te kahore te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28639', '46', '12', '4', 'Na, he maha nga wehewehenga o nga mea e homai ana, kotahi ano ia Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28640', '46', '12', '5', 'A he maha nga wehewehenga o nga minitatanga, kotahi ano ia Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28641', '46', '12', '6', 'He maha ano hoki nga tu ahua o nga mahi; kotahi ano ia Atua hei mahi i nga mea katoa i roto i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28642', '46', '12', '7', 'Otira e homai ana ki tena, ki tena, te whakakitenga a te Wairua hei pai.');
INSERT INTO `bible_verses_maori` VALUES ('28643', '46', '12', '8', 'E homai ana hoki ki tetahi e te Wairua te kupu whakaaro; ki tetahi atu ko te kupu matau, he mea na taua Wairua ano;');
INSERT INTO `bible_verses_maori` VALUES ('28644', '46', '12', '9', 'Ki tetahi atu ko te whakapono, na taua Wairua ra ano; ki tetahi atu ko nga mana whakaora, na taua Wairua ano:');
INSERT INTO `bible_verses_maori` VALUES ('28645', '46', '12', '10', 'Ki tetahi atu ko nga mahi merekara; ki tetahi atu ko te mahi poropiti; ki tetahi atu ko te matauranga ki nga wairua; ki tetahi atu ko nga reo huhua; ki tetahi atu ko te whakamaoritanga i nga reo:');
INSERT INTO `bible_verses_maori` VALUES ('28646', '46', '12', '11', 'Na, ko enei mea katoa, he mea mahi na taua Wairua kotahi ra ano, ko ia hei tuwha i tana e pai ai ki tetahi, ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28647', '46', '12', '12', '¶ Pera hoki i te tinana e kotahi ana, he tini ano ona wahi, a ko nga wahi katoa o taua tinana kotahi, ahakoa tini, kotahi ano tinana; he pera hoki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28648', '46', '12', '13', 'Kotahi nei hoki te Wairua i iriiria ai tatou katoa ki roto ki te tinana kotahi, ahakoa nga Hurai, ahakoa nga Kariki, ahakoa herehere, ahakoa rangatira; kotahi tonu te Wairua i whakainumia mai ai tatou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28649', '46', '12', '14', 'Ehara hoki te tinana i te wahi kotahi, engari he tini.');
INSERT INTO `bible_verses_maori` VALUES ('28650', '46', '12', '15', 'Ki te mea te waewae, He teka no te tinana ahau, ehara hoki ahau i te ringa; ehara ma tena e kahore ai ia hei wahi mo te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28651', '46', '12', '16', 'Ki te mea te taringa, He teka no te tinana ahau, ehara hoki ahau i te kanohi; ehara ma tena e kahore ai ia hei wahi mo te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28652', '46', '12', '17', 'Mehemea hoki he kanohi te tinana katoa, kei hea te wahi hei whakarongo? Mehemea he whakarongo ta te katoa, kei hea te wahi hei hongi?');
INSERT INTO `bible_verses_maori` VALUES ('28653', '46', '12', '18', 'Ko tenei, kua oti i te Atua te whakanoho tenei wahi, tenei wahi, ki roto ki te tinana, ana hoki i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('28654', '46', '12', '19', 'Mehemea hoki kotahi ano wahi ratou katoa, kei hea te tinana?');
INSERT INTO `bible_verses_maori` VALUES ('28655', '46', '12', '20', 'Ko tenei, he tini nga wahi, kotahi ano te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28656', '46', '12', '21', 'E kore hoki te kanohi e ahei te mea ki te ringa, Kahore aku mahi mau: te mahunga ranei ki nga waewae, Kahore aku mahi ma korua.');
INSERT INTO `bible_verses_maori` VALUES ('28657', '46', '12', '22', 'Engari, ko nga wahi o te tinana e kiia ana he ngoikore, nui rawa te mahi ma era;');
INSERT INTO `bible_verses_maori` VALUES ('28658', '46', '12', '23', 'Ko nga wahi hoki o te tinana e kiia ana e tatou he iti te honore, nui atu te honore e whakataua iho ana e tatou ki era; nui atu hoki te ataahua ki o tatou wahi marutuna;');
INSERT INTO `bible_verses_maori` VALUES ('28659', '46', '12', '24', 'Ko o tatou wahi ataahua ia kahore he aha e meatia ai; heoi he mea huihui marire na te Atua nga wahi o te tinana, he mea whakarite marie, nui atu hoki te honore i hoatu e ia ki te wahi i hapa:');
INSERT INTO `bible_verses_maori` VALUES ('28660', '46', '12', '25', 'Kia kore ai he wehewehenga o te tinana; engari kia kotahi tonu te whakaaro o nga wahi mo tetahi, mo tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28661', '46', '12', '26', 'A ki te mamae tetahi wahi, mamae tahi ana nga wahi katoa; ki te whakahonoretia tetahi wahi, hari tahi ana nga wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28662', '46', '12', '27', '¶ Na, ko koutou te tinana o te Karaiti, he wahi ano nona tenei, tenei.');
INSERT INTO `bible_verses_maori` VALUES ('28663', '46', '12', '28', 'A kua whakanohoia e te Atua etahi i roto i te hahi, ko nga apotoro ki mua, tuarua ko nga poropiti, tuatoru ko nga kaiwhakaako, muri iho ko nga merekara, me i reira ko nga mana whakaora, ki nga hoa mahi, ko nga kaiwhakahaere tikanga, ko nga reo h uhua.');
INSERT INTO `bible_verses_maori` VALUES ('28664', '46', '12', '29', 'He apotoro oti katoa? he poropiti oti katoa? he kaiwhakaako katoa? he kaimahi katoa i te merekara?');
INSERT INTO `bible_verses_maori` VALUES ('28665', '46', '12', '30', 'Kei te katoa oti nga mana whakaora? e korero katoa ana oti i nga reo? he kaiwhakamaori anake ranei?');
INSERT INTO `bible_verses_maori` VALUES ('28666', '46', '12', '31', 'Na, whaia nga mea homai papai rawa: tenei ia te ara tino pai rawa, maku e whakaatu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28667', '46', '13', '1', '¶ Ahakoa korero noa ahau i nga reo o nga tangata, o nga anahera, ki te kahore oku aroha, ka rite ahau ki te parahi tangi, ki te himipora tatangi.');
INSERT INTO `bible_verses_maori` VALUES ('28668', '46', '13', '2', 'Ahakoa kei ahau te mahi poropiti, a kitea ana e ahau nga mea ngaro katoa, me te matauranga katoa; ahakoa kei ahau katoa te whakapono, e taea ai te whakaneke i nga maunga, ki te kahore oku aroha, ehara rawa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28669', '46', '13', '3', 'Ahakoa ka hoatu e ahau aku taonga katoa hei whangai i te hunga rawakore, ahakoa ka tukua e ahau toku tinana kia tahuna, ki te kahore oku aroha, kahore rawa he pai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28670', '46', '13', '4', '¶ He manawanui te aroha, a he atawhai; e kore te aroha e hae; e kore te aroha e whakahihi, e kore e whakapehapeha,');
INSERT INTO `bible_verses_maori` VALUES ('28671', '46', '13', '5', 'kahore ona tikanga whanoke, e kore e whai ki ana ake, e kore e riri wawe, e kore e whakairi kino;');
INSERT INTO `bible_verses_maori` VALUES ('28672', '46', '13', '6', 'E kore e hari ki te he, engari ka hari tahi me te pono;');
INSERT INTO `bible_verses_maori` VALUES ('28673', '46', '13', '7', 'E whakamanawanui ana ki nga mea katoa, e whakapono ana ki nga mea katoa, e tumanako ana ki nga mea katoa, e whakaririka kau ana ki nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28674', '46', '13', '8', '¶ E kore rawa te aroha e taka: na, ahakoa mahi poropiti, e memeha; ahakoa reo ke, e mutu; ahakoa matauranga, e memeha.');
INSERT INTO `bible_verses_maori` VALUES ('28675', '46', '13', '9', 'E matau ana hoki tatou ko tetahi wahi anake, e poropiti ana tatou ko tetahi wahi anake;');
INSERT INTO `bible_verses_maori` VALUES ('28676', '46', '13', '10', 'Otira ka tae mai te tino mea, ko reira memeha ai taua wahi.');
INSERT INTO `bible_verses_maori` VALUES ('28677', '46', '13', '11', 'I toku tamarikitanga i rite aku korero ki a te tamariki, i rite toku ngakau ki to te tamariki, i rite oku whakaaro ki o te tamariki, no toku kaumatuatanga nei, whakarerea ake e ahau nga mea tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('28678', '46', '13', '12', 'Inaianei hoki he titiro pouriuri ta tatou i roto i te whakaata, ko reira ia he kanohi, he kanohi: inaianei e matau ana ahau ko tetahi wahi anake; ko reira ia ahau mohio ai me ahau i mohiotia ra.');
INSERT INTO `bible_verses_maori` VALUES ('28679', '46', '13', '13', 'Na, tenei te mau nei te whakapono, te tumanako, te aroha, enei e toru; ko te mea nui rawa ia o enei ko te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('28680', '46', '14', '1', '¶ Whaia te aroha; kia matenui ki nga mea wairua, ko te mea nui rawa ia kia poropiti koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28681', '46', '14', '2', 'Ki te mea he reo ke te korero a tetahi, ehara tana i te korero ki nga tangata, engari ki te Atua: e kore hoki te tangata e matau; heoi e korero ana ia, ara te wairua, i nga mea ngaro.');
INSERT INTO `bible_verses_maori` VALUES ('28682', '46', '14', '3', 'Ko te tangata ia e poropiti ana, e korero ana ia ki nga tangata hei hanga i te pai, hei whakahirihiri, hei whakamarie.');
INSERT INTO `bible_verses_maori` VALUES ('28683', '46', '14', '4', 'Ko te tangata e korero ana he reo ke, e hanga ana i te pai mona ake; ko te tangata ia e poropiti ana e hanga ana i te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('28684', '46', '14', '5', 'He pai tonu ki ahau me i korero koutou i nga reo ke, erangi ia kia poropiti koutou: nui atu hoki te poropiti i te tangata korero i nga reo, ki te kore ia e whakamaori, hei hanga mo te whare, ara mo te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('28685', '46', '14', '6', '¶ Na, e oku teina, ki te haere atu ahau ki a koutou me te korero i nga reo ke, ma te aha ka whiwhi ai koutou i te pai i ahau, ki te mea ehara taku korero ki a koutou i te whakakite, i te matauranga, i te mahi poropiti, i te whakaako ranei?');
INSERT INTO `bible_verses_maori` VALUES ('28686', '46', '14', '7', 'Na ahakoa nga mea kahore he ora, he reo tona, he putorino ranei, he hapa ranei, ki te kore e puta ke te tangi, me pehea e mohiotia ai te rangi o te putorino, o te hapa ranei?');
INSERT INTO `bible_verses_maori` VALUES ('28687', '46', '14', '8', 'Ki te kahore hoki e marama te tangi o te tetere, ko wai e takatu ki te whawhai?');
INSERT INTO `bible_verses_maori` VALUES ('28688', '46', '14', '9', 'Waihoki ko koutou, ki te kahore o koutou arero e korero i te kupu marama, me pehea ka mohiotia ai te mea i korerotia? e korero hoki koutou ki te hau.');
INSERT INTO `bible_verses_maori` VALUES ('28689', '46', '14', '10', 'Tena pea kei te ao aua reo maha, heoi kahore he reo tikangakore.');
INSERT INTO `bible_verses_maori` VALUES ('28690', '46', '14', '11', 'Na, ki te kore e kitea e ahau te tikanga o te reo, ka meinga ahau e te tangata e korero ana he tautangata; hei tautangata ano ki ahau taua tangata e korero ana.');
INSERT INTO `bible_verses_maori` VALUES ('28691', '46', '14', '12', 'Me koutou ano, ka matenui na koutou ki nga mea wairua, me whai kia hira to koutou pai hei hanga i te whare, ara i te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('28692', '46', '14', '13', 'Na, ko te tangata e korero ana i te reo ke, me inoi kia taea e ia te whakamaori.');
INSERT INTO `bible_verses_maori` VALUES ('28693', '46', '14', '14', 'Ki te mea hoki he reo he toku ina inoi, ko toku wairua te inoi ana; ko toku mahara ia kahore he hua.');
INSERT INTO `bible_verses_maori` VALUES ('28694', '46', '14', '15', '¶ Me pehea ra? Ka inoi ahau i runga i te wairua, a ka inoi ano i runga i te mahara; ka waiata ahau i runga i te wairua, ka waiata ano i runga i te mahara.');
INSERT INTO `bible_verses_maori` VALUES ('28695', '46', '14', '16', 'Penei, mehemea ki te whakapai koe i runga i te wairua, me pehea te tangata e noho ana i te wahi o te kuware ka mea ai, Amine, ki tau whakawhetai? e kore hoki ia e mohio ki tau e korero ai.');
INSERT INTO `bible_verses_maori` VALUES ('28696', '46', '14', '17', 'He pono ka pai tau whakawhetai, otiia e kore e hanga te pai o tera.');
INSERT INTO `bible_verses_maori` VALUES ('28697', '46', '14', '18', 'E whakawhetai ana ahau ki te Atua, moku i korero i nga reo maha atu i o koutou katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28698', '46', '14', '19', 'Otiia i roto i te hahi, pai ke atu ki ahau te korero i nga kupu e rima i runga i te mahara, hei ako mo era atu, i te korero i nga kupu tekau mano i te reo ke.');
INSERT INTO `bible_verses_maori` VALUES ('28699', '46', '14', '20', 'E oku teina, aua o koutou mahara e whakatupu tamariki; ko te mauahara ia, tena hei kohungahunga koutou, engari ko nga mahara kia kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('28700', '46', '14', '21', '¶ Ka oti te tuhituhi i roto i te ture, He tangata reo ke, he ngutu ke hei kaikorero maku ki tenei iwi; heoi e kore tonu ratou e rongo ki ahau, e ai ta te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28701', '46', '14', '22', 'No reira hei tohu nga reo ke, ehara ki te hunga whakapono, engari ki te hunga kahore e whakapono: ko te mahi poropiti ia he tohu, ehara ki te hunga kahore e whakapono, engari ki te hunga e whakapono ana.');
INSERT INTO `bible_verses_maori` VALUES ('28702', '46', '14', '23', 'Na, kite huihui te hahi katoa ki te wahi kotahi, a ka korero te katoa i nga reo, a ka tomo mai te hunga kuware, te hunga whakaponokore, e kore ranei ratou e mea he porangi koutou?');
INSERT INTO `bible_verses_maori` VALUES ('28703', '46', '14', '24', 'Tena ka poropiti katoa, a ka tapoko mai tetahi tangata whakaponokore, kuware ranei, ka mau tona he i te katoa, ka whakawakia e te katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28704', '46', '14', '25', 'Ka whakakitea nga mea ngaro o tona ngakau; na ka takoto tapapa ia, ka koropiko ki te Atua, me tana ki ake ano, he pono kei roto i a koutou te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28705', '46', '14', '26', '¶ Na, e pehea ana tena, e oku teina? Ka huihui koutou, he waiata ta tetahi o koutou, he whakaako ta tetahi, he reo ta tetahi, he whakakitenga ta tetahi, he whakamaoritanga ta tetahi. Meinga nga mea katoa hei hanga mo te whare.');
INSERT INTO `bible_verses_maori` VALUES ('28706', '46', '14', '27', 'Ki te korero tetahi i te reo ke, kia tokorua, kei neke ake i te tokotoru ki te korero, me takikotahi; kia kotahi hoki hei whakamaori:');
INSERT INTO `bible_verses_maori` VALUES ('28707', '46', '14', '28', 'Ki te kahore ia he kaiwhakamaori, kaua ia e korero i roto i te hahi; engari me korero ki a ia ano, ki te Atua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('28708', '46', '14', '29', 'Kia tokorua, kia tokotoru nga poropiti hei korero, ma etahi e hurihuri atu.');
INSERT INTO `bible_verses_maori` VALUES ('28709', '46', '14', '30', 'Ki te whakakitea mai ia he mea ki tetahi e noho noa ana, me noho puku to mua.');
INSERT INTO `bible_verses_maori` VALUES ('28710', '46', '14', '31', 'E ahei hoki koutou katoa te poropiti takitahi, kia ako ai te katoa, kia whakamarietia ai te katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28711', '46', '14', '32', 'E ngohengohe ana hoki ki nga poropiti nga wairua o nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('28712', '46', '14', '33', 'Ehara hoki te Atua i te Atua o te whakararuraru, engari no te rangimarie; e pera ana hoki i roto i nga hahi katoa o te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28713', '46', '14', '34', '¶ Kaua nga wahine e korero i roto i nga hahi: e kore hoki ratou e tukua kia korero; engari me whakarongo marie, ko ta te ture hoki tena e mea nei.');
INSERT INTO `bible_verses_maori` VALUES ('28714', '46', '14', '35', 'Ki te hiahia hoki ratou ki te ako i tetahi mea, me ui ki a ratou tahu i roto i te whare: he mea whakama hoki kia korero te wahine i roto i te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('28715', '46', '14', '36', '¶ He aha? i puta mai koia te kupu a te Atua i a koutou? i tae atu ranei ki a koutou anake?');
INSERT INTO `bible_verses_maori` VALUES ('28716', '46', '14', '37', 'Ki te mea tetahi he poropiti ia, he tangata ranei i te Wairua, mana e whakaae ki aku e tuhituhi atu nei ki a koutou, he ture ena na te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28717', '46', '14', '38', 'Otira ki te kuware tetahi, waiho atu kia kuware ana.');
INSERT INTO `bible_verses_maori` VALUES ('28718', '46', '14', '39', 'Na, e oku teina, matenuitia te mahi poropiti, kaua hoki e riria te korero i nga reo ke.');
INSERT INTO `bible_verses_maori` VALUES ('28719', '46', '14', '40', 'Otira kia atanga te mahi i nga mea katoa, kia totika.');
INSERT INTO `bible_verses_maori` VALUES ('28720', '46', '15', '1', '¶ Na, me whakaatu e ahau ki a koutou, e oku teina, te rongopai i kauwhautia e ahau ki a koutou, ta koutou hoki i whakaae na, ta koutou hoki e tu na,');
INSERT INTO `bible_verses_maori` VALUES ('28721', '46', '15', '2', 'Te mea hoki e ora na koutou; ka whakaatu ahau ki a koutou i nga kupu i kauwhau ai ahau ki a koutou, ki te mau tera i a koutou, ki te mea ehara to koutou i te whakapono noa.');
INSERT INTO `bible_verses_maori` VALUES ('28722', '46', '15', '3', 'I hoatu na hoki e ahau ki a koutou i te tuatahi te mea i riro mai i ahau, ara i mate a te Karaiti mo o tatou hara, i pera me ta nga karaipiture;');
INSERT INTO `bible_verses_maori` VALUES ('28723', '46', '15', '4', 'A i tanumia; a i ara ake ano i te toru o nga ra, i pera me ta nga karaipiture;');
INSERT INTO `bible_verses_maori` VALUES ('28724', '46', '15', '5', 'A ka whakakite ki a Kipa; muri iho ki te tekau ma rua;');
INSERT INTO `bible_verses_maori` VALUES ('28725', '46', '15', '6', 'Muri iho ka whakakite ki nga hoa tokomaha ake i te rima rau i te kitenga kotahi, e ora nei ano te nuinga o ratou, ko etahi ia kua moe;');
INSERT INTO `bible_verses_maori` VALUES ('28726', '46', '15', '7', 'Muri iho ka whakakite ki a Hemi; muri iho ki nga apotoro katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28727', '46', '15', '8', 'A muri rawa iho ka whakakite hoki ia ki ahau, me te mea i whanau tomuri nei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28728', '46', '15', '9', 'Ko te iti rawa hoki ahau o nga apotoro, kahore e tau kia kiia he apotoro, moku i whakatoi i te hahi a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28729', '46', '15', '10', 'Heoi na te aroha noa o te Atua tenei ahua oku: kihai ano tona aroha noa ki ahau i maumauria; heoi nui atu taku mahi i ta ratou katoa: ehara ia i te mea naku, engari na te aroha noa o te Atua i mahi tahi me ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28730', '46', '15', '11', 'Na, ahakoa naku, ahakoa na ratou, ko ta matou kauwhau tenei, ko ta koutou ano tenei i whakapono ai.');
INSERT INTO `bible_verses_maori` VALUES ('28731', '46', '15', '12', '¶ Na, e kauwhautia nei a te Karaiti, tona aranga ake i te hunga mate, he pehea te kupu a etahi o koutou, kahore he aranga ake o te hunga mate?');
INSERT INTO `bible_verses_maori` VALUES ('28732', '46', '15', '13', 'Mehemea hoki kahore he aranga o te hunga mate, kihai ano a te Karaiti i ara.');
INSERT INTO `bible_verses_maori` VALUES ('28733', '46', '15', '14', 'Mehemea hoki kahore a te Karaiti i ara, maumau noa ta matou kauwhau, maumau noa to koutou whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('28734', '46', '15', '15', 'Ae ra, ka kitea hoki matou he kaiwhakaatu teka i ta te Atua; no te mea ka whakaaturia nei e matou te Atua, nana i whakaara ake a te Karaiti; kihai nei i whakaarahia e ia, ki te kahore te hunga mate e ara.');
INSERT INTO `bible_verses_maori` VALUES ('28735', '46', '15', '16', 'Ki te kahore hoki te hunga mate e whakaarahia, kihai ano a te Karaiti i whakaarahia:');
INSERT INTO `bible_verses_maori` VALUES ('28736', '46', '15', '17', 'A mehema kahore a te Karaiti i ara, he mea hanga noa to koutou whakapono; kei roto tonu koutou i o koutou hara.');
INSERT INTO `bible_verses_maori` VALUES ('28737', '46', '15', '18', 'Me te hunga hoki kua moe atu i roto i a te Karaiti, kua ngaro ratou.');
INSERT INTO `bible_verses_maori` VALUES ('28738', '46', '15', '19', 'Ki te mea hei tenei ao anake he tumanako ma tatou ki a te Karaiti, nui atu te pouri mo tatou i o nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28739', '46', '15', '20', '¶ Ko tenei kua ara a te Karaiti i te hunga mate, kua waiho hei matamua mo te hunga kua moe.');
INSERT INTO `bible_verses_maori` VALUES ('28740', '46', '15', '21', 'Na te tangata nei hoki te mate, waihoki na te tangata te aranga o te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('28741', '46', '15', '22', 'I roto hoki i a Arama ka mate katoa nga tangata, waihoki i roto i a te Karaiti ka whakaorangia katoatia.');
INSERT INTO `bible_verses_maori` VALUES ('28742', '46', '15', '23', 'Otiia ko tenei, ko tenei, i tona ake turanga; ko te Karaiti te matamua; muri iho ko te hunga a te Karaiti a tona haerenga mai.');
INSERT INTO `bible_verses_maori` VALUES ('28743', '46', '15', '24', 'Ko reira te mutunga, ina oti te rangatiratanga te hoatu e ia ki te Atua, ara ki te Matua; ina memeha i a ia nga kawanatanga katoa, nga mana katoa, me te kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28744', '46', '15', '25', 'Kua takoto hoki te tikanga kia kingi ia, kia meinga katoatia ra ano e ia ona hoariri ki raro i ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('28745', '46', '15', '26', 'Ko te hoariri whakamutunga e whakakahoretia ko te mate.');
INSERT INTO `bible_verses_maori` VALUES ('28746', '46', '15', '27', 'No te mea, ka oti nga mea katoa te pehi e ia ki raro i ona waewae. Otira i tana kianga, Ka oti nga mea katoa te pehi ki raro i a ia; e marama ana kua waiho i waho te kaipehi o nga mea katoa ki raro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28747', '46', '15', '28', 'A ka oti nga mea katoa te pehi e ia ki raro i a ia, ko reira hoki te Tama riro ai ki raro i te kaipehi o nga mea katoa ki raro i a ia, kia katoa ai te Atua i roto i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28748', '46', '15', '29', 'Penei ka aha te hunga e iriiria ana hei whakakapi mo te hunga mate? Ki te kahore rawa te hunga mate e ara, he aha hoki ratou ka iriiria ai hei whakakapi mo te hunga mate?');
INSERT INTO `bible_verses_maori` VALUES ('28749', '46', '15', '30', 'He aha ano tatou ka tu wehi ai i nga wa katoa?');
INSERT INTO `bible_verses_maori` VALUES ('28750', '46', '15', '31', 'Na koa taku oati, na toku whakamanamana ki a koutou, e oku teina, i roto i a Karaiti Ihu, ina mo te mate ahau i ia ra, i ia ra.');
INSERT INTO `bible_verses_maori` VALUES ('28751', '46', '15', '32', 'Ha, mehemea ahau i whawhai ki te kararehe i Epeha, pera ana me te tangata, he aha te pai ki ahau? Ki te kahore te hunga mate e ara, e kai tatou, e inu, ko apopo hoki tatou mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('28752', '46', '15', '33', 'Kei whakapohehetia koutou: Ki te kino nga hoa, ka heke ki te kino nga tikanga pai.');
INSERT INTO `bible_verses_maori` VALUES ('28753', '46', '15', '34', 'Oho ake ki te tika, a kaua e hara; kahore hoki o etahi matauranga ki te Atua: i korero ai ahau kia whakama ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28754', '46', '15', '35', '¶ Otira tera tetahi e ki mai, peheatia ai te whakaarahanga o te hunga mate? he tinana aha hoki to ratou ina haere mai?');
INSERT INTO `bible_verses_maori` VALUES ('28755', '46', '15', '36', 'Kuware! ko tau e whakato na, e kore e puta ki te ora, ki te kahore e mate:');
INSERT INTO `bible_verses_maori` VALUES ('28756', '46', '15', '37', 'A ko tau e whakato na, ehara i te tinana e puta ake a mua tau e whakato na, engari he kakano kau no te witi ranei, no tetahi atu mea ranei:');
INSERT INTO `bible_verses_maori` VALUES ('28757', '46', '15', '38', 'E hoatu ana hoki e te Atua ki taua kakano he tinana, ko tana i pai ai, a ki tenei kakano, ki tenei kakano, tona ake tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28758', '46', '15', '39', 'Ehara i te kikokiko kotahi nga kikokiko katoa: engari tera ano to te tangata kikokiko, a rere ke ano to te kararehe kikokiko, rere ke to te manu, rere ke to te ika.');
INSERT INTO `bible_verses_maori` VALUES ('28759', '46', '15', '40', 'Ko etahi tinana no te rangi, ko etahi tinana no te whenua: otiia rere ke te kororia o nga mea o te rangi, rere ke to nga mea o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('28760', '46', '15', '41', 'He kororia ke to te ra, he kororia ke to te marama, he kororia ke hoki to nga whetu: na poka ke te kororia o tetahi whetu i to tetahi whetu.');
INSERT INTO `bible_verses_maori` VALUES ('28761', '46', '15', '42', 'He pera ano te aranga o te hunga mate. E whakatokia pirautia ana; e whakaarahia piraukoretia ana:');
INSERT INTO `bible_verses_maori` VALUES ('28762', '46', '15', '43', 'E whakatokia honorekoretia ana; e whakaarahia kororiatia ana: e whakatokia ngoikoretia ana; e whakaarahia kahatia ana:');
INSERT INTO `bible_verses_maori` VALUES ('28763', '46', '15', '44', 'E whakatokia ana he tinana maori; e whakaarahia ana he tinana wairua. Mehemea tera he tinana maori, tera ano hoki he tinana wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28764', '46', '15', '45', 'He penei hoki te mea i tuhituhia, Ko te tangata tuatahi, ko Arama, i meinga hei tangata ora; ko te Arama whakamutunga ka waiho hei wairua whakaora.');
INSERT INTO `bible_verses_maori` VALUES ('28765', '46', '15', '46', 'He ahakoa ra ehara te mea wairua i te tuatahi, engari te mea maori; no muri te mea wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28766', '46', '15', '47', 'Ko te tangata tuatahi no te whenua, he mea oneone: ko te tangata tuarua no te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('28767', '46', '15', '48', 'Ko nga mea oneone rite tonu ki te mea oneone; ko nga mea o te rangi rite tonu ki te mea o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('28768', '46', '15', '49', 'Na, kua mau nei ki a tatou te ahua o te mea oneone, waihoki ka mau ano ki a tatou te ahua o to te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('28769', '46', '15', '50', 'Ko taku korero tenei, e oku teina, e kore e tau kia riro te rangatiratanga o te Atua i te kikokiko, i te toto; e kore ano te piraukore e riro i te pirau.');
INSERT INTO `bible_verses_maori` VALUES ('28770', '46', '15', '51', '¶ Na, he mea huna tenei ka korerotia nei e ahau ki a koutou. E kore tatou katoa e moe, engari e whakaahuatia ketia tatou katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28771', '46', '15', '52', 'E kore e aha, kimo kau te kanohi, i te tetere whakamutunga: e tangi hoki te tetere whakamutunga: e tangi hoki te tetere, a e whakaarahia nga tupapaku, he mea piraukore, a ka whakaahuatia ketia tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28772', '46', '15', '53', 'Kua takoto hoki te tikanga kia kakahuria te piraukore e tenei pirau, kia kakahuria hoki te matekore e tenei hanga matemate nei.');
INSERT INTO `bible_verses_maori` VALUES ('28773', '46', '15', '54', 'Heoi ka oti tenei pirau te whakakakahu ki te piraukore, me tenei hanga matemate nei te whakakakahu ki te matekore, ko reira rite ai te korero i tuhituhia, horomia ake te mate e te wikitoria.');
INSERT INTO `bible_verses_maori` VALUES ('28774', '46', '15', '55', 'E te mate kei hea tou wero? E te reinga kei hea tou wikitoria?');
INSERT INTO `bible_verses_maori` VALUES ('28775', '46', '15', '56', 'Ko te hara to te mate wero; na te ture hoki i kaha ai te hara:');
INSERT INTO `bible_verses_maori` VALUES ('28776', '46', '15', '57', 'Ki te Atua ia te whakawhetai, nana nei i homai te wikitoria ki a tatou, he meatanga na to tatou Ariki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28777', '46', '15', '58', '¶ Heoi, e oku teina aroha, kia u, kei taea te whakakorikori, kia hira te mahi ki te Ariki i nga wa katoa, e matau ana hoki koutou, ehara i te maumau to koutou mauiui i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28778', '46', '16', '1', '¶ Na mo te kohikohi mo te hunga tapu, peratia me taku i whakarite ai ki nga hahi o Karatia.');
INSERT INTO `bible_verses_maori` VALUES ('28779', '46', '16', '2', 'Hei te ra tuatahi o te wiki ka whakatakoto ia tangata, ia tangata o koutou ki te taha tohu ai, kei te ahua o te manaakitanga i a ia, kei waiho nga kohikohi mo te wa e tae atu ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28780', '46', '16', '3', 'A ka tae atu ahau, maku e tono te hunga e whakapaingia ana e a koutou pukapuka hei mau i ta koutou aroha noa ki Hiruharama.');
INSERT INTO `bible_verses_maori` VALUES ('28781', '46', '16', '4', 'A ki te tika kia haere atu ano hoki ahau, ko matou tahi e haere.');
INSERT INTO `bible_verses_maori` VALUES ('28782', '46', '16', '5', '¶ Na ka haere atu ahau ki a koutou, ina tika ahau ra Makeronia: e tika ana hoki ahau ra Makeronia.');
INSERT INTO `bible_verses_maori` VALUES ('28783', '46', '16', '6', 'A tera pea ahau e noho roa ki a koutou, taka noa pea te hotoke, kia ai koutou hei arahi i ahau ki te wahi e haere atu ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28784', '46', '16', '7', 'E kore hoki ahau e pai kia titiro haere noa ahau i a koutou aianei; e tumanako ana hoki ahau kia whakatau iho ahau ki a koutou, ki te tukua e te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28785', '46', '16', '8', 'Engari ka noho ahau ki Epeha taea noatia te Petekoha;');
INSERT INTO `bible_verses_maori` VALUES ('28786', '46', '16', '9', 'Kua tuwhera mai nei he kuwaha rahi ki ahau, he mahi nui, a tera ano te tokomaha o te hunga tautohe.');
INSERT INTO `bible_verses_maori` VALUES ('28787', '46', '16', '10', '¶ Na, ki te tae atu a Timoti, meinga kia kaua ia e noho wehi i roto i a koutou: e mahi ana hoki ia i te mahi a te Ariki, e penei ana me ahau nei:');
INSERT INTO `bible_verses_maori` VALUES ('28788', '46', '16', '11', 'Na reira kei whakahawea tetahi ki a ia; engari ata arahina ia i runga i te rangimarie, kia haere mai ai ki ahau: e tatari ana hoki ahau ki a ia, ratou ko nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('28789', '46', '16', '12', 'Na, ko to tatou teina, ko Aporo, nui atu taku tohe ki a ia kia haere atu ratou ko nga teina ki a koutou: otira kihai rawa ia i pai kia haere atu i tenei wa: otira mana e haere atu a te wa e watea ai.');
INSERT INTO `bible_verses_maori` VALUES ('28790', '46', '16', '13', '¶ Kia mataara, e tu i runga i te whakapono, whakatane, kia kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28791', '46', '16', '14', 'Kia meatia a koutou mea katoa i runga i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('28792', '46', '16', '15', 'He tohe tenei naku ki a koutou, e oku teina; e mohio ana koutou ki nga tangata o te whare o Tepana, ko te matamua tera o Akaia, kua tuku ano i a ratou hei kaimahi mo te hunga tapu;');
INSERT INTO `bible_verses_maori` VALUES ('28793', '46', '16', '16', 'Kia ngohengohe hoki koutou ki nga tangata pera, ki te hunga katoa ano e mahi tahi ana, e uaua ana.');
INSERT INTO `bible_verses_maori` VALUES ('28794', '46', '16', '17', 'Hari tonu hoki ahau ki te haerenga mai o Tepana, ratou ko Porotunatu, ko Akaiku: na ratou hoki i rite ai nga mea i kore i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28795', '46', '16', '18', 'I ora hoki i a ratou toku wairua, o koutou hoki: na kia mohio koutou ki te hunga pera.');
INSERT INTO `bible_verses_maori` VALUES ('28796', '46', '16', '19', '¶ Tenei nga hahi o Ahia te oha atu nei ki a koutou. He maha hoki nga mihi atu a Akuira raua ko Pirihiria i roto i te Ariki, a te hahi hoki i to raua whare.');
INSERT INTO `bible_verses_maori` VALUES ('28797', '46', '16', '20', 'Tenei nga teina katoa te oha atu nei ki a koutou. Oha atu ki a koutou ano, kei te kihi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('28798', '46', '16', '21', 'Ko te oha tenei aku, a Paora, he mea na toku ringa ake.');
INSERT INTO `bible_verses_maori` VALUES ('28799', '46', '16', '22', 'Ki te kore tetahi e aroha ki te Ariki, kia waiho ia hei Anatema Maranata.');
INSERT INTO `bible_verses_maori` VALUES ('28800', '46', '16', '23', 'Kia tau te aroha noa o te Ariki, o Ihu Karaiti, ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28801', '46', '16', '24', 'Hei a koutou katoa toku aroha i roto i a Karaiti Ihu. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('28802', '47', '1', '1', '¶ Na Paora, i paingia e te Atua hei apotoro ma Ihu Karaiti, na te teina hoki, na Timoti, ki te hahi a te Atua i Koriniti, ratou ko te hunga tapu katoa i Akaia puta noa:');
INSERT INTO `bible_verses_maori` VALUES ('28803', '47', '1', '2', 'Kia tau ki a koutou te aroha noa me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28804', '47', '1', '3', '¶ Kia whakapaingia te Atua, te Matua o to tatou Ariki, o Ihu Karaiti, te Matua o nga mahi tohu, te Atua o te whakamarie katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28805', '47', '1', '4', 'Ko ia hoki te kaiwhakamarie i a matou i o matou paweratanga katoa, e taea ai e matou te whakamarie te hunga e pehia ana e te aha, e te aha, ma te whakamarie e whakamarie nei te Atua i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('28806', '47', '1', '5', 'I te mea kei te hira tonu nga mamae o te Karaiti i roto i a matou, kei te pera ano te hira o to matou whakamarietanga i roto i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28807', '47', '1', '6', 'Na, ahakoa tukinotia matou, he mea tena kia whakamarietia ai, kia whakaorangia ai koutou; ahakoa ranei whakamarietia matou, he mea tena kia whakamarietia ai koutou, koia tena e mahi na, i a koutou ka whakaririka kau na ki aua mamae e mamae nei ho ki matou:');
INSERT INTO `bible_verses_maori` VALUES ('28808', '47', '1', '7', '¶ E u ana hoki to matou whakaaro ki a koutou, i te mohio iho, ka uru na koutou ki nga mamae, ka uru ano hoki koutou ki te whakamarietanga.');
INSERT INTO `bible_verses_maori` VALUES ('28809', '47', '1', '8', 'Kahore hoki matou e pai kia ngaro i a koutou, e oku teina, te paweratanga i tupono ki a matou i Ahia, te tino taimaha o te pehanga i a matou, nuku noa atu i to matou kaha, na poroporoaki ana matou ki te ora:');
INSERT INTO `bible_verses_maori` VALUES ('28810', '47', '1', '9', 'Ae, i roto ano i a matou te kupu mo te mate, kia kaua o matou whakaaro e u ki a matou ano, engari ki te Atua, ki te kaiwhakaara i te hunga mate:');
INSERT INTO `bible_verses_maori` VALUES ('28811', '47', '1', '10', 'Nana matou i whakaora i taua mate nui, a e whakaora ano ia: e u ana o matou whakaaro ki a ia, tera ia e whakaora tonu i a matou;');
INSERT INTO `bible_verses_maori` VALUES ('28812', '47', '1', '11', 'Me koutou hoki ka awhina tahi na ki ta koutou inoi mo matou; kia whakawhetai te tokomaha mo matou, mo te aroha noa na te tokomaha i homai ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('28813', '47', '1', '12', '¶ Ko ta matou whakamanamana hoki ko tenei, ko te whakaaetanga ake o to matou hinengaro, kei runga i te tapu, i te tapatahi o te Atua, ehara i te mea kei runga i to te kikokiko mohio, engari i to te Atua aroha noa, ta matou whakahaere i te ao, ki a koutou rawa ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('28814', '47', '1', '13', 'Ehara hoki ta matou e tuhituhi atu nei ki a koutou i te mea ke i ta koutou e korero na i te pukapuka, e whakaae na; a e u ana toku whakaaro, e whakaae koutou taea noatia te mutunga;');
INSERT INTO `bible_verses_maori` VALUES ('28815', '47', '1', '14', 'Me koutou ano i whakaae mai na ko tetahi wahi ki a matou, ko matou ta koutou e whakamanamana ai, pera hoki me koutou, ko koutou ta matou e whakamanamana ai i te ra o to tatou Ariki, o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('28816', '47', '1', '15', '¶ Na, i toku whakapono ki tenei, i mea ahau kia haere atu i mua ra ki a koutou, kia rua ai painga ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('28817', '47', '1', '16', 'Kia tika atu ma koutou na ki Makeronia, a kia hoki mai i Makeronia ki a koutou, a ma koutou e whakatika atu taku haere ki Huria.');
INSERT INTO `bible_verses_maori` VALUES ('28818', '47', '1', '17', 'Na, i ahau ka whakaaro i tenei, i hanga noa iho ranei toku ngakau? he whakaaro ranei no te kikokiko oku whakaaro e mea ai ahau, Ae, ae, kahore, kahore?');
INSERT INTO `bible_verses_maori` VALUES ('28819', '47', '1', '18', 'Otira i te mea he pono te Atua, ehara ta matou kupu ki a koutou i te ae, i te kahore.');
INSERT INTO `bible_verses_maori` VALUES ('28820', '47', '1', '19', 'Ko te Tama hoki a te Atua, ko Ihu Karaiti, i kauwhautia ra e matou i roto i a koutou, ara e ahau, e Hirawanu, e Timoti, ehara i te ae, i te kahore ranei, engari he ae i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28821', '47', '1', '20', 'Pewhea ake hoki te maha o nga kupu homai a te Atua, kei roto tonu i a ia te ae; a ma roto mai hoki i a ia te Amine, hei kororia mo te Atua i roto i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('28822', '47', '1', '21', 'Na, ko te kaiwhakau i a matou me koutou i roto i a te Karaiti, ko te kaiwhakawahi i a tatou, ko te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('28823', '47', '1', '22', 'Nana tatou i hiri, nana hoki i homai te wahi tuatahi, ara te Wairua ki roto ki o tatou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28824', '47', '1', '23', 'Na, ka karanga ahau ki te Atua hei kaititiro mo toku wairua, he tohu naku i a koutou te haere wawe atu ai ahau ki Koriniti.');
INSERT INTO `bible_verses_maori` VALUES ('28825', '47', '1', '24', 'Ehara i te mea hei rangatira matou mo to koutou whakapono, engari hei hoa mahi matou i te hari mo koutou: na te whakapono hoki koutou i tu ai.');
INSERT INTO `bible_verses_maori` VALUES ('28826', '47', '2', '1', '¶ Otira kua takoto tenei i roto i ahau, kia kaua toku hokinga atu ki a koutou e waiho i runga i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('28827', '47', '2', '2', 'Na, ki te whakapouri hoki ahau i a koutou, ko wai hoki hei whakaora i toku ngakau? ko ia anake e whakapouritia nei e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28828', '47', '2', '3', 'A i tuhituhi atu ahau i taua mea nei ano ki a koutou, kei tae atu ahau, ka whakapouritia ahau e te hunga i tika nei ma ratou ahau e whakahari; i te u o toku whakaaro ki a koutou katoa, ko toku hari te hari o koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28829', '47', '2', '4', 'He nui hoki no te pouri, no te mamae o te ngakau, i tuhituhi atu ai ahau ki a koutou me nga roimata maha: ehara i te mea hei whakapouri i a koutou, engari kia matau ai koutou ki toku aroha e hira rawa nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28830', '47', '2', '5', '¶ Mehemea na tetahi i whakapouri, ehara i te mea e whakapouri ana ia i ahau, engari i a koutou katoa; i tetahi wahi ia, e kore nei ahau e mea rawa he nui.');
INSERT INTO `bible_verses_maori` VALUES ('28831', '47', '2', '6', 'E rahi ana mo taua tu tangata ko tenei whiu i whakapangia nei e te tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('28832', '47', '2', '7', 'Engari rawa ia me whakarere noa iho tana e koutou, ka whakamarie i a ia, kei tupono ka horomia ia e tona pouri nui rawa.');
INSERT INTO `bible_verses_maori` VALUES ('28833', '47', '2', '8', 'Koia ahau ka inoi ki a koutou, kia whakaukia to koutou aroha ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28834', '47', '2', '9', 'Na konei ano hoki ahau i tuhituhi atu ai, hei whakamatau i a koutou, mehemea e ngohengohe ana koutou i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28835', '47', '2', '10', 'Ko te tangata e whakarerea ai e koutou tana, ka whakarerea ano e ahau: ko taku hoki i whakarere noa ai, mehemea i pera ahau, he whakaaro ki a koutou, i whakarerea noatia e ahau i te aroaro o te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('28836', '47', '2', '11', 'Kei ra rungatia mai tatou e Hatana: ehara hoki tatou i te kuware ki ana rauhanga.');
INSERT INTO `bible_verses_maori` VALUES ('28837', '47', '2', '12', '¶ Na, i toku taenga ki Toroa ki te kauwhau i te rongopai o te Karaiti, a ka puare mai ki ahau tetahi kuwaha, he mea na te Ariki,');
INSERT INTO `bible_verses_maori` VALUES ('28838', '47', '2', '13', 'Kahore he tanga mo toku wairua, he kore i kite i toku teina, i a Taituha: heoi ka poroporoaki ahau ki a ratou, ka haere ki Makeronia.');
INSERT INTO `bible_verses_maori` VALUES ('28839', '47', '2', '14', 'Na, me whakawhetai ki te Atua, e mea tonu nei i a matou kia whakamanamana i roto i a te Karaiti, e whakaatu nei ma roto i a matou i te ha o tona matauranga i nga wahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28840', '47', '2', '15', 'He kakara pai hoki matou no te Karaiti ki te Atua, i runga i te hunga e whakaorangia ana, i runga ano i te hunga e whakangaromia ana:');
INSERT INTO `bible_verses_maori` VALUES ('28841', '47', '2', '16', 'Ki tetahi he kakara no te mate ki te mate; ki tetahi he kakara no te ora ki te ora. A ko wai e tau mo enei mea?');
INSERT INTO `bible_verses_maori` VALUES ('28842', '47', '2', '17', 'Kahore hoki matou e pera i te tokomaha e whakatutua nei i te kupu a te Atua: engari he pera i ta te pono, he pera i ta te Atua, e korero ana matou i te aroaro o te Atua i roto i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28843', '47', '3', '1', '¶ E timata ana ano ranei matou te whakapai ki a matou ano? e pera ana ranei me etahi atu, e mea ana matou ki etahi pukapuka whakapai ma matou ki a koutou, ma koutou ranei ki a matou?');
INSERT INTO `bible_verses_maori` VALUES ('28844', '47', '3', '2', 'Ko koutou ta matou pukapuka, he mea tuhituhi ki o matou ngakau, e kitea ana, e korerotia ana e nga tangata katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28845', '47', '3', '3', 'Kua marama na hoki, ko koutou he pukapuka na te Karaiti, he mea minita na matou, ehara i te mea tuhituhi ki te mangumangu, engari ki te Wairua o te Atua ora; he teka ki nga papa kohatu, engari ki runga ki nga papa kikokiko o te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28846', '47', '3', '4', 'Ko tenei tu whakaaro o matou u tonu ki ta te Atua, he mea na te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('28847', '47', '3', '5', 'He teka kei a matou ake te tikanga mo te whakaaro ki tetahi aha, me te mea na matou ake ano; engari na te Atua matou i whai tikanga ai;');
INSERT INTO `bible_verses_maori` VALUES ('28848', '47', '3', '6', '¶ Nana hoki matou i tau ai hei minita mo te kawenata hou; he teka no te reta, engari no te wairua: he whakamate hoki ta te reta, he whakaora ia ta te wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28849', '47', '3', '7', 'Na, mehemea te minitatanga o te mate i tuhituhia nei, i whaoa nei ki nga kohatu, i puta kororia mai, i kore ai e taea e nga tama a Iharaira te titiro matatau atu ki te mata o Mohi i te kororia o tona mata; he kororia ia e memeha ana:');
INSERT INTO `bible_verses_maori` VALUES ('28850', '47', '3', '8', 'E kore ianei e nui noa atu te kororia o te minitatanga o te wairua?');
INSERT INTO `bible_verses_maori` VALUES ('28851', '47', '3', '9', 'Na, mehemea te minitatanga o te whakatau he he kororia, heoi hira rawa atu te kororia o te minitatanga o te tika.');
INSERT INTO `bible_verses_maori` VALUES ('28852', '47', '3', '10', 'He pono hoki, kahore te mea i whakakororiatia i whai kororia i tenei wahi, ara na te kororia e hira rawa nei.');
INSERT INTO `bible_verses_maori` VALUES ('28853', '47', '3', '11', 'Mehemea hoki he kororia to te mea e memeha ana, nui noa atu te kororia o te mea pumau.');
INSERT INTO `bible_verses_maori` VALUES ('28854', '47', '3', '12', '¶ Na, i a matou ka tumanako nei ki tenei, nui atu to matou maia ki te korero:');
INSERT INTO `bible_verses_maori` VALUES ('28855', '47', '3', '13', 'Kahore ano e pera me Mohi i maka nei i te hipoki ki tona mata, kei titiro matatau atu nga tama a Iharaira ki te tukunga iho o te mea e memeha haere ana:');
INSERT INTO `bible_verses_maori` VALUES ('28856', '47', '3', '14', 'Otira i whakapakeketia o ratou hinengaro: no te mea taea noatia mai tenei ra i te korerotanga o te kawenata tawhito e mau tonu ana taua hipoki ra ano, kahore ano i hurahia; i roto ia i a te Karaiti ka whakakahoretia.');
INSERT INTO `bible_verses_maori` VALUES ('28857', '47', '3', '15', 'Na, tae noa mai ki tenei ra, ki te korerotia a Mohi, e takoto ana he hipoki ki runga i to ratou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28858', '47', '3', '16', 'Na, kia huri ki te Ariki, ka tangohia te hipoki.');
INSERT INTO `bible_verses_maori` VALUES ('28859', '47', '3', '17', 'Na, ko te Ariki, ko te Wairua ia; ko te wahi i noho ai te Wairua o te Ariki, kei reira te tikanga herekore.');
INSERT INTO `bible_verses_maori` VALUES ('28860', '47', '3', '18', 'Ko tatou katoa ia kahore he hipoki mo te mata, e whakaahua ana i te kororia o te Atua, ano kei roto i te whakaata, a e whakaputaia ketia ana kia rite ki taua ahua ano, he kororia hono iho ki te kororia, i runga i ta te Wairua o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28861', '47', '4', '1', '¶ Na konei, i te mea kei a matou tenei mahi minita, i te mea ka tohungia nei matou, kahore matou e ngakaukore;');
INSERT INTO `bible_verses_maori` VALUES ('28862', '47', '4', '2', 'Engari kua whakarerea e matou nga mea huna o te whakama, kore ake matou e haere i runga i te tinihanga, kahore hoki e maminga ki te kupu a te Atua: ka waiho ia ko te whakapuakanga o te pono hei whakaatu i to matou pai ki te hinengaro tangata i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28863', '47', '4', '3', 'Na, ki te mea he mea hipoko ta matou rongopai, he mea hipoki ki te hunga e whakangaromia ana:');
INSERT INTO `bible_verses_maori` VALUES ('28864', '47', '4', '4', 'I roto nei i a ratou te atua o tenei ao, e whakamatapo ana i nga whakaaro o te hunga kore whakapono, kei whitingia ratou e te marama o te rongopai o te kororia o te Karaiti, ko ia nei te ahua o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28865', '47', '4', '5', 'He teka hoki ko matou te kauwhautia nei e matou, engari ko Karaiti Ihu hei Ariki, a ko matou nei hei pononga ma koutou, he whakaaro ki a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('28866', '47', '4', '6', 'Ko te Atua hoki nana nei i ki te marama kia whiti i roto i te pouri, kua whiti ki roto ki o matou ngakau, hei homai i te marama o te matauranga o te kororia o te Atua i te mata o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28867', '47', '4', '7', 'Ko tenei taonga ia o matou kei roto i te oko oneone, kia kiia ai te kaha nui whakaharahara no te Atua, ehara hoki i a matou;');
INSERT INTO `bible_verses_maori` VALUES ('28868', '47', '4', '8', '¶ E akina ana matou i nga taha katoa, heoi kahore e pau te whakaaro; e raruraru ana, heoi kahore e ngakaukore;');
INSERT INTO `bible_verses_maori` VALUES ('28869', '47', '4', '9', 'E whakatoia ana, heoi kahore i whakarerea; e taia ana ki raro, heoi kahore i whakangaromia;');
INSERT INTO `bible_verses_maori` VALUES ('28870', '47', '4', '10', 'E mau tonu ana hoki te matenga o Ihu ki o matou tinana, i a matou e haereere nei; kia marama ai to Ihu ora i roto i o matou tinana.');
INSERT INTO `bible_verses_maori` VALUES ('28871', '47', '4', '11', 'Ko matou hoki e ora nei, e tukua tonutia ana ki te mate mo te whakaaro ki a Ihu, kia marama ai hoki to Ihu ora i roto i o matou kikokiko matemate.');
INSERT INTO `bible_verses_maori` VALUES ('28872', '47', '4', '12', 'Na ko te mate te mahi ana i roto i a matou, ko te ora ia i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28873', '47', '4', '13', 'Otira, i te mea kei a matou taua wairua ra ano o te whakapono, te mea i tuhituhia ra, i whakapono ahau, koia ahau i korero ai; whakapono ana ano matou, koia hoki matou ka korero nei;');
INSERT INTO `bible_verses_maori` VALUES ('28874', '47', '4', '14', 'E matau ana hoki matou, tera te kaiwhakaara o te Ariki, o Ihu, e whakaara ano hoki i a matou me Ihu, e whakatu ngatahi ano i a matou me koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28875', '47', '4', '15', 'Hei painga hoki ki a koutou na mea katoa, kia waiho ai ma te aroha noa, e whakanuia nei e te tokomaha, e whakawhetai, kia hira rawa ai te kororia o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28876', '47', '4', '16', 'Koia hoki tatou te ngakaukore ai; heoi ahakoa haere iho tatou ki te pirau, ara to waho tangata, e whakahoutia ana ano to roto i tenei ra, i tenei ra.');
INSERT INTO `bible_verses_maori` VALUES ('28877', '47', '4', '17', 'Ko to tatou mamae mama nei hoki, rangitahi kau nei, hei whakawhiwhi i a tatou kia tino nui haere rawa atu te taimaha o te kororia, he mea mau tonu;');
INSERT INTO `bible_verses_maori` VALUES ('28878', '47', '4', '18', 'I a tatou kahore nei e titiro ki nga mea e kitea ana, engari ki nga mea kahore e kitea: he mea nonaianei noa hoki nga mea e kitea ana; he mea mau tonu ia nga mea kahore e kitea.');
INSERT INTO `bible_verses_maori` VALUES ('28879', '47', '5', '1', '¶ E matau ana hoki tatou, ki te wahia to tatou whare wharau, te mea whenua nei, he whare ano to tatou, he mea hanga na te Atua, ehara i te whare hanga e te ringa, he mea mau tonu, i nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('28880', '47', '5', '2', 'He pono hoki i tenei e aue ana tatou, e hiahia ana ki to tatou whare o te rangi hei kakahu mo tatou:');
INSERT INTO `bible_verses_maori` VALUES ('28881', '47', '5', '3', 'Mehemea ia ki te whai kakahu tatou, e kore e rokohanga mai e noho tahanga ana.');
INSERT INTO `bible_verses_maori` VALUES ('28882', '47', '5', '4', 'Kei te aue hoki tatou, te hunga i tenei whare wharau, i te taimaha: ehara i te mea e hiahia ana kia unuhia o tatou nei, engari kia kakahuria iho kia horomia ai te mea matemate e te ora.');
INSERT INTO `bible_verses_maori` VALUES ('28883', '47', '5', '5', 'Na, ko te kaihanga i a tatou mo taua mea nei ano, ko te Atua, nana nei hoki i homai ki a tatou te wahi tuatahi, ara te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('28884', '47', '5', '6', 'No reira i te mea e maia tonu ana tatou, e matau ana hoki, i a tatou e noho nei i te tinana, he mea motu ke mai i te Ariki ta tatou noho:');
INSERT INTO `bible_verses_maori` VALUES ('28885', '47', '5', '7', 'Ko ta tatou haere hoki kei runga i te whakapono, kahore i runga i te titiro;');
INSERT INTO `bible_verses_maori` VALUES ('28886', '47', '5', '8', 'E mea ana ahau, e maia ana ano tatou, ko ta tatou hoki e tino pai ai, kia noho motu ke i te tinana, kia noho ai i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28887', '47', '5', '9', 'Koia hoki tatou ka whai nei, ahakoa i konei e noho ana, ahakoa e noho ke ana, kia ahuarekaina mai tatou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('28888', '47', '5', '10', 'Kua takoto hoki te tikanga kia kitea tatou katoa ki mua i te nohoanga whakawa o te Karaiti; kia riro mai ai i tenei, i tenei, nga mea i mahia i te tinana, kia rite hoki ki tana i mahi ai, ahakoa pai, ahakoa kino.');
INSERT INTO `bible_verses_maori` VALUES ('28889', '47', '5', '11', 'Na, ka matau nei matou ki te wehi o te Atua, ka kukume matou i nga tangata, otira e kitea ana ano matou e te Atua; a e u ana toku whakaaro, kua kitea ano matou e o koutou hinengaro.');
INSERT INTO `bible_verses_maori` VALUES ('28890', '47', '5', '12', '¶ Ehara i te mea e whakapai ana ano matou i a matou ki a koutou, engari e korero ana hei hoatu i te take ki a koutou e whakamanamana ai koutou ki a matou, kia ai ai he mea hei whakautu ma koutou ki te hunga e whakamanamana ana ki to te kanohi, kah ore ki to te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28891', '47', '5', '13', 'Ahakoa hoki porangi matou, hei mea ia mo te Atua: ahakoa ranei tika o matou mahara, hei mea mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28892', '47', '5', '14', 'E akiakina ana hoki matou e te aroha o te Karaiti; i a matou e whakaaro ana i tenei, kotahi i mate mo te katoa, no reira he hunga mate te katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28893', '47', '5', '15', 'I mate hoki ia mo te katoa, kia kaua ai te hunga e ora ana e ora mo ratou ano a muri ake nei, engari mo tenei i mate nei mo ratou, a i ara ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('28894', '47', '5', '16', '¶ No reira a mua ake nei e kore matou e matau ki te tangata, ara ki tona kikokiko: ae ra, ahakoa matau matou ki a te Karaiti, ara ki tona kikokiko, otiia e kore matou e matau pena ki a ia a mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('28895', '47', '5', '17', 'Na ki te mea kei roto i a te Karaiti tetahi, he mahinga hou ia: kua pahemo nga mea tawhito, na kua hou nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28896', '47', '5', '18', 'Ko te putake ia o nga mea katoa ko te Atua, i hohou nei i ta tatou rongo ki a ia i runga i a te Karaiti, a homai ana e ia ki a matou te minitatanga o te houhanga rongo;');
INSERT INTO `bible_verses_maori` VALUES ('28897', '47', '5', '19', 'Ara, i roto te Atua i a te Karaiti e hohou ana i ta te ao rongo ki a ia, kore ake e whakairia ki a ratou o ratou he; a kua tukua mai ki a matou te kupu mo te houhanga rongo.');
INSERT INTO `bible_verses_maori` VALUES ('28898', '47', '5', '20', 'Na he karere matou na te Karaiti, me te mea ano ko te Atua tenei kei roto i a matou e karanga ana; ko matou hei whakakapi mo te Karaiti ki te tohe atu kia koutou, kia hohia ta koutou rongo ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28899', '47', '5', '21', 'Ko ia, kihai nei i matau ki te hara, meinga ana hei hara mo tatou, kia meinga ai tatou ko te tika o te Atua i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28900', '47', '6', '1', '¶ Na tenei matou ona hoa mahi te tohe atu nei i a koutou, kia kaua e kore hua te rironga mai o te aroha noa o te Atua i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('28901', '47', '6', '2', 'E mea ana hoki ia, No te wa manakohanga atu i whakarongo ai ahau ki a koe, awhinatia ana hoki koe e ahau i te ra o te whakaoranga: nana, tenei te wa manakohanga: nana, tenei te wa manakohanga mai; nana, tenei te ra o te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('28902', '47', '6', '3', 'E kore hoki e hoatu e matou tetahi take e he ai, ahakoa i te aha, kei whakahengia ta matou mahi minita;');
INSERT INTO `bible_verses_maori` VALUES ('28903', '47', '6', '4', 'Engari i nga mea katoa e whakakite ana i a matou, he minita na te Atua, i runga i te hua o te manawanui, i nga tukinotanga, i nga aitua, i nga rarunga,');
INSERT INTO `bible_verses_maori` VALUES ('28904', '47', '6', '5', 'I nga whiunga, i nga hereheretanga, i nga ngangaretanga, i nga mauiuitanga, i nga mataaratanga, i nga nohoanga pukutanga;');
INSERT INTO `bible_verses_maori` VALUES ('28905', '47', '6', '6', 'I runga i te kinokore, i te matauranga, i te manawanui, i te ngakau ngawari, i te Wairua Tapu, i te aroha tinihangakore,');
INSERT INTO `bible_verses_maori` VALUES ('28906', '47', '6', '7', 'I runga i te kupu o te pono, i te kaha o te Atua, i nga mea whawhai o te tika ki matau, ki maui,');
INSERT INTO `bible_verses_maori` VALUES ('28907', '47', '6', '8', 'I rungia i te kororia, i te honorekore, i te kupu kino, i te kupu pai; me te mea he hunga tinihanga, a he hunga pono ano:');
INSERT INTO `bible_verses_maori` VALUES ('28908', '47', '6', '9', 'Me te mea kahore e mohiotia, otiia e mohiotia nuitia ana; me te mea ka mate, heoi tenei ano matou te ora nei; me te mea e pakia ana, heoi kahore e whakamatea;');
INSERT INTO `bible_verses_maori` VALUES ('28909', '47', '6', '10', 'Me te mea e pouri ana, heoi e hari tonu ana; me te mea e rawakore ana, heoi e mea ana i te tokomaha kia whai taonga; me te mea kahore a matou aha, otiia kei a matou nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28910', '47', '6', '11', '¶ Tuwhera tonu o matou mangai ki a koutou, e nga Koriniti, kua nui to matou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('28911', '47', '6', '12', 'Ehara i te mea no matou te kuiti i a koutou, engari no o koutou ngakau te kuiti.');
INSERT INTO `bible_verses_maori` VALUES ('28912', '47', '6', '13', 'Na, hei utu e rite ana, he kupu tenei naku ki aku tamariki, kia whakanuia ano hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28913', '47', '6', '14', 'Kei iokatia ketia koutou ki te hunga whakaponokore: no hea hoki te whakahoatanga o te tika raua ko te tutu? no hea hoki te huihuinga tahitanga o te marama ki te pouri?');
INSERT INTO `bible_verses_maori` VALUES ('28914', '47', '6', '15', 'Ko ehea mea a te Karaiti i huihuia ki a Periara? na tehea wahi ranei i huanga ai te tangata whakapono ki te tangata whakaponokore?');
INSERT INTO `bible_verses_maori` VALUES ('28915', '47', '6', '16', 'A kei hea he tatanga mo te whare tapu o te Atua ki nga whakapakoko? he whare tapu hoki koutou no te Atua ora; ko ta te Atua hoki tena i mea ai, ka noho ahau i roto i a ratou, ka haereere ahau i roto i a ratou; a ko ahau hei Atua mo ratou, ko rat ou hoki hei iwi maku.');
INSERT INTO `bible_verses_maori` VALUES ('28916', '47', '6', '17', 'Mo konei, Puta mai i roto i a ratou, kia motu ke, e ai ta te Ariki. Kaua hoki e pa ki te mea poke; a ka riro mai koutou i ahau;');
INSERT INTO `bible_verses_maori` VALUES ('28917', '47', '6', '18', 'Ko ahau ano hoki hei Matua mo koutou, ko koutou hoki hei tama hei tamahine ki ahau, e ai ta te Ariki Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('28918', '47', '7', '1', '¶ Na, i a tatou ka whiwhi nei ki enei kupu whakaari, e oku hoa aroha, tahuri tatou ki te horoi atu i a tatou i nga mea poke katoa o te kikokiko, o te wairua, me te whai ano ki te tino tapu i runga i te wehi ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28919', '47', '7', '2', 'Manako mai ki a matou; kahore a matou whakahaere he ki tetahi, kahore matou i kukume i tetahi ki te kino, kahore a matou whakapati i nga taonga a tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('28920', '47', '7', '3', 'Ehara taku kupu nei i te mea hei whakatau he ki a koutou: kua mea atu na hoki ahau, kei o matou ngakau koutou mo te mate tahi, mo te ora tahi.');
INSERT INTO `bible_verses_maori` VALUES ('28921', '47', '7', '4', 'Nui atu toku maia ki te korero ki a koutou, nui atu toku whakamanamana mo koutou: ki tonu ahau i te whakamarie, hira ake toku koa i o matou matenga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28922', '47', '7', '5', '¶ I to matou taenga mai hoki ki Makeronia, kihai i whai okiokinga to matou kikokiko, heoi mate ana matou i nga taha katoa; i waho ko nga whawhai, i roto ko nga mataku.');
INSERT INTO `bible_verses_maori` VALUES ('28923', '47', '7', '6', 'Otira na te kaiwhakamarie o te hunga e whakaititia ana, ara na te Atua, nana matou i whakamarie, i a Taituha ka tae mai nei;');
INSERT INTO `bible_verses_maori` VALUES ('28924', '47', '7', '7', 'Ehara i te mea na tona taenga mai anake, engari na te whakamarietanga ano hoki i whakamarietia ai ia e koutou, i tana korerotanga mai ki a matou i to koutou hiahia nui, i to koutou tangi, i to koutou ngakau nui ki ahau; a ka koa rawa ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28925', '47', '7', '8', 'Ahakoa hoki i whakapouritia koutou e ahau ki taku pukapuka, kahore ahau i te mea e he ana ahau, ahakoa i mahara pera i mua ra: kua kite nei hoki ahau na taua pukapuka koutou i mea kia pouri, ara pouri potopoto nei.');
INSERT INTO `bible_verses_maori` VALUES ('28926', '47', '7', '9', 'E hari ana tenei ahau, ehara i te mea mo te whakapouritanga i a koutou, engari no te mea i whakapouritia koutou a ripeneta iho: ko to koutou pouri hoki no ta te Atua, e kore noa iho ai koutou e whai he i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('28927', '47', '7', '10', 'E meinga ana hoki e ta te Atua pouri he ripeneta e ora ai, he ripeneta kahore ona haku: ko ta te pouri ia o te ao e mahi ai he mate.');
INSERT INTO `bible_verses_maori` VALUES ('28928', '47', '7', '11', 'Titiro hoki, ko taua mea nei ano, ko ta te Atua whakapouritanga i a koutou, na, tana mahinga nui i roto i a koutou, ae ra, nga kupu whakatikatika i a koutou, te riri, te wehi, te hiahia, te ngakau nui, te whakapa riri! I nga mea katoa kua whakak ite nui koutou, kahore o koutou hara i tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('28929', '47', '7', '12', '¶ No reira, ahakoa i tuhituhi ahau ki a koutou, kahore ahau i tuhituhi atu mo te tangata nana te he, mo te tangata ranei ki a ia nei te he, engari kia whakakitea ai ki a koutou i te aroaro o te Atua te nui o to koutou matapopore ki a matou.');
INSERT INTO `bible_verses_maori` VALUES ('28930', '47', '7', '13', 'Koia matou i whai marietanga ai: a i to matou whakamarietanga hira noa ake to matou koa i te koa hoki o Taituha, no te mea kua whakahauoratia tona wairua e koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28931', '47', '7', '14', 'Mehemea hoki ahau i whakamanamana ki a ia ki tetahi mea a koutou, kahore ahau i meinga kia whakama; no te mea i korerotia e matou nga mea katoa ki a koutou i runga i te pono, waihoki ko to matou whakamanamana, i meinga nei e ahau i te aroaro o T aituha, kua kitea he pono.');
INSERT INTO `bible_verses_maori` VALUES ('28932', '47', '7', '15', 'A hira ake ano hoki tona ngakau aroha ki a koutou, i a ia e mahara ana ki te ngohengohe o koutou katoa, ki te wehi me te wiri i manako ai koutou ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28933', '47', '7', '16', 'E hari ana ahau, no te mea ka marama toku whakaaro ki a koutou i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('28934', '47', '8', '1', '¶ Na, he whakarite atu tenei na matou ki a koutou, e oku teina, i te aroha noa o te Atua kua homai nei ki nga hahi o Makeronia;');
INSERT INTO `bible_verses_maori` VALUES ('28935', '47', '8', '2', 'Ahakoa he nui te whakamatautauranga a nga mate, whakaputaina nuitia ana mai e te nui o to ratou koa, i roto i to ratou tino rawakoretanga, nga tahua o ta ratou manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('28936', '47', '8', '3', 'Ko ahau hei kaiwhakaatu, hihiko tonu ratou ki te tapae i nga mea i taea e ratou, ae ra, i nga mea ano kihai i taea e ratou;');
INSERT INTO `bible_verses_maori` VALUES ('28937', '47', '8', '4', 'Me te nui o ta ratou tohe ki a matou, kia manako matou ki tenei aroha noa, kia uru tahi hoki ki te mahi ki te hunga tapu:');
INSERT INTO `bible_verses_maori` VALUES ('28938', '47', '8', '5', 'Kihai hoki ratou i pera me ta matou i whakaaro ai, engari i te tuatahi tuku ana ratou i a ratou ano ki te Ariki, ki a matou hoki i runga i ta te Atua i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('28939', '47', '8', '6', 'Koia matou i whakahau ai i a Taituha, nana hoki tena mahi i timata, mana ano e whakaoti tenei aroha noa hoki i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28940', '47', '8', '7', '¶ Na, e hua na i a koutou nga mea katoa, te whakapono, te whai kupu, te matauranga, te whakaaro hohonu, me to koutou aroha ano ki a matou, kia hua ano hoki tenei mahi aroha noa a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28941', '47', '8', '8', 'Ehara taku i te korero a ture, engari he mea i te kakama o era atu, hei whakamatautau ano i te pono o to koutou aroha.');
INSERT INTO `bible_verses_maori` VALUES ('28942', '47', '8', '9', 'E matau ana hoki koutou ki te aroha noa o to tatou Ariki, o Ihu Karaiti, ara i a ia e whai taonga ana, whakarawakoretia iho ana ia, he whakaaro ki a koutou, kia whai taonga ai koutou i tona rawakoretanga.');
INSERT INTO `bible_verses_maori` VALUES ('28943', '47', '8', '10', 'A ka hoatu nei ahau i toku whakaaro mo tenei: he mea pai hoki tenei mo koutou, ko koutou na te tuatahi ki te timata i tera tau, ehara i te mea ko te mahi anake, engari ko te hiahia ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('28944', '47', '8', '11', 'Na inaianei whakaotia hoki te mahi; i hihiko na te whakaaro i mua, kia whai otinga hoki i roto i to koutou kaha.');
INSERT INTO `bible_verses_maori` VALUES ('28945', '47', '8', '12', 'Ki te mea hoki kei kona te ngakau hihiko, ka whakaaroa ko nga mea i te tangata, haunga nga mea kahore i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28946', '47', '8', '13', 'Ehara taku korero i tenei, kia mama ai etahi, a ko koutou kia taimaha;');
INSERT INTO `bible_verses_maori` VALUES ('28947', '47', '8', '14', 'Engari kia taurite; ko nga mea a koutou i hira i tenei wa hei mea mo to ratou hapa, a ko nga mea a ratou e hira hei mea ma koutou ina hapa; kia rite ai:');
INSERT INTO `bible_verses_maori` VALUES ('28948', '47', '8', '15', 'Kia pera me te mea i tuhituhia, Ko te tangata i nui tana whakaemi kahore he tuhene; ko te tangata i nohinohi tana kihai i hapa.');
INSERT INTO `bible_verses_maori` VALUES ('28949', '47', '8', '16', '¶ Otiia me whakawhetai atu ki te, Atua, nana nei i homai ki roto ki te ngakau o Taituha taua kakama mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28950', '47', '8', '17', 'I tahuri mai hoki ia ki ta matou whakahau; he nui no tona kakama i hihiko ai ia ki te haere atu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28951', '47', '8', '18', 'A na matou i tono tahi atu me ia te teina, ka paku nei ki nga hahi katoa te whakamoemiti ki a ia i roto i te rongopai;');
INSERT INTO `bible_verses_maori` VALUES ('28952', '47', '8', '19', 'A ehara i te mea ko tera anake, engari i whiriwhiria ano hoki ia hei hoa haere mo matou, ki te kawe i tenei aroha noa e mahia nei e matou hei whakakororia mo te Ariki, hei whakakite hoki i to matou hihiko:');
INSERT INTO `bible_verses_maori` VALUES ('28953', '47', '8', '20', 'Me te tupato ano, kei whai kupu tetahi tangata ki a matou mo enei taonga maha e whakahaerea nei e matou:');
INSERT INTO `bible_verses_maori` VALUES ('28954', '47', '8', '21', 'E whakaaro ana hoki matou ki nga mea rangatira, ehara i te mea i te aroaro anake o te Ariki, engari i te aroaro ano o nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('28955', '47', '8', '22', 'A kua tonoa atu ano e matou hei hoa mo raua to matou teina, kua maha nei o matou kitenga i tona uaua i nga mea maha, heoi nui ke atu tona uaua inaianei, na te nui o te u o tona whakaaro ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28956', '47', '8', '23', 'Ki te ui tetahi mo Taituha, ko ia toku hoa, he hoa mahi noku ki a koutou: ki te ui ranei mo o matou teina, he karere ratou na nga hahi, he kororia no te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28957', '47', '8', '24', 'Na, whakakitea e koutou ki a ratou i te aroaro o nga hahi te tohu o to koutou aroha, o ta matou whakamanamana hoki mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28958', '47', '9', '1', '¶ Na, Mo te minitatanga ki te hunga tapu, kahore noa he tikanga i tuhituhi atu ai ahau ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('28959', '47', '9', '2', 'E mohio ana hoki ahau ki to koutou ngakau hihiko, i whakamanamanatia ai koutou e ahau ki nga tangata o Makeronia, ara ko ta Akaia kua rite noa ake i tera tau ra ano; a he tokomaha o ratou i oho i to koutou ngakau hihiri.');
INSERT INTO `bible_verses_maori` VALUES ('28960', '47', '9', '3', 'Heoi kua tonoa atu nei e ahau nga teina, kei whakakahoretia tenei wahi o taku whakamanamana ki ta koutou mahi; kia rite ai ta koutou, kia pera ai me taku i mea ai:');
INSERT INTO `bible_verses_maori` VALUES ('28961', '47', '9', '4', 'Kei tupono ka haere atu i ahau etahi o Makeronia, a ka rokohanga atu kahore ano kia rite noa ta koutou, na, ko te whakama mo matou, e kore matou e ki mo koutou, i tenei whakamanamana e kaha nei.');
INSERT INTO `bible_verses_maori` VALUES ('28962', '47', '9', '5', 'Koia ahau i whakaaro ai he tika kia whakahaua nga teina, kia haere atu ratou i mua ki a koutou, kia wawe te rite i a ratou tenei manaaki a koutou kua korerotia ra, kia noho rite, kia tu a manaaki ai, kei rite ki te mea e manawapatia ana.');
INSERT INTO `bible_verses_maori` VALUES ('28963', '47', '9', '6', '¶ Ko taku ia tenei, He torutoru a tetahi i rui ai, he torutoru ano ana e kokoti ai; a ko te mea he maha ana i rui ai, he maha ano ana e kokoti ai.');
INSERT INTO `bible_verses_maori` VALUES ('28964', '47', '9', '7', 'Kia rite te mahi a ia tangata ki tana i whakaaro ai i roto i tona ngakau; kaua e tu a pouri, kaua e whakauaua: ko ta te Atua hoki e aroha ai, ko te tangata ringa mahorahora.');
INSERT INTO `bible_verses_maori` VALUES ('28965', '47', '9', '8', 'E taea ano hoki e te Atua te mea kia hira nga aroha noa katoa ki a koutou; na, i te mea ka ranea na o koutou taonga i nga mea katoa i nga wa katoa, kia hira ano a koutou mahi pai katoa:');
INSERT INTO `bible_verses_maori` VALUES ('28966', '47', '9', '9', 'Kia rite ai ki te mea i tuhituhia, Kua titaritaria e ia, kua hoatu e ia ki te hunga rawakore: he pumau tonu tona tika ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('28967', '47', '9', '10', 'Na ma te kaihomai i te purapura ki te kaiwhakato, i te taro hoki hei kai, e homai, e mea kia maha ta koutou e whakato ai, e whakanui hoki nga hua o to koutou tika;');
INSERT INTO `bible_verses_maori` VALUES ('28968', '47', '9', '11', 'Me te hua ano o koutou taonga i nga mea katoa hei ohaoha, e puta ai i a matou nga whakawhetai ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('28969', '47', '9', '12', 'Na tenei mahi hoki e minitatia nei i whiwhi ai te hunga tapu ki nga mea i kore i a ratou, a na reira ano i hua noa atu ai nga whakawhetai ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('28970', '47', '9', '13', 'Na te mea hoki ka kitea koutou i tenei mahi minita, ka whakakororia ratou i te Atua mo koutou kua whakaae nei, kua ngohengohe nei ki te rongopai o te Karaiti, a mo to koutou pono ki a koutou ohaoha ki a ratou me te katoa;');
INSERT INTO `bible_verses_maori` VALUES ('28971', '47', '9', '14', 'I a ratou ano e inoi ana mo koutou, me te koingo ano ratou ki a koutou, he whakaaro hoki ki te aroha noa o te Atua ka nui rawa nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28972', '47', '9', '15', 'Me whakawhetai ki te Atua mo tana mea homai noa, e kore nei e taea te korero.');
INSERT INTO `bible_verses_maori` VALUES ('28973', '47', '10', '1', '¶ Na, naku ake, na Paora, tenei tohe ki a koutou na te tikanga mahaki me te ngakau ngawari o te Karaiti, he mea iti nei ahau i ahau i kona i roto i a koutou, i tawhiti nei ia e maia ana ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('28974', '47', '10', '2', 'Ae ra, e tohe ana ahau ki a koutou, kia kaua ahau ina tae atu e maro ki te whakaputa i te maia, pera me taku e mea nei kia maia ki etahi, e whakaaro nei ki a matou, ano ko ta matou whakahere no te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('28975', '47', '10', '3', 'No te mea ahakoa haereere matou i roto i te kikokiko, ehara i te kikokiko ta matou whawhai;');
INSERT INTO `bible_verses_maori` VALUES ('28976', '47', '10', '4', 'Ehara hoki nga rakau o ta matou pakanga i te mea no te kikokiko, engari he kaha i roto i te Atua hei whakahoro i nga pa kaha:');
INSERT INTO `bible_verses_maori` VALUES ('28977', '47', '10', '5', 'Horo ana i a matou nga whakaaroaronga me nga mea ikeike katoa e whakakake ana kite matauranga ki te Atua, a riro parau mai ana nga whakaaro katoa, ka meinga kia ngohengohe ki a te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('28978', '47', '10', '6', 'Me te noho rite ano ki te whakapa riri mo nga mahi tutu katoa, ina tino ngohengohe rawa koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28979', '47', '10', '7', '¶ E titiro ana koutou ki nga mea kei mua i to koutou mata. Ki te u te whakaaro o tetahi no te Karaiti ia, me mahara ia ki tenei mea ano hoki, no te Karaiti ia, pena ano hoki matou.');
INSERT INTO `bible_verses_maori` VALUES ('28980', '47', '10', '8', 'Ahakoa hoki ahua rahi ake taku whakamanamana mo nga tikanga i a matou nei, na te Ariki nei i homai hei hanga ake i a koutou, ehara i te mea hei tuku i a koutou ki raro, e kore ahau e meinga kia whakama:');
INSERT INTO `bible_verses_maori` VALUES ('28981', '47', '10', '9', 'Kia kaua ahau e meatia e whakawehi ana i a koutou ki aku pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('28982', '47', '10', '10', 'Ko ana pukapuka hoki, e ai ki ta ratou, he taimaha, he kaha; ko tona tinana ia i a ia i konei he ngoikore, ko tana korero he korekore noa iho.');
INSERT INTO `bible_verses_maori` VALUES ('28983', '47', '10', '11', 'Kia mahara taua tu tangata ki tenei, na ko to matou ahua i nga kupu o nga pukapuka i a matou e ngaro mai nei, koia ano to matou rite ki nga mahi me i kona matou.');
INSERT INTO `bible_verses_maori` VALUES ('28984', '47', '10', '12', '¶ E kore hoki matou e maia ki te whakauru atu, ki te whakariterite ranei i a matou ki etahi e whakapai nei ki a ratou ano: i a ratou ia e mehua nei i a ratou ki a ratou ano, e whakariterite nei i a ratou ki a ratou ano, kahore o ratou matauranga.');
INSERT INTO `bible_verses_maori` VALUES ('28985', '47', '10', '13', 'E kore hoki matou e whakamanamana ki tua atu i to matou mehua, engari ka rite ki te mehua o te wahanga i whakaritea mai e te Atua ma matou, e tae atu ai ki a koutou rawa.');
INSERT INTO `bible_verses_maori` VALUES ('28986', '47', '10', '14', 'Kahore hoki a matou totoro noa atu, e kiia ai kahore he taenga atu mo matou ki a koutou: i tae atu na hoki matou ki a koutou rawa na i runga i te rongopai o te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('28987', '47', '10', '15', 'E kore hoki matou e whakamanamana ki ko atu i to matou mehua, ara, ki nga mahi a etahi atu; engari e u ana to matou whakaaro, ka tupu haere to koutou whakapono, ka ai koutou hei whakanui i a matou, e tino rite rawa ai ki to matou ruri;');
INSERT INTO `bible_verses_maori` VALUES ('28988', '47', '10', '16', 'Kia kauwhautia ai te rongopai ki nga wahi i ko atu i a koutou, kia kaua hoki e whakamanamana i runga i to te tangata ke ruri ki nga mea e noho tata ana ki to matou ringa.');
INSERT INTO `bible_verses_maori` VALUES ('28989', '47', '10', '17', 'Ki te whakamanamana ia tetahi, me whakamanamana ia ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('28990', '47', '10', '18', 'He teka hoki ko te tangata e whakapai ana ki a ia ano ka tikangatia, engari ko ta te Ariki e whakapai ai.');
INSERT INTO `bible_verses_maori` VALUES ('28991', '47', '11', '1', '¶ Ko taku e hiahia nei kia ata hanga mai koutou ki ahau, kia iti nei, i ahau e wairangi nei: ae ra, kia ata hanga mai ano ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('28992', '47', '11', '2', 'Nui atu hoki toku ngakau ki a koutou, he ngakau no te Atua: kua oti hoki koutou te taumau e ahau ma te tane kotahi, kia tapaea atu ai hei wahine kore he ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28993', '47', '11', '3', 'E wehi ana ia ahau, kei pera me Iwi i whakawaia e te tinihanga o te nakahi, kei kumea atu o koutou whakaaro ki te he, kei mahue te tapatahi o te ngakau ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('28994', '47', '11', '4', 'Ki te tae atu hoki te tangata, me te kauwhau i tetahi Ihu e rere ke ana i ta matou i kauwhau ai, ki te whiwhi ranei koutou i tetahi wairua ke atu i tena i whiwhi na koutou, ki tetahi rongopai ranei e rere ke ana i ta koutou i whakaae ai, e tika a na koutou kia ata hanga ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('28995', '47', '11', '5', '¶ Ki ahau hoki kahore rawa ahau i hoki iho i nga tino apotoro.');
INSERT INTO `bible_verses_maori` VALUES ('28996', '47', '11', '6', 'Na, ahakoa tangata ware ahau kite korero, kahore ia ki te matauranga; heoi i nga mea katoa kua tino kitea tenei i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28997', '47', '11', '7', 'I hara oti ahau i ahau i whakaiti ra i ahau kia kake ai koutou, i kauwhau utukore ra i te rongopai o te Atua ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('28998', '47', '11', '8', 'I pahuatia e ahau era atu hahi, i tango utu ahau i a ratou kia minita ai ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('28999', '47', '11', '9', 'A i ahau i a koutou na, a i kore tetahi mea maku, kahore ahau i taimaha ki tetahi: na nga teina hoki, i to ratou haerenga mai i Makeronia, i whakawhiwhi ahau ki nga mea i kore i ahau: i nga mea katoa hoki i tiaki ahau i ahau kei taimaha iho ki a koutou; ina, ka tiaki pera ano ahau i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29000', '47', '11', '10', 'I te mea kei ahau te pono o te Karaiti, e kore tenei whakamanamana aku e araia e tetahi i nga wahi o Akaia.');
INSERT INTO `bible_verses_maori` VALUES ('29001', '47', '11', '11', 'Na te aha? na te mea koia kahore oku aroha ki a koutou? e matau ana te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29002', '47', '11', '12', 'Ko taku ia e mea nei, e meinga ano e ahau, kia motuhia atu ai e ahau te take a te hunga e hiahia ana ki te take; kia kitea ai ratou i runga i ta ratou e whakamanamana nei e rite tahi ana ano ki a matou nei.');
INSERT INTO `bible_verses_maori` VALUES ('29003', '47', '11', '13', 'He apotoro teka hoki nga pera, he kaimahi i te tinihanga, e whakaahua ana i a ratou kia rite ki nga apotoro a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29004', '47', '11', '14', 'A ehara i te mea whakamiharo rawa; ina hoki a Hatana, e whakaahua ke ana i a ia hei anahera mo te marama.');
INSERT INTO `bible_verses_maori` VALUES ('29005', '47', '11', '15', 'Heoi ehara i te mea nui ki te whakaahua ke ano ana minita i a ratou kia rite ki nga minita o te tika; na, ko to ratou whakamutunga e rite ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('29006', '47', '11', '16', '¶ Me ki atu ano e ahau, Kaua tetahi e mea he wairangi ahau; a, ahakoa pena, heoi tahuri mai ki ahau, ki te wairangi, kia whakamanamana ai ano ahau, he mea iti nei.');
INSERT INTO `bible_verses_maori` VALUES ('29007', '47', '11', '17', 'Ko taku e korero nei, ehara i te korero i runga i ta te Ariki, engari me te mea i runga i te wairangi, i tenei whakamanamana ka kaha nei.');
INSERT INTO `bible_verses_maori` VALUES ('29008', '47', '11', '18', 'Na, ka tokomaha nei e whakamanamana i runga i to te kikokiko, ka whakamanamana ano hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29009', '47', '11', '19', 'E pai ana hoki koutou, e ata hanga ana ki te hunga wairangi, he hunga whakaaro hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29010', '47', '11', '20', 'Ka ata hanga hoki koutou ki te whakataurekareka tetahi i a koutou, ki te pau a koutou mea i tetahi, ki te tangohia e ia hei herehere, ki te whakakake ia, ki te pahiatia e ia to koutou mata.');
INSERT INTO `bible_verses_maori` VALUES ('29011', '47', '11', '21', 'He korero whakaiti taku, ano he ngoikore matou. Na, ki te maia tetahi ki tetahi mea; he korero wairangi nei taku, ka maia ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29012', '47', '11', '22', '¶ He Hiperu ratou? ahau ano hoki. No Iharaira ratou? ahau ano hoki. He whanau ratou na Aperahama? pera ano hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29013', '47', '11', '23', 'He minita ratou na te Karaiti? He korero porangi taku nei, tera atu ano toku; hira atu oku mauiuitanga, maha noa atu oku meatanga ki roto ki nga whare herehere, nui noa atu oku whiunga, maha atu oku mate.');
INSERT INTO `bible_verses_maori` VALUES ('29014', '47', '11', '24', 'E rima nga wa i whiua ai ahau e nga Hurai, e wha tekau panga o te whiu, haunga te kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('29015', '47', '11', '25', 'E toru oku whiunga ki te rakau, kotahi toku akinga ki te kohatu, tuatoru ahau ki te kaipuke pakaru, kotahi oku po, kotahi oku ra i te rire;');
INSERT INTO `bible_verses_maori` VALUES ('29016', '47', '11', '26', 'I nga haereerenga maha, i nga oranga noatanga i nga awa, i nga oranga noatanga i nga kaipahua, i nga oranga noatanga i oku whanaunga, i nga oranga noatanga i nga tauiwi, i nga oranga noatanga i te pa, i nga oranga noatanga i te koraha, i nga ora nga noatanga i te moana, i nga oranga noatanga i nga teina teka;');
INSERT INTO `bible_verses_maori` VALUES ('29017', '47', '11', '27', 'Mauiui ana, ngenge ana, he maha nga mataaratanga, nga matekaitanga, nga matewaitanga, he maha nga wa i nohopuku ai, i matao ai, i kore ai he kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('29018', '47', '11', '28', 'Hei tapiri mo nga mea o waho, ko te mea e pehi nei i ahau i tenei ra, i tenei ra, ko te manukanuka ki nga hahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29019', '47', '11', '29', 'Ko wai te ngoikore ana, a kahore ahau e ngoikore? ko wai kua tutuki te waewae, a kahore ahau e pawerawera?');
INSERT INTO `bible_verses_maori` VALUES ('29020', '47', '11', '30', 'Ki te takoto te tikanga kia whakamanamana ahau, me whakamanamana ahau ki toku ngoikoretanga.');
INSERT INTO `bible_verses_maori` VALUES ('29021', '47', '11', '31', 'E matau ana te Atua, te Matua o to tatou Ariki, o Ihu, koia nei te whakapaingia ana ake tonu atu, kahore aku teka.');
INSERT INTO `bible_verses_maori` VALUES ('29022', '47', '11', '32', 'I Ramahiku e tiakina ana e te kawana i raro i a Kingi Areta te pa o nga tangata o Ramahiku, he mea kia hopukina ai ahau:');
INSERT INTO `bible_verses_maori` VALUES ('29023', '47', '11', '33', 'Heoi tukua iho ana ahau i roto i te kete, ra te matapihi, ra te taiepa kohatu, a mawhiti atu ana i roto i ona ringa.');
INSERT INTO `bible_verses_maori` VALUES ('29024', '47', '12', '1', '¶ Ehara hoki i te pai kia whakamanamana ahau; heoi me neke atu ahau ki nga putanga, ki nga whakakitenga mai a te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29025', '47', '12', '2', 'E matau ana ahau ki tetahi tangata i roto i a te Karaiti, ka tekau ma wha enei tau, i roto ranei i te tinana, kahore ahau e matau; i waho ranei o te tinana, kahore ahau e matau: ko te Atua te matau ana; kahakina atu ana taua tangata ki te tuatoru ra ano o nga rangi.');
INSERT INTO `bible_verses_maori` VALUES ('29026', '47', '12', '3', 'Heoi matau tonu ahau ki taua tangata, i roto ranei i te tinana, i waho ranei o te tinana, kahore ahau e matau: ko te Atua te matau ana;');
INSERT INTO `bible_verses_maori` VALUES ('29027', '47', '12', '4', 'Kahakina atu ana ia ki Pararaiha, a rongo ana i nga mea e kore e taea te korero, e kore ano e tika kia korerotia e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29028', '47', '12', '5', 'Ka whakamanamana ahau ki taua tangata: otiia e kore ahau e whakamanamana ki ahau ake, engari ki oku ngoikoretanga.');
INSERT INTO `bible_verses_maori` VALUES ('29029', '47', '12', '6', 'Ki te hiahia hoki ahau kia whakamanamana, e kore ahau e wairangi; ka korero tonu ahau i te mea pono: heoi ka waiho e ahau, kei nui atu ta tetahi e whakaaro ai ki ahau i tana e kite nei i ahau, i tana ranei e rongo ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29030', '47', '12', '7', 'Na, i te tino nui rawa o nga whakakitenga mai, he mea kei kake rawa ake ahau, kua homai ki ahau he koikoi i te kikokiko, he anahera na Hatana hei kuru i ahau, kia kaua ai ahau e kake rawa.');
INSERT INTO `bible_verses_maori` VALUES ('29031', '47', '12', '8', 'E toru aku inoinga ki te Atua mo tenei mea kia neke atu i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29032', '47', '12', '9', 'A kua mea mai ia ki ahau, E ranea ana toku atawhai hei mea mou: mana tonu hoki toku kaha i runga i te ngoikore. Na pai rawa atu ki ahau te whakamanamana ki oku ngoikore, kia ai ai te kaha o te Karaiti hei taupoki moku.');
INSERT INTO `bible_verses_maori` VALUES ('29033', '47', '12', '10', 'Mo reira ahuareka tonu ahau ki nga ngoikoretanga, ki nga tukinotanga, kinga aitua, ki nga whakatoinga, ki nga rarunga, mo te Karaiti; i ahau hoki e ngoikore ana ko reira ahau kaha ai.');
INSERT INTO `bible_verses_maori` VALUES ('29034', '47', '12', '11', '¶ Na kua wairangi ahau: he kaha mo ta koutou ki ahau: i tika ke hoki ma koutou ahau e whakapai: kahore hoki ahau i hoki iho i nga tino apotoro i te aha, i te aha, ahakoa ra he kahore noa iho ahau nei.');
INSERT INTO `bible_verses_maori` VALUES ('29035', '47', '12', '12', 'He pono i mahia i roto i a koutou nga tohu o te apotoro, pau rawa ano hoki te manawanui, i runga i nga tohu, i nga mea whakamiharo, i nga merekara.');
INSERT INTO `bible_verses_maori` VALUES ('29036', '47', '12', '13', 'He aha koia te mea i iti iho ai koutou i era atu hahi, ko tenei anake pea, ko toku korenga e taimaha ki a koutou? whakarerea noatia iho tenei he oku.');
INSERT INTO `bible_verses_maori` VALUES ('29037', '47', '12', '14', 'Na, ko te tuatoru tenei o nga wa ka takatu nei ahau ki te haere atu ki a koutou: e kore ano koutou e pehia e ahau ki tetahi mea maku; ehara hoki i te mea ko ta koutou taku e rapu nei, engari ko koutou: na ehara ma nga tamariki te whakapuranga ta onga ma nga matua, engari ma nga matua ma nga tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('29038', '47', '12', '15', 'Na ka tino pai ahau ki te whakapau i aku, kia whakapaua hoki ahau i te meatanga mo o koutou wairua. Mehemea i hira ake toku aroha ki a koutou, e hoki iho ranei te aroha moku?');
INSERT INTO `bible_verses_maori` VALUES ('29039', '47', '12', '16', 'Heoi ra, kihai ahau i whakataimaha i a koutou; engari i toku koroke, hopukina ana koutou e ahau ki te tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('29040', '47', '12', '17', 'I meinga ranei e ahau tetahi o te hunga i tonoa atu e ahau ki a koutou hei whakapati i a koutou taonga moku?');
INSERT INTO `bible_verses_maori` VALUES ('29041', '47', '12', '18', 'I whakahaua atu e ahau a Taituha, i tonoa atu hoki tetahi teina hei hoa mona. I whakapati ranei a Taituha i a koutou taonga mona? he teka ianei i runga i te Wairua kotahi ta maua haere? he teka ranei i haere tahi maua ko aua tapuwae ra ano?');
INSERT INTO `bible_verses_maori` VALUES ('29042', '47', '12', '19', 'Tenei koutou te mahara nei i enei wa katoa he whakatikatika mo matou ta matou ki a koutou. I te aroaro o te Atua e korero ana matou i roto i a te Karaiti: otiia ko enei mea katoa, e oku hoa aroha, hei pai mo koutou, hei hanga mo te whare.');
INSERT INTO `bible_verses_maori` VALUES ('29043', '47', '12', '20', 'E wehi ana hoki ahau, kei rokohanga atu koutou e ahau, ina tae atu, kahore e rite ki taku e pai nei, kei kitea hoki ahau e koutou, kahore e rite ki ta koutou e pai ai: kei rokohanga atu he whawhai, he hae, he riri, he totohe, he ngautuara, he ko muhumuhu, he whakaputa, he tutu;');
INSERT INTO `bible_verses_maori` VALUES ('29044', '47', '12', '21', 'Kei whakaititia ahau e toku Atua i o koutou aroaro, ina tae atu ano ahau, a kei tokomaha hoki e tangihia e ahau o te hunga i hara i mua, a kahore ano i ripeneta mo te poke, mo te moepuku, mo te hiahia taikaha, i mahia nei e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29045', '47', '13', '1', '¶ Hei tuatoru tenei mo oku haerenga atu ki a koutou. Ma te mangai o nga kaiwhakaatu tokorua, tokotoru ranei, ka u ai nga kupu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29046', '47', '13', '2', 'Kua korero ano ahau i mua, ka korero ano inaianei, pera i te tuarua o oku wa i kona, a i ahau e ngaro mai nei, ki te hunga i hara i mua, ki era katoa ano hoki, na, ki te tae atu ano ahau, e kore e tohungia e ahau;');
INSERT INTO `bible_verses_maori` VALUES ('29047', '47', '13', '3', 'E rapu tohu na hoki koutou o te Karaiti e korero ana i roto i ahau; kahore nei ia e ngoikore ki a koutou, engari e kaha ana i roto i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('29048', '47', '13', '4', 'I ripekatia hoki ia i te mea e ngoikore ana, otiia kei te ora ia, na te kaha o te Atua. He ngoikore hoki matou i roto i a ia, heoi ka ora tahi ano me ia, he meatanga na te kaha o te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29049', '47', '13', '5', 'Whakamatauria iho koutou ano, mehemea ranei koutou kei roto i te whakapono; tirohia iho o koutou tohu e koutou ano. Tena ranei kahore koutou e matau ana ki a koutou ano, kei roto i a koutou a Ihu Karaiti? ki te mea ia ehara koutou i te mea akiri.');
INSERT INTO `bible_verses_maori` VALUES ('29050', '47', '13', '6', 'Otira e u ana toku whakaaro, e matau ana ano koutou, ehara matou i te mea akiri.');
INSERT INTO `bible_verses_maori` VALUES ('29051', '47', '13', '7', '¶ Na, ko ta matou inoi tenei ki te Atua, kia kaua koutou e mea i tetahi kino; ehara i te mea mo matou kia kitea e paingia ana, engari mo koutou kia mahi i te pai, ahakoa ko matou hei mea akiri.');
INSERT INTO `bible_verses_maori` VALUES ('29052', '47', '13', '8', 'E kore hoki e taea e matou tetahi mea e he ai te pono, engari te mea e u ai te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29053', '47', '13', '9', 'E hari ana hoki matou ina ngoikore matou, ina kaha koutou: ko ta matou hoki tenei e inoi nei, ko koutou kia tino tika.');
INSERT INTO `bible_verses_maori` VALUES ('29054', '47', '13', '10', 'Koia ahau ka tuhituhi atu nei i enei mea, i ahau e ngaro mai nei, kei tae atu ahau ki kona, ka koi taku i runga i te mana kua tukua mai nei e te Ariki ki ahau hei hanga mo te whare, ehara i te mea hei wahi.');
INSERT INTO `bible_verses_maori` VALUES ('29055', '47', '13', '11', '¶ Kati ra, e oku teina, hei kona. Kia tino tika; kia marie te ngakau; kia kotahi te whakaaro; kia mau te rongo: a tera te Atua o te aroha, o te maunga rongo, e noho ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29056', '47', '13', '12', 'Oha atu tetahi ki tetahi, hei te kihi tapu ano.');
INSERT INTO `bible_verses_maori` VALUES ('29057', '47', '13', '13', 'Tenei te hunga tapu katoa te oha atu nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29058', '47', '13', '14', 'Kia tau ki a koutou katoa te atawhai o te Ariki, o Ihu Karaiti, me te aroha o te Atua, me te whiwhinga tahitanga ki te Wairua Tapu. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29059', '48', '1', '1', '¶ Naku, na Paora, na te apotoro, kihai nei i tonoa e te tangata, kihai ano hoki ma roto i te tangata, engari i ma roto i a Ihu Karaiti, i te Atua Matua ano hoki, nana nei ia i whakaara i te hunga mate;');
INSERT INTO `bible_verses_maori` VALUES ('29060', '48', '1', '2', 'Na nga teina katoa hoki i ahau nei, ki nga hahi o Karatia.');
INSERT INTO `bible_verses_maori` VALUES ('29061', '48', '1', '3', 'Kia tau ki a koutou te aroha noa me te rangimarie, he mea na te Atua Matua, na to tatou Ariki hoki, na Ihu Karaiti,');
INSERT INTO `bible_verses_maori` VALUES ('29062', '48', '1', '4', 'I tuku nei i a ia ano mo o tatou hara, kia whakaorangia ai tatou e ia i tenei ao kino, i runga i ta te Atua, i ta to tatou Matua i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29063', '48', '1', '5', 'Waiho atu i a ia te kororia ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29064', '48', '1', '6', '¶ Miharo tonu ahau ki te hohoro o to koutou nekehanga atu i te kaikaranga o koutou i runga i te aroha noa o te Karaiti ki tetahi rongopai ke:');
INSERT INTO `bible_verses_maori` VALUES ('29065', '48', '1', '7', 'Ehara nei ia i te mea ke atu; engari tena tetahi hunga e whakararuraru ana i a koutou, e mea ana kia whakaputaia ketia te rongopai o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29066', '48', '1', '8', 'Otira, ahakoa ko matou, ko tetahi anahera ranei o te rangi, ki te kauwhau i te rongopai ki a koutou, i te mea rere ke i ta matou i kauwhau ai ki a koutou, kia kanga ia.');
INSERT INTO `bible_verses_maori` VALUES ('29067', '48', '1', '9', 'Kia rite ki ta matou i ki ai i mua, ka ki ano ahau inaianei, ki te puta ke te kauwhau a tetahi ki a koutou i tera kua riro i a koutou, kia kanga ia.');
INSERT INTO `bible_verses_maori` VALUES ('29068', '48', '1', '10', '¶ He tangata ranei, ko te Atua ranei, taku e kukume nei? he tangata ranei aku e whai nei kia whakamanawarekatia? mehemea kei runga tonu ahau i te whakamanawareka tangata, ehara ahau i te pononga na te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29069', '48', '1', '11', 'Na, kia mohio mai koutou, e oku teina, ko te rongopai i kauwhautia e ahau, ehara i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29070', '48', '1', '12', 'Ehara hoki na te tangata i riro mai ai i ahau, nana ranei i whakaako ki ahau, engari i haere mai ki ahau ra te whakakitenga mai a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29071', '48', '1', '13', 'Kua rongo na hoki koutou ki taku whakahaere i mua i runga i ta nga Hurai tikanga, nui atu hoki taku tukino i te hahi a te Atua, mongamonga ana i ahau:');
INSERT INTO `bible_verses_maori` VALUES ('29072', '48', '1', '14', 'I hipa noa atu ahau ki mua i etahi tokomaha tonu o matou, rite nga tau ki oku, i waenganui i toku iwi ki te tikanga a nga Hurai, hira noa atu hoki toku ngakau ki nga whakarerenga iho a oku matua.');
INSERT INTO `bible_verses_maori` VALUES ('29073', '48', '1', '15', 'Otira i te mea ka pai te Atua, nana nei ahau i momotu mai i roto tonu i te kopu o toku whaea, i karanga hoki, he meatanga na tona aroha noa,');
INSERT INTO `bible_verses_maori` VALUES ('29074', '48', '1', '16', 'Ki te whakakite i tana Tama i roto i ahau, kia kauwhautia ai ia e ahau ki nga tauiwi; i reira tonu iho kihai ahau i korerorero ki te kikokiko, ki te toto:');
INSERT INTO `bible_verses_maori` VALUES ('29075', '48', '1', '17', 'Kihai ano ahau i haere atu ki Hiruharama, ki te hunga i apotoro i mua i ahau; heoi haere ana ahau ki Arapia, a hoki ana mai ki Ramahiku.');
INSERT INTO `bible_verses_maori` VALUES ('29076', '48', '1', '18', 'A muri iho i te takanga o nga tau e toru ka haere ake ahau ki Hiruharama kia kite i a Pita, a tekau ma rima nga ra i noho ai ahau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29077', '48', '1', '19', 'Engari kihai ahau i kite i tetahi atu o nga apotoro, ko Hemi anake, ko te teina o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29078', '48', '1', '20', 'Na, ko nga mea e tuhituhia atu nei e ahau ki a koutou, nana, kei te aroaro tenei o te Atua, kahore aku teka.');
INSERT INTO `bible_verses_maori` VALUES ('29079', '48', '1', '21', 'Muri iho ka haere ahau ki nga wahi o Hiria, o Kirikia;');
INSERT INTO `bible_verses_maori` VALUES ('29080', '48', '1', '22', 'Kihai ano toku mata i mohiotia e nga hahi o Huria i roto i a te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('29081', '48', '1', '23', 'I rongo kau ratou, Ko te tangata tukino i a matou i mua, e kauwhautia ana e ia inaianei te whakapono i whakangaromia ra e ia.');
INSERT INTO `bible_verses_maori` VALUES ('29082', '48', '1', '24', 'A whakakororia ana ratou i te Atua mo tana ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29083', '48', '2', '1', '¶ Muri iho, kia pahure nga tau tekau ma wha, ka haere ano ahau ki Hiruharama maua ko Panapa, me te mau ano i a Taituha hei hoa moku.');
INSERT INTO `bible_verses_maori` VALUES ('29084', '48', '2', '2', 'Na te whakakitenga mai hoki ahau i haere ai, a whakatakotoria ana e ahau ki a ratou te rongopai e kauwhautia nei e ahau ki nga tauiwi; otiia i meatia pukutia ki te hunga whai ingoa, kei maumau kau taku oma onaianei, o mua ra ranei.');
INSERT INTO `bible_verses_maori` VALUES ('29085', '48', '2', '3', 'Kihai ia a Taituha, toku hoa, he Kariki nei ia, i meinga kia kotia:');
INSERT INTO `bible_verses_maori` VALUES ('29086', '48', '2', '4', 'Mo nga teina teka hoki i whakaurua pukutia mai, i haere puku mai nei ki te tirotiro i to matou ahua, he herekore i roto i a Karaiti Ihu, kia whakataurekareka ai ratou i a matou.');
INSERT INTO `bible_verses_maori` VALUES ('29087', '48', '2', '5', 'Kihai rawa matou i whakangawari iho, i rongo ki a ratou, ahakoa kotahi haora; he mea kia mau ai te pono o te rongopai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29088', '48', '2', '6', 'Otira ko te hunga whai ingoa ahakoa he aha ratou, kahore tahi he tikanga ki ahau: kahore a te Atua whakapai ki te kanohi tangata kihai ratou, te hunga whai ingoa, i whakaatu mea ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('29089', '48', '2', '7', 'Engari to ratou kitenga kua tukua ki ahau te rongopai ki te kotingakore pera hoki me tera ki kotinga kua tukua ra ki a Pita;');
INSERT INTO `bible_verses_maori` VALUES ('29090', '48', '2', '8', 'Ko te kaimahi hoki i roto i a Pita hei apotoro ki te kotinga, mahi ana ano ia i roto i ahau ki nga tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('29091', '48', '2', '9', 'Na, no ratou ka matau ki te aroha noa kua homai ki ahau, ka homai e Hemi, e Kipa, e Hoani, i meinga nei hei pou, nga ringa matau hei whakahoatanga ki a maua ko Panapa, mo maua kia haere ki nga tauiwi, ko ratou ia ki te kotinga:');
INSERT INTO `bible_verses_maori` VALUES ('29092', '48', '2', '10', 'Otiia me mahara maua ki te hunga rawakore; he mea ano hoki tena i hihiko ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29093', '48', '2', '11', '¶ Na, i te taenga mai o Pita ki Anatioka, ka whakatika atu ahau ki a ia he kanohi, he kanohi, no te mea kua tika kia whakahengia ia.');
INSERT INTO `bible_verses_maori` VALUES ('29094', '48', '2', '12', 'I mua hoki o te taenga mai o etahi i a Hemi, e kai tahi ana ia me nga tauiwi: no to ratou taenga mai ia, neke atu ana ia, momotu ke ana i a ia; i mataku hoki ki te hunga o te kotinga.');
INSERT INTO `bible_verses_maori` VALUES ('29095', '48', '2', '13', 'I uru ano era atu Hurai ki tona tinihanga: heoi riro pu a Panapa i to ratou tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('29096', '48', '2', '14', 'Otira, i toku kitenga kihai ratou i haere tika i runga i te pono o te rongopai, ka mea ahau ki a Pita i te aroaro o ratou katoa, ki te mea ko koe, he Hurai, ka whakatauiwi i a koe, a kahore e whakahurai, me pehea e taea ai e koe te mea nga tauiw i kia Hurai?');
INSERT INTO `bible_verses_maori` VALUES ('29097', '48', '2', '15', 'Ko tatou, ko nga Hurai tupu nei, ehara nei i te hunga hara no nga tauiwi,');
INSERT INTO `bible_verses_maori` VALUES ('29098', '48', '2', '16', 'Kua mohio nei ehara nga mahi a te ture i te mea e tika ai te tangata, engari ko te whakapono ki a Ihu Karaiti; kua whakapono ano tatou ki a Ihu Karaiti, kia meinga ai te whakapono ki a te Karaiti hei tika mo tatou, kahore ia nga mahi a te ture; no te mea kahore rawa he kikokiko e tika i nga mahi o te ture.');
INSERT INTO `bible_verses_maori` VALUES ('29099', '48', '2', '17', 'Na, i a tatou e whai nei kia whakatikaia i roto i a te Karaiti, ki te kitea tatou nei he hunga hara, he minita ranei a te Karaiti ki te hara? Kahore rapea.');
INSERT INTO `bible_verses_maori` VALUES ('29100', '48', '2', '18', 'Ki te mea hoki ka hanga ano e ahau nga mea i wahia e ahau, e whakakite ana ahau i ahau ano, he tangata hara.');
INSERT INTO `bible_verses_maori` VALUES ('29101', '48', '2', '19', 'Na te ture hoki ahau i tupapaku ai ki te ture, kia ora ai ahau ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29102', '48', '2', '20', 'Kua ripekatia tahitia ahau me te Karaiti: a e ora nei, ehara i te mea ko ahau, engari ko te Karaiti e ora ana i roto i ahau: e ora nei hoki ahau i roto i te kikokiko, he oranga na te whakapono ki te Tama a te Atua, i aroha nei ki ahau, i tuku ne i i a ia moku.');
INSERT INTO `bible_verses_maori` VALUES ('29103', '48', '2', '21', 'Kahore aku whakakahore i te aroha noa o te Atua: mehemea hoki i na runga mai te tika i te ture, maumau mate noa a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29104', '48', '3', '1', '¶ E nga Karatia whakaarokore, na wai koutou i whaiwhaia, i whakakitea nuitia na a Ihu Karaiti ki o koutou kanohi, he mea ripeka?');
INSERT INTO `bible_verses_maori` VALUES ('29105', '48', '3', '2', 'Heoi taku e mea ana kia whakaakona mai e koutou, No nga mahi ranei o te ture i riro mai ai te Wairua i a koutou, na te mea ranei ka rongo ki te whakapono?');
INSERT INTO `bible_verses_maori` VALUES ('29106', '48', '3', '3', 'Ha, kia pena koutou te whakaarokore? i runga i te Wairua ta koutou timatanga, a me whakaoti ranei e koutou i runga i te kikokiko?');
INSERT INTO `bible_verses_maori` VALUES ('29107', '48', '3', '4', 'He huakore noa iho ranei o koutou matenga maha? ki te mea ra he mea huakore.');
INSERT INTO `bible_verses_maori` VALUES ('29108', '48', '3', '5', 'Na, ko te kaiwhakawhiwhi i a koutou ki te Wairua, e mahi nei hoki i nga merekara i roto i a koutou, no nga mahi ranei o te ture tana, no te rongo ranei ki te whakapono?');
INSERT INTO `bible_verses_maori` VALUES ('29109', '48', '3', '6', '¶ Ka rite hoki ki a Aperahama i whakapono ki te Atua, a whakairia ana ki a ia hei tika.');
INSERT INTO `bible_verses_maori` VALUES ('29110', '48', '3', '7', 'Na, kia matau koutou, ko te hunga o te whakapono, he tamariki enei na Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('29111', '48', '3', '8', 'A, i te kitenga o te karaipiture i mua, he whakapono ta te Atua hei whakatika mo nga tauiwi, ka kauwhautia wawetia te rongopai ki a Aperahama, Mau ka manaakitia ai nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29112', '48', '3', '9', 'Ina, ko te hunga o te whakapono, e manaakitia ngatahitia ana me Aperahama i whakapono ra.');
INSERT INTO `bible_verses_maori` VALUES ('29113', '48', '3', '10', 'Ko te hunga katoa hoki o nga mahi o te ture, kei raro ratou i te kanga: kua oti hoki te tuhituhi, Ka kanga nga tangata katoa kahore e mau ki nga mea katoa kua oti te tuhituhi ki te pukapuka o te ture, hei mahi ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29114', '48', '3', '11', 'He hanga marama ano tenei, e kore e tika i te ture tetahi tangata ki te aroaro o te Atua: Ma te whakapono hoki e ora ai te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('29115', '48', '3', '12', 'He teka hoki no te whakapono te ture: engari, Ki te mahia aua mea e te tangata, ma aua mea ia e ora ai.');
INSERT INTO `bible_verses_maori` VALUES ('29116', '48', '3', '13', 'Kua hokona tatou e te Karaiti i roto i te kanga a te ture, i a ia nei i meinga hei kanga mo tatou: kua oti hoki te tuhituhi, He mea kanga nga tangata katoa e whakairia ki runga ki te rakau:');
INSERT INTO `bible_verses_maori` VALUES ('29117', '48', '3', '14', 'Kia tae ai ki nga tauiwi te manaaki o Aperahama i roto i a Karaiti Ihu; kia riro mai ai i a tatou te kupu homai o te Wairua, he mea ma roto i te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29118', '48', '3', '15', 'E oku teina, he kupu tangata taku nei; Ahakoa he kawenata na te tangata, ki te mea ka oti te whakau, kahore he tangata hei turaki, hei tapiri ranei.');
INSERT INTO `bible_verses_maori` VALUES ('29119', '48', '3', '16', 'Na, i korerotia nga kupu whakaari ki a Aperahama, ki tana whanau ano hoki. Kihai ia i mea, Ki nga whanau, me te mea he tokomaha; engari me te mea he kotahi, Ki tau whanau, ko te Karaiti hoki ia.');
INSERT INTO `bible_verses_maori` VALUES ('29120', '48', '3', '17', 'Na ko taku kupu tenei; Ko te kawenata i whakaukia e te Atua i mua ra, e kore e ahei te ture, no muri iho nei o nga tau e wha rau e toru tekau i tae mai ai, ki te turaki, hei whakakahore i te kupu whakaari.');
INSERT INTO `bible_verses_maori` VALUES ('29121', '48', '3', '18', 'Mehemea hoki na te ture i riro mai ai te kainga, heoi ehara i te mea na te kupu whakaari; otira i na runga mai i te kupu whakaari ta te Atua homaitanga ki a Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('29122', '48', '3', '19', '¶ Hei aha ra te ture? I tapiritia mai mo nga pokanga ketanga, kia tae mai ra ano te whanau mona nei te kupu whakaari; he mahinga na nga anahera, i roto i te ringa o te takawaenga.');
INSERT INTO `bible_verses_maori` VALUES ('29123', '48', '3', '20', 'Na, he teka mo te kotahi te takawaenga; kotahi ia te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29124', '48', '3', '21', 'He turaki ranei ta te ture i a te Atua kupu whakaari? Kahore rapea: me i homai hoki he ture, he mea kaha ki te whakaora, ina kua puta ake te tika i te ture.');
INSERT INTO `bible_verses_maori` VALUES ('29125', '48', '3', '22', 'Heoi kua kopania nga mea katoa e te karaipiture ki raro o te hara, kia homai ai ki te hunga e whakapono ana te mea i whakaaria mai i runga i te whakapono ki a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29126', '48', '3', '23', 'I mua ia o te taenga mai o te whakapono, e puritia ana tatou i raro i te ture, he mea kopani, kia taea ra ano te whakapono e whakapuakina nei i muri.');
INSERT INTO `bible_verses_maori` VALUES ('29127', '48', '3', '24', 'Heoi kua meinga nei te ture hei kaiwhakaako mo tatou, hei arahi ki a te Karaiti, kia tika ai tatou i te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29128', '48', '3', '25', 'Otira ka tae mai nei te whakapono, mutu ake to tatou meatanga mai e te kaiwhakaako.');
INSERT INTO `bible_verses_maori` VALUES ('29129', '48', '3', '26', 'He tamariki katoa hoki koutou na te Atua, he mea na te whakapono ki a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29130', '48', '3', '27', 'Ko te hunga katoa hoki o koutou kua iriiria ki roto ki a te Karaiti, kua kakahuria e koutou a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29131', '48', '3', '28', 'Kahore he Hurai, kahore he Kariki, kahore he pononga, kahore he rangatira, kahore he tane, wahine ranei; he tangata kotahi tonu hoki koutou katoa i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29132', '48', '3', '29', 'A ki te mea na te Karaiti koutou, he whanau na Aperahama, mo koutou hoki te kainga i runga i te kupu whakaari.');
INSERT INTO `bible_verses_maori` VALUES ('29133', '48', '4', '1', '¶ Ko taku kupu ia tenei, I te mea he tamariki tonu te tangata mona te kainga, kahore ia e rere ke i te pononga, ahakoa ko te rangatira ia o nga mea katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29134', '48', '4', '2', 'Engari e meatia ana e nga kaitohutohu, e nga kaititiro, kia taea ra ano te wa i whakaritea e te papa.');
INSERT INTO `bible_verses_maori` VALUES ('29135', '48', '4', '3', 'Waihoki ko tatou, i te mea e tamariki ana, he pononga tatou na nga mea timatanga o te ao:');
INSERT INTO `bible_verses_maori` VALUES ('29136', '48', '4', '4', 'A, no ka tutuki te taima, ka tonoa mai e te Atua tana Tama, i whanau i te wahine, i whanau i raro i te ture,');
INSERT INTO `bible_verses_maori` VALUES ('29137', '48', '4', '5', 'Hei hoko i te hunga i raro i te ture, kia whiwhi ai tatou ki te whakatamarikitanga.');
INSERT INTO `bible_verses_maori` VALUES ('29138', '48', '4', '6', 'Na, i te mea he tamariki koutou, kua tonoa mai e te Atua te Wairua o tana Tama ki roto ki o koutou ngakau, e karanga ana, E Apa, e Pa.');
INSERT INTO `bible_verses_maori` VALUES ('29139', '48', '4', '7', 'Heoi kua mutu tou ponongatanga, engari kua tama koe; a, ki te mea he tama, na mou nga mea i roto i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29140', '48', '4', '8', '¶ Heoi i reira, i te mea kihai koutou i matau ki te Atua, he pononga koutou na nga mea ehara nei i te atua tupu.');
INSERT INTO `bible_verses_maori` VALUES ('29141', '48', '4', '9', 'Inaianei ia, i te mea ka matau nei koutou ki te Atua, ara ka matauria nei koutou e te Atua, he aha koutou ka tahuri ai ano ki aua mea ngoikore, rawakore, ki nga mea timatanga, e hokia na e to koutou hiahia, kia waiho koutou hei pononga ma aua mea?');
INSERT INTO `bible_verses_maori` VALUES ('29142', '48', '4', '10', 'E mau ana koutou ki nga ra, ki nga marama, ki nga wa, ki nga tau.');
INSERT INTO `bible_verses_maori` VALUES ('29143', '48', '4', '11', 'E manawapa ana ahau ki a koutou, kei kore he hua mo taku i mahi ai i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29144', '48', '4', '12', '¶ E oku teina, ko taku tohe tenei ki a koutou, kia rite ki ahau; e rite ana hoki ahau ki a koutou: kahore a koutou mahi he ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29145', '48', '4', '13', 'E matau ana koutou he mea na te ngoikore e toku kikokiko taku kauwhau i te rongopai ki a koutou i te tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('29146', '48', '4', '14', 'Heoi kihai koutou i whakahawea, i whakakino ki toku whakamatautauranga i toku kikokiko: na, tahuri mai ana koutou ki ahau, ano he anahera ahau na te Atua, me te mea ano ko Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29147', '48', '4', '15', 'Kei hea ra tera hari o koutou? He kaiwhakaatu hoki ahau mo ta koutou, me i taea kua tikarohia e koutou o koutou kanohi, a kua homai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29148', '48', '4', '16', 'Koia, kua hoariritia ranei ahau ki a koutou, moku i korero i te pono ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('29149', '48', '4', '17', '¶ Ko ta ratou whaiwhai i a koutou ehara i te pai: engari e mea ana ratou kia tutakina mai koutou, kia whai ai ko koutou ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29150', '48', '4', '18', 'He mea pai ia kia matenuitia i runga i te pai i nga wa katoa, kauaka hoki i toku nohoanga anake ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29151', '48', '4', '19', '¶ E aku tamariki, ka mamae nei ano ahau mo koutou, kia whai ahua ra ano a te Karaiti i roto i a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('29152', '48', '4', '20', 'Ko taku hiahia me i kona ahau i a koutou na aianei, kia puta ke ano toku reo; no te mea e ruarua ana ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29153', '48', '4', '21', '¶ Ki mai ki ahau, e te hunga e hiahia ana kia noho i raro i te ture, kahore ianei koutou e rongo ki ta te ture?');
INSERT INTO `bible_verses_maori` VALUES ('29154', '48', '4', '22', 'Kua oti hoki te tuhituhi, tokorua nga tama a Aperahama, kotahi na te wahine pononga, kotahi na te wahine rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('29155', '48', '4', '23', 'Ko ta te pononga no te kikokiko tona whanautanga: ko ta te wahine rangatira ia he mea korero mai i mua.');
INSERT INTO `bible_verses_maori` VALUES ('29156', '48', '4', '24', 'He mea whakarite aua mea: ko nga wahine nei nga kawenata e rua; kotahi no Maunga Hinai, whanau ake ana hei taurekareka, ko Hakara tenei.');
INSERT INTO `bible_verses_maori` VALUES ('29157', '48', '4', '25', 'Na ko tenei Hakara ko Maunga Hinai i Arapia, e rite ana hoki ki Hiruharama onaianei, he pononga nei hoki ia, ratou ko ana tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('29158', '48', '4', '26', 'Tena ko te Hiruharama i runga he mea herekore, ko ia to tatou whaea.');
INSERT INTO `bible_verses_maori` VALUES ('29159', '48', '4', '27', 'Kua oti hoki te tuhituhi, Kia hari, e te pakoko kahore nei e whanau; hamama, karanga, e te mea kahore nei kia whakamamae; he tini ke hoki nga tamariki a te mea mahue i a te mea whai tane.');
INSERT INTO `bible_verses_maori` VALUES ('29160', '48', '4', '28', 'Na, ko tatou nei, e oku teina, e rite ana ki a Ihaka, he tamariki na te kupu whakaari.');
INSERT INTO `bible_verses_maori` VALUES ('29161', '48', '4', '29', 'Engari e rite ana ano ki to mua, ko te mea no te kikokiko nei tona whanautanga, whakatoia ana e ia te tama no te Wairua nei tona; e pera ana ano inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('29162', '48', '4', '30', 'Heoi e pehea ana ta te karaipiture? Peia atu te wahine pononga raua ko tana tama: e kore hoki te tama a te wahine pononga e whiwhi tahi me te tama a te wahine rangatira ki te taonga.');
INSERT INTO `bible_verses_maori` VALUES ('29163', '48', '4', '31', 'Na, ehara tatou, e oku teina, i te tamariki na te wahine pononga, engari na te wahine rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('29164', '48', '5', '1', '¶ Na te Karaiti i wewete te here i a tatou: na reira kia u te tu, kei mau hoki ki roto ki te ioka pononga.');
INSERT INTO `bible_verses_maori` VALUES ('29165', '48', '5', '2', 'Nana, tenei ahau, a Paora te mea nei ki a koutou, Ki te kotia koutou, e kore koutou e whai pai i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29166', '48', '5', '3', 'He whakaatu tuarua tenei naku ki nga tangata katoa e kotia ana, kua mau ratou i te ture kia mahia katoatia.');
INSERT INTO `bible_verses_maori` VALUES ('29167', '48', '5', '4', 'Kua wehea atu koutou i a te Karaiti, e te hunga e whakatikaia ana e te ture, kua taka iho koutou i runga i te aroha noa.');
INSERT INTO `bible_verses_maori` VALUES ('29168', '48', '5', '5', 'Ko tatou hoki, na te Wairua ta tatou tatari ki te tika e tumanakohia atu nei, e ahu mai nei i te whakapono:');
INSERT INTO `bible_verses_maori` VALUES ('29169', '48', '5', '6', 'I roto hoki i a Karaiti Ihu kahore o te kotinga wahi, kahore o te kotingakore; engari ko te whakapono e mahi ana i runga i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('29170', '48', '5', '7', 'I pai ta koutou oma; na wai koutou i whakaware, i kore ai koutou e rongo ki te pono?');
INSERT INTO `bible_verses_maori` VALUES ('29171', '48', '5', '8', 'Ehara tenei whakaaro i te mea na te kaikaranga i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29172', '48', '5', '9', 'He iti te rewena, rewenatia ake te puranga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29173', '48', '5', '10', 'E whakapono ana ahau ki a koutou i roto i te Ariki, e kore e rere ke o koutou whakaaro: ko te kaiwhakararu ia i a koutou, ahakoa ko wai, mana ano tona whakawakanga e pikau.');
INSERT INTO `bible_verses_maori` VALUES ('29174', '48', '5', '11', 'Me ahau ano, e oku teina, ki te mea he kauwhau tonu nei taku i te kotinga, he aha ahau ka whakatoia tonutia ai? penei kua kore to te ripeka tutukitanga waewae.');
INSERT INTO `bible_verses_maori` VALUES ('29175', '48', '5', '12', 'Pai kau ki ahau me i motuhia atu te hunga e whakararu na i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29176', '48', '5', '13', '¶ Kua karangatia nei hoki koutou, e oku teina, ki te tikanga herekore; kaua ia ta koutou tikanga herekore e waiho hei whakaoho i te kikokiko, engari me mahi koutou tetahi ki tetahi i runga i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('29177', '48', '5', '14', 'E takoto topu ana hoki te ture katoa i roto i te kupu kotahi, ara, Kia aroha koe ki tou hoa tata, ano ko koe.');
INSERT INTO `bible_verses_maori` VALUES ('29178', '48', '5', '15', 'Ki te ngau ia koutou, ki te kai tetahi i tetahi, kia tupato kei pareho tetahi i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29179', '48', '5', '16', 'Ko taku kupu ia tenei, Haere i roto i te Wairua, a e kore e whakaritea e koutou te hiahia o te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('29180', '48', '5', '17', 'E hiahia ana hoki te kikokiko tika ke i te Wairua, me te Wairua tika ke i te kikokiko: e whawhai ana hoki enei tetahi ki tetahi: te taea nga mea i hiahia ai koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29181', '48', '5', '18', 'Ki te arahina ia koutou e te Wairua, kahore koutou i raro i te ture.');
INSERT INTO `bible_verses_maori` VALUES ('29182', '48', '5', '19', 'Na e kitea ana nga mahi a te kikokiko, ara he moe tahae, he poke, he hiahia taikaha,');
INSERT INTO `bible_verses_maori` VALUES ('29183', '48', '5', '20', 'He karakia whakapakoko, he makutu, he pakanga, he totohe, he hae, he riri, he wawahi, he wehewehe, he titore,');
INSERT INTO `bible_verses_maori` VALUES ('29184', '48', '5', '21', 'He hao, he haurangi, he kakai, me nga mea e rite ana ki enei: me korero wawe e ahau enei mea ki a koutou, me pera me taku i korero ai i mua, ko te hunga e mahi ana i nga mea penei, e kore e whiwhi ki te rangatiratanga o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29185', '48', '5', '22', 'Ko te hua ia o te Wairua, he aroha, he hari, he rangimarie, he manawanui, he ngawari, he ngakau pai, he whakapono,');
INSERT INTO `bible_verses_maori` VALUES ('29186', '48', '5', '23', 'He ngakau mahaki, he ngakau kua taea te pehi: kahore he ture e riria ai enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('29187', '48', '5', '24', 'Ko te hunga ia o te Karaiti, kua ripekatia e ratou te kikokiko, me ona hihiritanga, me ona hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('29188', '48', '5', '25', 'Ki te mea e ora ana tatou i roto i te Wairua, kia haere ano tatou i roto i te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('29189', '48', '5', '26', 'Kei whaia e tatou te kororia huakore, te whakapataritari tetahi ki tetahi, te hae tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29190', '48', '6', '1', '¶ E oku teina, ahakoa ra i rokohanga te tangata e tetahi he, ma koutou, ma te hunga i te Wairua, e whakaara ake ia i runga i te wairua mahaki; me te titiro iho ano ki a koe, kei whakamatautauria hoki ko koe.');
INSERT INTO `bible_verses_maori` VALUES ('29191', '48', '6', '2', 'Pikaua e tetahi nga whakataimaha o tetahi, hei whakarite i ta te Karaiti ture.');
INSERT INTO `bible_verses_maori` VALUES ('29192', '48', '6', '3', 'Ki te mahara hoki tetahi tangata ki a ia ano he mea nui ia, i te mea he kore noa iho ia, e nuka ana ia ki a ia ano.');
INSERT INTO `bible_verses_maori` VALUES ('29193', '48', '6', '4', 'Engari ma ia tangata e whakamatau tana ake mahi, ka ai ai he mea hei whakamanamanatanga mona ki tana anake, kahore ki ta tetahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('29194', '48', '6', '5', 'Ka riro hoki ma ia tangata e pikau tana kawenga.');
INSERT INTO `bible_verses_maori` VALUES ('29195', '48', '6', '6', 'Ko te tangata e whakaakona ana ki te kupu, me whakawhiwhi e ia tona kaiwhakaako ki nga mea pai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29196', '48', '6', '7', 'Kei whakapohehetia koutou; kahore te Atua e tinihangatia: ko ta te tangata hoki e rui ai, ko tena tana e kokoti ai.');
INSERT INTO `bible_verses_maori` VALUES ('29197', '48', '6', '8', 'Ko te tangata hoki e rui ana, he whakaaro ki tona kikokiko, he pirau tana e kokoti ai o te kikokiko; ko te tangata ia e rui ana, he whakaaro ki te Wairua, ko te ora tonu tana e kokoti ai o te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('29198', '48', '6', '9', 'A kaua tatou e ngakaukore ki te mahi i te pai: tena tona wa e rite ai ka kokoti tatou ki te kahore tatou e ngoikore.');
INSERT INTO `bible_verses_maori` VALUES ('29199', '48', '6', '10', 'Na reira, i te mea e whai takiwa ana tatou, kia mahi tatou i te pai ki nga tangata katoa, a tera noa ake ki te hunga o te whare o te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29200', '48', '6', '11', '¶ Titiro ki te nui o nga reta e tuhituhi nei toku ringa ake ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29201', '48', '6', '12', 'Ko te hunga e hiahia ana ko te ahua o te kikokiko kia pai, ko ratou hei mea i a koutou kia kotia; he mea kau kei whakatoria ratou mo te ripeka o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29202', '48', '6', '13', 'Kahore hoki taua hunga i kotia ana e mau ki te ture; engari e hiahia ana kia kotia koutou, kia whakamanamana ai ratou ki to koutou kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('29203', '48', '6', '14', 'Ki ahau ia kaua rawa he whakamanamana, ko te ripeka anake o to tatou Ariki, o Ihu Karaiti, i ripekatia ai te ao ki ahau, me ahau hoki ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('29204', '48', '6', '15', 'Kahore he aha o te kotinga, kahore o te kotingakore, engari ko te mea hanga hou.');
INSERT INTO `bible_verses_maori` VALUES ('29205', '48', '6', '16', 'Na ko te hunga e haere ana i runga i tenei tikanga, kia tau te rangimarie me te mahi tohu ki a ratou, ki te Iharaira hoki a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29206', '48', '6', '17', 'A muri ake nei kaua tetahi e whakararuraru i ahau: e mau ana hoki ki toku tinana nga tohu a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29207', '48', '6', '18', 'E oku teina, kia tau te aroha noa o to tatou Ariki, o Ihu Karaiti, ki o koutou wairua. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29208', '49', '1', '1', '¶ Naku, na Paora, i paingia e te Atua hei Apotoro ma Ihu Karaiti, ki te hunga tapu e noho ana i Epeha, ara ki te hunga whakapono i roto i a Karaiti Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('29209', '49', '1', '2', 'Kia tau ki a koutou te aroha noa me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29210', '49', '1', '3', '¶ Kia whakapaingia te Atua, te Matua o to tatou Ariki, o Ihu Karaiti, nana nei tatou i manaaki ki nga manaaki katoa o te wairua ki nga wahi o te rangi, i roto i a te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('29211', '49', '1', '4', 'I runga i te tikanga i whiriwhiria ai tatou e ia i roto i a ia i mua i te orokohanganga o te ao, hei hunga tapu, kahakore i tona aroaro, i runga i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('29212', '49', '1', '5', 'He mea whakarite hoki tatou nana i mua, hei tama mana, i roto i a Ihu Karaiti, ko ta tona whakaaro hoki i pai ai,');
INSERT INTO `bible_verses_maori` VALUES ('29213', '49', '1', '6', 'Hei whakamoemiti mo te kororia o tona aroha noa, i atawhaitia ai tatou i roto i tana i aroha ai.');
INSERT INTO `bible_verses_maori` VALUES ('29214', '49', '1', '7', 'Kei roto nei i a ia to tatou whakaoranga i runga i ona toto, ara te murunga o nga he; he hua hoki no tona aroha noa,');
INSERT INTO `bible_verses_maori` VALUES ('29215', '49', '1', '8', 'I hira rawa nei ki a tatou i runga i nga whakaaro nui, i nga whakaaro mohio katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29216', '49', '1', '9', 'Whakakitea mai ana hoki e ia ki a tatou tana whakaaro ngaro, tana hoki i ahuareka ai, tana i whakatakoto ai i mua i roto i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('29217', '49', '1', '10', 'Mo te tikanga ina rite nga wa, kia huihuia nga mea katoa i roto i a te Karaiti, nga mea i te rangi, me nga mea i te whenua; i roto ano i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('29218', '49', '1', '11', 'I whakawhiwhia nei matou i roto i a ia, he mea whakarite i mua i runga i tana i whakatakoto ai, e mahia ana hoki e ia nga mea katoa i runga i ta tona whakaaro i pai ai:');
INSERT INTO `bible_verses_maori` VALUES ('29219', '49', '1', '12', 'Kia ai matou hei whakamoemiti mo tona kororia, ara matou, te hunga kua tumanako wawe ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29220', '49', '1', '13', 'Me koutou hoki tumanako ana ano koutou ki a ia, i to koutou rongonga ki te kupu o te pono, ki te rongopai o to koutou ora: a, i to koutou whakaponotanga ki a ia, na hiritia ana koutou e te Wairua Tapu i korerotia mai i mua:');
INSERT INTO `bible_verses_maori` VALUES ('29221', '49', '1', '14', 'Hei taumau i nga taonga mo tatou, kia whakaorangia ra ano ta te Atua mea i hokona, hei whakamoemiti mo tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('29222', '49', '1', '15', '¶ Na konei ahau, i toku rongonga ki to koutou whakapono ki te Ariki, ki a Ihu, ki te aroha ano hoki ki te hunga tapu katoa,');
INSERT INTO `bible_verses_maori` VALUES ('29223', '49', '1', '16', 'Kahore e mutu taku whakawhetai mo koutou, me te whakahua ano i a koutou i aku inoinga;');
INSERT INTO `bible_verses_maori` VALUES ('29224', '49', '1', '17', 'Kia homai ki a koutou e te Atua o to tatou Ariki, o Ihu Karaiti, e te Matua o te kororia, te wairua o te whakaaro nui, o te whakakitenga i runga i te mohio ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('29225', '49', '1', '18', 'Kia whakamaramatia nga kanohi o to koutou hinengaro; kia matau ai koutou ki te mea o tana karanga e tumanakohia atu nei, ki te kororia nui hoki o tona taonga i roto i te hunga tapu,');
INSERT INTO `bible_verses_maori` VALUES ('29226', '49', '1', '19', 'Ki te nui whakaharahara hoki o tona kaha ki a tatou ki te hunga e whakapono nei, i runga i te mahinga a te mana o tona kaha,');
INSERT INTO `bible_verses_maori` VALUES ('29227', '49', '1', '20', 'I mahi ai ia i roto i a te Karaiti i tana whakaarahanga i a ia i te hunga mate, a whakanohoia ana ia ki tona matau, ki nga wahi i te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('29228', '49', '1', '21', 'Ki runga ake i nga kawanatanga katoa, i te mana, i te kaha, i te rangatiratanga, i nga ingoa katoa hoki e whakahuatia ana, ehara i te mea ko o tenei ao anake, ko o tera ao ano hoki:');
INSERT INTO `bible_verses_maori` VALUES ('29229', '49', '1', '22', 'A tukua ana e ia nga mea katoa ki raro i ona waewae, meinga ana hoki ia hei i runga i nga mea katoa mo te hahi,');
INSERT INTO `bible_verses_maori` VALUES ('29230', '49', '1', '23', 'Ara mo tona tinana, e ki tonu nei i a ia, i te kaiwhakaki o nga mea katoa i roto i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29231', '49', '2', '1', '¶ Me koutou ano nana i whakaora, i te mea he tupapaku i nga he, i nga hara,');
INSERT INTO `bible_verses_maori` VALUES ('29232', '49', '2', '2', 'I haereerea ra e koutou i mua i runga i ta tenei ao tikanga, i ta te rangatira o te kaha o nga kapua, o te wairua e mahi nei inaianei i roto i nga tama a te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('29233', '49', '2', '3', 'Ara i era hoa o tatou katoa i mua, i a tatou e noho ana i runga i nga hiahia o to tatou kikokiko, e mahi ana i nga mea e paingia ana e te kikokiko, e te whakaaro, i te maoritanga hoki he tamariki na te riri, he pera me era atu.');
INSERT INTO `bible_verses_maori` VALUES ('29234', '49', '2', '4', '¶ Ko ta te Atua ia tenei, ranea rawa hoki tana mahi tohu, nui atu tona aroha i arohaina mai ai tatou e ia,');
INSERT INTO `bible_verses_maori` VALUES ('29235', '49', '2', '5', 'I te mea he tupapaku tatou i nga he, whakaorangia ngatahitia ana tatou e ia me te Karaiti, he aroha noa i whakaorangia ai koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29236', '49', '2', '6', 'A whakaarahia ngatahitia ana e ia, whakanohoia ngatahitia ana ki nga wahi o te rangi i roto i a Karaiti Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('29237', '49', '2', '7', 'Kia whakakite ai e ia i nga wa e haere ake nei te hira o te taonga o tona aroha noa, i a ia ka manaaki i a tatou i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29238', '49', '2', '8', 'Na te aroha noa hoki koutou i whakaorangia ai i runga i te whakapono; ehara ano hoki tenei i te mea no koutou: he mea homai noa na te Atua:');
INSERT INTO `bible_verses_maori` VALUES ('29239', '49', '2', '9', 'Ehara i nga mahi, kei whakamanamana te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29240', '49', '2', '10', 'He mahinga hoki tatou nana, he mea hanga i roto i a Karaiti Ihu mo nga mahi pai i whakaritea e te Atua i mua hei haereerenga mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('29241', '49', '2', '11', '¶ Na, kia mahara he tauiwi koutou i mua no te wahi ki te kikokiko, e kiia ana hoki ko te Kotingakore e tenei e kiia nei ko te Kotinga, ara to te kikokiko, he mea na te ringa;');
INSERT INTO `bible_verses_maori` VALUES ('29242', '49', '2', '12', 'I taua wa he mea motu ke atu koutou i a te Karaiti, ehara i te tangata whenua no Iharaira, he tangata ke ki nga kawenata o te mea i whakaaria mai i mua, kahore he tumanakotanga atu, he hunga Atuakore i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('29243', '49', '2', '13', 'Na, inaianei i roto i a Karaiti Ihu, ko koutou, ko te hunga i tawhiti i mua, kua meinga e nga toto o te Karaiti kia tata.');
INSERT INTO `bible_verses_maori` VALUES ('29244', '49', '2', '14', '¶ Ko ia hoki to tatou maunga rongo, nana i mea nga mea e rua kia kotahi, whakahoroa iho e ia te patu e arai ana i waenga;');
INSERT INTO `bible_verses_maori` VALUES ('29245', '49', '2', '15', 'Whakakahoretia ana hoki e ia ki tona kikokiko te mauahara, ara te ture i nga kupu ako, i nga tikanga; kia hanga ai i roto i a ia te tokorua hei tangata kotahi, hei tangata hou, kia mau ai te rongo i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('29246', '49', '2', '16', 'Kia houhia ai ano hoki e ia te rongo a te tokorua ki te Atua i roto i te tinana kotahi, he meatanga na te ripeka, ma reira hoki e whakamate te mauahara;');
INSERT INTO `bible_verses_maori` VALUES ('29247', '49', '2', '17', 'A haere mai ana ia, kauwhau ana i te maunga rongo ki a koutou i tawhiti, ki te hunga hoki e tata ana.');
INSERT INTO `bible_verses_maori` VALUES ('29248', '49', '2', '18', 'Nana hoki tatou, te tokorua nei, i whai tatanga atu ai i roto i te Wairua kotahi ki te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('29249', '49', '2', '19', 'Na reira ehara koutou i te tangata ke, i te manene ranei; engari he tangata whenua koutou tahi ko te hunga tapu, no te whare hoki o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('29250', '49', '2', '20', 'He mea hanga ki runga ki te turanga o nga apotoro ratou ko nga poropiti, ko Ihu Karaiti ano hei tino kamaka mo te kokonga;');
INSERT INTO `bible_verses_maori` VALUES ('29251', '49', '2', '21', 'Kei roto nei i a ia tena whare, tena whare, he mea ata tatai marie, ka tupu hei whare tapu i roto i te Ariki;');
INSERT INTO `bible_verses_maori` VALUES ('29252', '49', '2', '22', 'Me koutou ano e hanga tahitia ana i roto i a ia, hei nohoanga mo te Atua, he mea na te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('29253', '49', '3', '1', '¶ Na konei taku, ta Paora, he herehere nei ahau na Karaiti Ihu, hei mahi ki a koutou ki nga Tauiwi;');
INSERT INTO `bible_verses_maori` VALUES ('29254', '49', '3', '2', 'Kua rongo pea koutou ki te mahi tuari i te aroha noa o te Atua kua homai nei ki ahau, hei mea ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('29255', '49', '3', '3', 'Ara tana whakakitenga, tana whakaaturanga i te mea ngaro ki ahau; he pera hoki me ena kupu torutoru i tuhituhia na e ahau i mua;');
INSERT INTO `bible_verses_maori` VALUES ('29256', '49', '3', '4', 'Ka oti i a koutou tena te korero, ka mohio koutou ki toku matauranga ki te mea ngaro a te Karaiti,');
INSERT INTO `bible_verses_maori` VALUES ('29257', '49', '3', '5', 'Kihai nei i whakakitea i era atu whakatupuranga ki nga tama a te tangata, kihai i penei me te whakakitenga inaianei e te Wairua ki ana apotoro tapu ratou ko nga poropiti;');
INSERT INTO `bible_verses_maori` VALUES ('29258', '49', '3', '6', 'Ara mo nga Tauiwi kia uru tahi ki nga taonga, kia tinana kotahi, kia whiwhi ngatahi ki ana mea i whakaari i mua i roto i a te Karaiti, he meatanga na te rongopai:');
INSERT INTO `bible_verses_maori` VALUES ('29259', '49', '3', '7', 'Mo reira ahau i meinga nei hei minita, i runga i ta te aroha noa o te Atua, i homai nei ki ahau, he mahinga na tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('29260', '49', '3', '8', 'I homai ki ahau, ki te mea iti iho i te iti rawa o te hunga tapu katoa, tenei aroha noa, kia kauwhautia e ahau i roto i nga Tauiwi te taonga o te Karaiti e kore nei e taea te rapu;');
INSERT INTO `bible_verses_maori` VALUES ('29261', '49', '3', '9', 'Kia whakakitea ano hoki e ahau ki nga tangata katoa te whiwhinga tahitanga ki te mea ngaro, ki te mea i huna nei inamata noa atu i roto i te Atua, nana nei i hanga nga mea katoa:');
INSERT INTO `bible_verses_maori` VALUES ('29262', '49', '3', '10', 'Kia ai te hahi inaianei hei whakaatu ki nga rangatiratanga, ki nga mana i nga wahi o te rangi, i te maha o nga whakaaro nui o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29263', '49', '3', '11', 'I runga i tana i whakatakoto ai i mua noa atu, he mea mahi nana i roto i to tatou Ariki, i a Karaiti Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('29264', '49', '3', '12', 'Kei roto nei i a ia to tatou maiatanga me to tatou whakatatanga atu i te mea e u nei te whakaaro, he meatanga na te whakapono ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29265', '49', '3', '13', 'Koia ahau ka mea nei kia kaua koutou e ngakaukore i oku tukinotanga mo koutou; ko to koutou kororia hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('29266', '49', '3', '14', '¶ No konei i tuturi ai oku turi ki te Matua, o to tatou Ariki a Ihu Karaiti,');
INSERT INTO `bible_verses_maori` VALUES ('29267', '49', '3', '15', 'Nona nei te ingoa e huaina ana ki nga hapu katoa i te rangi, i te whenua,');
INSERT INTO `bible_verses_maori` VALUES ('29268', '49', '3', '16', 'Kia rite ki te nui rawa o tona kororia he homaitanga mana ki a koutou, kia pakari ai a roto i a koutou i te kaha o tona Wairua:');
INSERT INTO `bible_verses_maori` VALUES ('29269', '49', '3', '17', 'Kia noho ai a te Karaiti ki roto ki o koutou ngakau, he mea whakapono; a, i te mea kua whai pakiaka, me te whai turanga mo koutou i roto i te aroha,');
INSERT INTO `bible_verses_maori` VALUES ('29270', '49', '3', '18', 'Kia kaha ai koutou me te hunga tapu katoa ki te whakaaro i te whanui, i te roa, i te hohonu, i te tiketike,');
INSERT INTO `bible_verses_maori` VALUES ('29271', '49', '3', '19', 'A kia mohio ki te aroha o te Karaiti, e kore nei e taea te whakaaro; kia tino ki rawa ai koutou i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29272', '49', '3', '20', 'Na ki a ia, e kaha nei ki te mahi i nga mea nui whakaharahara, nui noa atu i nga mea katoa e inoi ai, e whakaaro ai tatou, he penei ano me te kaha e mahi nei i roto i a tatou,');
INSERT INTO `bible_verses_maori` VALUES ('29273', '49', '3', '21', 'Waiho atu i a ia te kororia i roto i te hahi i runga i a Karaiti Ihu, a taea noatia nga whakatupuranga katoa, ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29274', '49', '4', '1', '¶ Koia ahau, ta te Ariki herehere, ka whakahau nei i a koutou kia rite ta koutou haere ki te karangatanga i karangatia ai koutou,');
INSERT INTO `bible_verses_maori` VALUES ('29275', '49', '4', '2', '¶ Kia papaku rawa te ngakau, kia mahaki, kia manawanui, kia ata hanga tetahi ki tetahi, i runga i te aroha;');
INSERT INTO `bible_verses_maori` VALUES ('29276', '49', '4', '3', 'Me whai kia mau te kotahitanga o te Wairua, he mea paihere na te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('29277', '49', '4', '4', 'Kotahi tonu te tinana, kotahi te Wairua, pera hoki me to koutou karangatanga, kotahi tonu te mea o to koutou karangatanga hei tumanakotanga atu;');
INSERT INTO `bible_verses_maori` VALUES ('29278', '49', '4', '5', 'Kotahi Ariki, kotahi whakapono, kotahi iriiri,');
INSERT INTO `bible_verses_maori` VALUES ('29279', '49', '4', '6', 'Kotahi Atua, ko te Matua o nga mea katoa, kei runga nei ia i nga mea katoa, puta noa ia i nga mea katoa, kei roto hoki i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29280', '49', '4', '7', 'Kua oti ia te aroha noa te homai ki tenei, ki tenei, o tatou, i runga i te mehua o ta te Karaiti homaitanga.');
INSERT INTO `bible_verses_maori` VALUES ('29281', '49', '4', '8', 'Na reira hoki ia i mea ai, I tona kakenga ki runga, whakaraua ana e ia nga whakarau, a hoatu mea ana ia ma nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29282', '49', '4', '9', 'Na ko tenei, I kake ia ki runga i te aha, mehemea kahore ia i matua heke ki nga wahi o raro rawa o te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('29283', '49', '4', '10', 'Tera i heke ra, ko ia ano i kake atu nei ki runga ake i nga rangi katoa, kia ki ai nga mea katoa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29284', '49', '4', '11', 'A homai ana e ia ko etahi hei apotoro; ko etahi hei poropiti; ko etahi hei kaikauwhau i te rongopai; ko etahi hei hepara, hei kaiwhakaako;');
INSERT INTO `bible_verses_maori` VALUES ('29285', '49', '4', '12', 'Kia tino rite ai te hunga tapu mo te mahi minita, mo te hanga i te whare, ara i te tinana o te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('29286', '49', '4', '13', 'Kia tae katoa ra ano tatou ki te kotahitanga o te whakapono, o te matauranga hoki ki te Tama a te Atua, kia tino tangata, kia eke ki te mehua o te tino kaumatuatanga e tutuki ai ki to te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('29287', '49', '4', '14', 'Kia mutu ai to tatou tamarikitanga, te akina, te kahakahakina e nga hau katoa o te whakaako, he whakawiringa ke na te tangata, he maminga, he whakapohehe;');
INSERT INTO `bible_verses_maori` VALUES ('29288', '49', '4', '15', 'Engari kia korero pono ai i runga i te aroha, kia tupu ai tatou ki roto ki a ia i nga mea katoa, ko te nei ia, ko te Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('29289', '49', '4', '16', 'Nona nei te tinana katoa, he mea whakapiri marie, he mea ata hono e nga meatanga a nga hononga katoa, whakarite rawa ki te nui o te mahinga a ia wahi, a ia wahi, e mea ana i te tinana kia neke ake, hei whare e hanga ana i a ia i runga i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('29290', '49', '4', '17', '¶ Na ko taku tenei e ki nei, e whakaatu nei i roto i te Ariki, kia kati ta koutou haere pera me era atu Tauiwi, e haere nei i roto i te whakahihi o to ratou hinengaro,');
INSERT INTO `bible_verses_maori` VALUES ('29291', '49', '4', '18', 'Kua oti nei te whakapouri o ratou whakaaro, kua tangata ke ki to te Atua ora, i te kuware o roto i a ratou, he pakeke hoki no o ratou ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('29292', '49', '4', '19', 'Kahore o ratou ohoohonga, a tukua ana ratou e ratou ano ki te hiahia taikaha; riro pu ratou ki te mahi i nga mea poke katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29293', '49', '4', '20', 'Ko koutou ia kihai i pera to koutou ako i a te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29294', '49', '4', '21', 'Ki te mea kua rongo koutou ki a ia, kua whakaakona e ia ki nga mea e rite ana ki te pono i roto i a Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('29295', '49', '4', '22', 'Kia whakarerea e koutou te tangata tawhito, he ahua no to koutou whakahaere o mua; he mea pirau nei hoki ia i runga i nga hiahia tinihanga;');
INSERT INTO `bible_verses_maori` VALUES ('29296', '49', '4', '23', 'Kia whakahoutia te wairua o to koutou hinengaro;');
INSERT INTO `bible_verses_maori` VALUES ('29297', '49', '4', '24', 'Kia kakahuria iho hoki ki a koutou te tangata hou, no ta te Atua nei te hanganga i runga i te tika, i te tapu o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29298', '49', '4', '25', 'Heoi whakarerea atu te teka; kia pono te korero ki tona hoa, ki ona hoa: he wahi hoki tatou tetahi no tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29299', '49', '4', '26', 'Kia riri, a kaua e hara: kei toene te ra ki to koutou riri:');
INSERT INTO `bible_verses_maori` VALUES ('29300', '49', '4', '27', 'Kaua hoki tetahi wahi e tukua ki te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('29301', '49', '4', '28', 'Ko te tangata tahae, me whakamutu tana tahae: engari me mahi, ko ona ringa ano hei mahi i te mea pai, kia whai rawa ai ia hei hoatutanga mana ki te rawakore.');
INSERT INTO `bible_verses_maori` VALUES ('29302', '49', '4', '29', 'Kei puta tetahi kupu kino i o koutou mangai, engari hei te mea e tau ana hei hanga i te pai, kia whiwhi ai ki te pai nga tangata e rongo ana.');
INSERT INTO `bible_verses_maori` VALUES ('29303', '49', '4', '30', 'Kaua hoki e whakapouritia te Wairua Tapu o te Atua, nana nei koutou i hiri mo te ra o te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('29304', '49', '4', '31', 'Kia wehea rawatia atu i roto i a koutou te nanakia, te riri, te aritarita, te ngaungau, te korero kino, me te mauahara katoa:');
INSERT INTO `bible_verses_maori` VALUES ('29305', '49', '4', '32', 'Kia ngawari to koutou tikanga tetahi ki tetahi, kia pai te ngakau, me te hohou roa iho i te rongo tetahi ki tetahi, kia pera ano me te Atua i hohou nei i te rongo ki a koutou i roto i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29306', '49', '5', '1', '¶ Na, kia rite ta koutou ki ta te Atua, kia pera me ta nga tamariki e arohaina ana;');
INSERT INTO `bible_verses_maori` VALUES ('29307', '49', '5', '2', 'Haere hoki i runga i te aroha, kia pera me te Karaiti i aroha ki a tatou, i tuku i a ia ano mo tatou hei whakahere, hei patunga tapu ki te Atua, hei kakara pai.');
INSERT INTO `bible_verses_maori` VALUES ('29308', '49', '5', '3', '¶ Ko te moepuku ia, me nga mahi poke katoa, me te apo, kaua ena e whakahuatia i roto i a koutou, kia rite ki ta te hunga tapu tikanga;');
INSERT INTO `bible_verses_maori` VALUES ('29309', '49', '5', '4', 'Kaua hoki te mea paruparu, te korero wairangi, te korero maminga, kahore nei i tika, erangi ia te whakawhetai.');
INSERT INTO `bible_verses_maori` VALUES ('29310', '49', '5', '5', 'E tino matau ana hoki koutou ki tenei, e kore tetahi tangata moepuku, poke ranei, apo ranei, he kaikarakia nei hoki ia ki te whakapakoko, e whai wahi ki te rangatiratanga o te Karaiti, a o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29311', '49', '5', '6', 'Kei tinihangatia koutou e te tangata ki nga kupu tekateka noa: na enei mea hoki te riri o te Atua e puta nei ki nga tamariki a te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('29312', '49', '5', '7', 'Na, kaua koutou e uru ki ta ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29313', '49', '5', '8', 'He pouri hoki koutou i mua, tena ko tenei, he marama i roto i te Ariki: kia rite ta koutou haere ki ta nga tamariki o te marama:');
INSERT INTO `bible_verses_maori` VALUES ('29314', '49', '5', '9', 'Kei runga hoki te hua o te marama i te pai katoa, i te tika, i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29315', '49', '5', '10', 'Me whakamatau ano e koutou ta te Ariki e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29316', '49', '5', '11', 'Kei uru koutou ki nga mahi huakore o te pouri, engari whakahengia.');
INSERT INTO `bible_verses_maori` VALUES ('29317', '49', '5', '12', 'He mea whakama hoki te whakahua kau, i nga mea e meinga ngarotia nei e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29318', '49', '5', '13', 'Ko nga mea katoa hoki e whakahengia ana, ma te marama e whakakite: he marama hoki nga mea katoa e whakakitea ana.');
INSERT INTO `bible_verses_maori` VALUES ('29319', '49', '5', '14', 'Koia hoki tana kupu nei, Maranga, e tenei e moe nei, ara ake i roto i te hunga mate, a ka whiti a te Karaiti ki runga ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('29320', '49', '5', '15', 'Na reira kia ata tirotiro i ta koutou haere, kei rite ki ta nga whakaarokore, engari ki ta nga whakaaro nui;');
INSERT INTO `bible_verses_maori` VALUES ('29321', '49', '5', '16', 'Hokona te taima ma koutou, he kino hoki nga ra.');
INSERT INTO `bible_verses_maori` VALUES ('29322', '49', '5', '17', 'Mo konei ra kei whakaarokore koutou, engari kia matau ki ta te Ariki e pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29323', '49', '5', '18', 'Kaua hoki e haurangi i te waina, he toreretanga hoki tena ki te he; engari kia ki i te Wairua;');
INSERT INTO `bible_verses_maori` VALUES ('29324', '49', '5', '19', 'Ko ta koutou korero ki a koutou ano, hei te waiata tapu, hei te himene, hei te waiata wairua; waiata, himene atu, i roto i o koutou ngakau ki te Ariki;');
INSERT INTO `bible_verses_maori` VALUES ('29325', '49', '5', '20', 'Me te whakawhetai ki te Atua, ara ki te Matua i nga wa katoa, mo nga mea katoa, i runga i te ingoa o to tatou Ariki, o Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29326', '49', '5', '21', '¶ Kia ngohengohe tetahi ki tetahi i runga i te wehi ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29327', '49', '5', '22', 'E nga wahine, kia ngohengohe ki a koutou tane ake, hei mea ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29328', '49', '5', '23', 'No te mea ko te tane te o te wahine, e rite ana hoki ki a te Karaiti, ko te ia o te hahi: ko te kaiwhakaora ano ia o te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('29329', '49', '5', '24', 'Otiia e ngohengohe ana te hahi ki ta te Karaiti, kia pera ano nga wahine ki a ratou tane i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29330', '49', '5', '25', 'E nga tane, arohaina a koutou wahine, kia pera hoki me te Karaiti i aroha nei ki te hahi, i hoatu hoki i a ia ano mo taua hahi;');
INSERT INTO `bible_verses_maori` VALUES ('29331', '49', '5', '26', 'Hei whakatapunga mana, ma rawa i a ia i te horoinga ki te wai, i runga i te kupu,');
INSERT INTO `bible_verses_maori` VALUES ('29332', '49', '5', '27', 'Hei hahi tapae mana ki a ia ano, he hahi kororia rawa, kahore he ira, kahore he korukoru, tetahi atu mea pera ranei, engari kia tapu, kia kohakore.');
INSERT INTO `bible_verses_maori` VALUES ('29333', '49', '5', '28', 'Me aroha e nga tane a ratou wahine me te mea ko o ratou tinana ake ano. Ko te tangata e aroha ana ki tana wahine ake, e aroha ana ki a ia ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('29334', '49', '5', '29', 'Kahore hoki tetahi kia kino noa ki tona kikokiko ake; engari e atawhai ana, e whakaahuru ana, e pera tonu ana me ta te Karaiti ki te hahi:');
INSERT INTO `bible_verses_maori` VALUES ('29335', '49', '5', '30', 'He wahi hoki tatou no tona tinana.');
INSERT INTO `bible_verses_maori` VALUES ('29336', '49', '5', '31', 'Mo konei ra ka whakarerea ai e te tangata tona papa me tona whaea, a ka piri ki tana wahine, ka kikokiko kotahi to raua tokorua.');
INSERT INTO `bible_verses_maori` VALUES ('29337', '49', '5', '32', 'He nui tenei mea ngaro; otiia mo te Karaiti raua ko te hahi taku korero.');
INSERT INTO `bible_verses_maori` VALUES ('29338', '49', '5', '33', 'Engari kia rite ki tona aroha ki a ia ake ano to koutou aroha, to tenei, to tenei, ki tana wahine, ki tana wahine; me te wahine ano, kia hopohopo ia ki tana tane.');
INSERT INTO `bible_verses_maori` VALUES ('29339', '49', '6', '1', '¶ E nga tamariki, kia ngohengohe ki o koutou matua i roto i te Ariki: ko te mea tika hoki tenei.');
INSERT INTO `bible_verses_maori` VALUES ('29340', '49', '6', '2', 'Whakahonoretia tou papa me tou whaea; ko te ture tuatahi tenei i runga i te kupu whakaari,');
INSERT INTO `bible_verses_maori` VALUES ('29341', '49', '6', '3', 'Kia hua ai te pai ki a koe, kia roa ai hoki tou noho i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('29342', '49', '6', '4', 'Me koutou hoki, e nga matua, kei whakapataritari i a koutou tamariki kia riri; engari whakatupuria ake ratou i runga i te whakaako, i te whakatupato a te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29343', '49', '6', '5', 'E nga pononga, kia ngohengohe ki o koutou rangatira o te wahi ki te kikokiko, me te wehi, me te wiri, i runga i te ngakau tapatahi, ano ki a te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29344', '49', '6', '6', 'Kaua hei ta te kanohi mahi, hei whakamanawareka tangata noa; engari hei ta nga pononga a te Karaiti, e mahi a ngakau ana i ta te Atua i pai ai;');
INSERT INTO `bible_verses_maori` VALUES ('29345', '49', '6', '7', 'Kia mahi i runga i te whakaaro pai, ano ki te Ariki, kahore ki te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('29346', '49', '6', '8', 'Kia matau hoki, ko te pai e mea ai te tangata, ka whakawhiwhia mai ano ia ki tenei e te Ariki, ahakoa pononga, ahakoa rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('29347', '49', '6', '9', 'E nga rangatira, kia pera ano hoki ta koutou ki a ratou; kati te whakawehi: kia matau hoki ko to koutou Ariki me to ratou kei te rangi; kahore hoki ana whakapai kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('29348', '49', '6', '10', '¶ Heoi, kia kaha i roto i te Ariki, i te mana hoki o tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('29349', '49', '6', '11', 'Kakahuria iho nga mea whawhai katoa a te Atua, kia taea ai e koutou nga mahi tinihanga a te rewera te tu ki te riri.');
INSERT INTO `bible_verses_maori` VALUES ('29350', '49', '6', '12', 'Ehara hoki ta tatou i te pakanga ki te kikokiko, ki nga toto, engari ki nga rangatiratanga, ki nga mana, ki nga ariki o te pouri o tenei ao, ki nga taua wairua kino o nga wahi i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('29351', '49', '6', '13', 'Mo konei kia mau ki nga mea whawhai katoa a te Atua, kia taea ai e koutou te tu atu ki te riri i te ra kino, a ka poto i a koutou nga mea katoa te mahi, kia tu.');
INSERT INTO `bible_verses_maori` VALUES ('29352', '49', '6', '14', 'E tu ra, he mea whitiki o koutou hope ki te pono, kakahuria iho ano hoki ko te tika hei pukupuku;');
INSERT INTO `bible_verses_maori` VALUES ('29353', '49', '6', '15', 'Herea iho te rongopai o te rangimarie hei hu mo o koutou waewae, kia takatu ai;');
INSERT INTO `bible_verses_maori` VALUES ('29354', '49', '6', '16', 'Mo waho i enei mea katoa e mau ki te whakapono hei whakangungu rakau, e taea ai e koutou te tinei nga matia muramura katoa a te wairua kino.');
INSERT INTO `bible_verses_maori` VALUES ('29355', '49', '6', '17', 'E mau hoki ki te ora hei potae, ki te hoari hoki a te Wairua, ara ki te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29356', '49', '6', '18', 'Kia pau te inoi me te tohe, me inoi i nga wa katoa i roto i te Wairua, kia mataara hoki koutou ki taua mea, me te u tonu ki te tohe mo te hunga tapu katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29357', '49', '6', '19', '¶ Moku ano hoki, kia homai he kupu ki ahau, kia maia ai te puaki o toku mangai, ki te whakaatu i te mea ngaro, ara i te rongopai;');
INSERT INTO `bible_verses_maori` VALUES ('29358', '49', '6', '20', 'Ko tana karere nei ahau, he mea mekameka; kia maia ai ahau ki taua korero, kia rite ai taku korero ki te mea i tika.');
INSERT INTO `bible_verses_maori` VALUES ('29359', '49', '6', '21', 'Na, kia matau ai koutou ki akau mea, ki aku mahi, ma Tikiku e whakaatu nga mea katoa ki a koutou, he teina aroha nei ia, he minita pono i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29360', '49', '6', '22', 'Mo reira i tonoa atu ai ia e ahau ki a koutou, kia matau ai koutou ki to matou ahua, a kia whakamarietia ai e ia o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('29361', '49', '6', '23', 'Kia tau ki nga teina te rangimarie, te aroha, me te whakapono, he mea na te Atua Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29362', '49', '6', '24', 'Kia tau te aroha noa ki te hunga katoa e aroha ana, he aroha parakore, ki to tatou Ariki, ki a Ihu Karaiti. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29363', '50', '1', '1', '¶ Na Paora, raua ko Timoti, na nga pononga a Ihu Karaiti, ki te hunga tapu katoa i roto i a Karaiti Ihu e noho ana i Piripai, ratou ko nga pihopa, ko nga rikona.');
INSERT INTO `bible_verses_maori` VALUES ('29364', '50', '1', '2', 'Kia tau ki a koutou te aroha noa, me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29365', '50', '1', '3', '¶ E whakawhetai ana ahau ki toku Atua i oku maharatanga katoa ki a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('29366', '50', '1', '4', 'I aku inoinga katoa, e puta ana taku inoi mo koutou i nga wa katoa i runga i te hari,');
INSERT INTO `bible_verses_maori` VALUES ('29367', '50', '1', '5', 'Mo koutou i uru tahi mai hei tautoko i te rongopai, mai o te ra tuatahi a moroki noa nei;');
INSERT INTO `bible_verses_maori` VALUES ('29368', '50', '1', '6', 'Pumau tonu toku whakaaro ki tenei mea nei ano, tera te kaitimata o te mahi pai i roto i a koutou e whakaoti, taea noatia te ra o Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29369', '50', '1', '7', '¶ He tika hoki kia penei oku whakaaro ki a koutou katoa, no te mea kei roto koutou i toku ngakau; ara, ahakoa i ahau nei i te here, ahakoa i ahau e korero whakaara nei, e whakau nei i te rongopai, ka uru tahi koutou katoa me ahau ki te aroha noa.');
INSERT INTO `bible_verses_maori` VALUES ('29370', '50', '1', '8', 'Ko te Atua hoki hei kaiwhakaatu moku, mo te nui o toku koingo ki a koutou katoa, i runga i te ngakau aroha o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29371', '50', '1', '9', '¶ Ko taku inoi ano tenei, kia nui haere tonu to koutou aroha i runga i te matauranga, i nga mahara mohio katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29372', '50', '1', '10', 'Kia whakaaetia ai e koutou nga mea papai; kia kore ai o koutou tinihanga, o koutou he, a taea noatia te ra o te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29373', '50', '1', '11', 'Kia ki ai hoki i nga hua o te tika, e puta mai ana i a Ihu Karaiti, hei kororia, hei whakamoemiti i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29374', '50', '1', '12', '¶ Na e mea ana ahau kia matau koutou, e oku teina, ki te tukunga iho o nga mea i pa ki ahau, pai tonu hei whakaneke ake i te rongopai;');
INSERT INTO `bible_verses_maori` VALUES ('29375', '50', '1', '13', 'Kua kitea hoki oku mekameka mo ta te Karaiti, puta noa i te wahi katoa o nga hoia tiaki i te kingi, i era atu wahi katoa ano hoki;');
INSERT INTO `bible_verses_maori` VALUES ('29376', '50', '1', '14', 'Kua ngakau nui hoki te tokomaha o nga teina i roto i te Ariki, i oku mekameka nei, hira rawa ano hoki to ratou maia ki te korero i te kupu, kahore he mataku.');
INSERT INTO `bible_verses_maori` VALUES ('29377', '50', '1', '15', 'Ko etahi na te hae, na te totohe, i kauwhau ai i a te Karaiti; ko etahi na te whakaaro pai;');
INSERT INTO `bible_verses_maori` VALUES ('29378', '50', '1', '16', 'Ko etahi na te aroha, e mahara ana kua waiho ahau hei korero whakaara i te rongopai:');
INSERT INTO `bible_verses_maori` VALUES ('29379', '50', '1', '17', 'Ko etahi na te totohe ta ratou kauwhau i a te Karaiti, ehara i te whakaaro pono, e mea ana ki te whakatupu mamae moku e mekameka nei.');
INSERT INTO `bible_verses_maori` VALUES ('29380', '50', '1', '18', 'A tena, pehea iho? Anei ra, ahakoa tinihanga, ahakoa pono, e kauwhautia ana a te Karaiti; a e hari ana ahau ki tenei, ae ra, ka hari ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29381', '50', '1', '19', 'E matau ana hoki ahau ka ai tenei hei whakaora moku, i a koutou na ka inoi, i te Wairua ano hoki o Ihu Karaiti ka homai;');
INSERT INTO `bible_verses_maori` VALUES ('29382', '50', '1', '20', 'Ko taku hoki tenei e whakamau tonu nei, e tumanako atu nei, e kore ahau e whakama i tetahi mea, engari ka tino maia ahau, a ka pera me to nga wa katoa, ka whakanuia ano a te Karaiti aianei e toku tinana, ahakoa i te ora, ahakoa i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('29383', '50', '1', '21', '¶ Ki ahau hoki ko te ora ko te Karaiti, ko te mate he taonga.');
INSERT INTO `bible_verses_maori` VALUES ('29384', '50', '1', '22', 'Ki te ora ia ahau i te kikokiko, mehemea ko te hua tenei o taku mahi, heoi kahore ahau e mohio ko te aha taku e whiriwhiri ai.');
INSERT INTO `bible_verses_maori` VALUES ('29385', '50', '1', '23', 'E karapitia mai ana hoki ahau e nga mea e rua, he hiahia nei toku ki te haere, kia noho ai ahau ki a te Karaiti; ko te mea tino pai rawa hoki tera:');
INSERT INTO `bible_verses_maori` VALUES ('29386', '50', '1', '24', 'Ko te noho ranei i te kikokiko, ko te mea pai ake hoki tena mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29387', '50', '1', '25', 'Na ka u nei toku whakaaro ki tenei, e matau ana ahau tera ahau e noho, ae ra, ka noho iho ahau ki a koutou katoa, hei whakaneke ake, hei whakahari i a koutou i runga i te whakapono;');
INSERT INTO `bible_verses_maori` VALUES ('29388', '50', '1', '26', 'Kia hira rawa ai to koutou whakamanamana i roto i a Karaiti Ihu ki ahau, moku ka noho tahi ano me koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29389', '50', '1', '27', '¶ Engari kia tika ta koutou whakahaere, kia rite ki ta te rongopai o te Karaiti: na, ahakoa tae atu ahau kia kite i a koutou, ngaro mai ranei, kia rongo tonu atu ahau ki to koutou ahua, kei te tu koutou i runga i te wairua kotahi, i te ngakau kota hi, me te tohe tahi ano ki te whakapono o te rongopai:');
INSERT INTO `bible_verses_maori` VALUES ('29390', '50', '1', '28', 'Kahore hoki he wehi ki tetahi mea a o koutou hoariri: he tohu hoki tenei ki a ratou mo te whakangaromanga, ki a koutou ia mo te ora, i ahu mai i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29391', '50', '1', '29', 'No te mea kua hoatu ki a koutou hei meatanga ma koutou ki a te Karaiti, ehara i te mea ko te whakapono anake ki a ia, engari ko te mate ano hoki mo te whakaaro ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('29392', '50', '1', '30', 'Kei a koutou hoki taua pakanga i kite ra koutou ki ahau, a ka rongo nei inaianei kei ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29393', '50', '2', '1', '¶ Na, ki te mea he whakamarie kei roto i a te Karaiti, ki te mea he pehi mamae to te aroha, ki te mea he whiwhinga tahitanga ki te Wairua, ki te mea he ngakau aroha, he mahi tohu,');
INSERT INTO `bible_verses_maori` VALUES ('29394', '50', '2', '2', 'Kia rite toku hari i a koutou, kia kotahi te whakaaro, kia kotahi te aroha, huihuia nga ngakau i runga i te whakaaro kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('29395', '50', '2', '3', 'Kei meinga tetahi mea i runga i te wehewehe, i te whakapehapeha ranei, engari i runga i te ngakau papaku, me te whakanui a tetahi i tetahi ki runga ake i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('29396', '50', '2', '4', 'Kaua tena o koutou na e titiro ki ona mea anake, engari me titiro ano tena, tena o koutou ki nga mea a etahi atu.');
INSERT INTO `bible_verses_maori` VALUES ('29397', '50', '2', '5', 'Ko tenei hei whakaaro mo koutou, ko tera i a Karaiti Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('29398', '50', '2', '6', 'Ahakoa hoki i a ia te ahua o te Atua, kihai i meinga e ia te rite ki te Atua hei taonga kapo mai;');
INSERT INTO `bible_verses_maori` VALUES ('29399', '50', '2', '7', 'Engari i mea i a ia ano kia poaha, ka mau ki te ahua o te pononga, ka meinga kia rite ki te tangata;');
INSERT INTO `bible_verses_maori` VALUES ('29400', '50', '2', '8', 'A ka kitea nei tona ahua e rite ana ki to te tangata, ka whakapapaku ia i a ia, ka meinga kia ngohengohe ahakoa ki te mate, ae ra, ki te mate o te ripeka.');
INSERT INTO `bible_verses_maori` VALUES ('29401', '50', '2', '9', 'Na konei whakateiteitia ake ana ia e te Atua, a hoatu ana ki a ia te ingoa nui atu i nga ingoa katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29402', '50', '2', '10', 'Kia tuku ai i runga i te ingoa o Ihu nga turi katoa, o nga mea i te rangi, o nga mea i te whenua, o nga mea i raro i te whenua;');
INSERT INTO `bible_verses_maori` VALUES ('29403', '50', '2', '11', 'A kia whakaae nga arero katoa ko Ihu Karaiti te Ariki, hei whakakororia i te Atua Matua.');
INSERT INTO `bible_verses_maori` VALUES ('29404', '50', '2', '12', '¶ Heoi e oku teina aroha, he mea tonu ia na koutou te ngohengohe ki ahau i nga wa katoa, ehara i te mea i oku wa anake i kona, engari rawa ia inaianei i ahau kahore i kona, na whakaotia to koutou whakaoranga i runga i te wehi, i te wiri;');
INSERT INTO `bible_verses_maori` VALUES ('29405', '50', '2', '13', 'Ko te Atua hoki te kaimahi i roto i a koutou o te hiahia, o te mahi, hei mea i tana i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29406', '50', '2', '14', '¶ I a koutou mahi katoa kaua te amuamu, te tautohetohe;');
INSERT INTO `bible_verses_maori` VALUES ('29407', '50', '2', '15', 'Kia kore ai koutou e whaikupuria, kia tapatahi ai, he tamariki kohakore na te Atua, i waenganui o te whakatupuranga tutu, parori ke, kei roto nei koutou i a ratou e tiaho ana hei rama i te ao;');
INSERT INTO `bible_verses_maori` VALUES ('29408', '50', '2', '16', 'Kia mau pu ki te kupu o te ora; kia hari ai ahau a te ra o te Karaiti, kihai ahau i oma noa, kihai i mahi noa.');
INSERT INTO `bible_verses_maori` VALUES ('29409', '50', '2', '17', 'Na, ki te ringihia ahau ki runga ki te patunga tapu, ki nga mahi a to koutou whakapono, ka hari ahau, ina ka hari tahi me koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29410', '50', '2', '18', 'Waihoki ko koutou, kia hari, hari tahi me ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29411', '50', '2', '19', 'Otiia e mea ana ahau i roto i te Ariki, i a Ihu, ki te tono tata atu i a Timoti ki a koutou, kia ora ai hoki toku ngakau, ina mohio ahau ki to koutou ahua.');
INSERT INTO `bible_verses_maori` VALUES ('29412', '50', '2', '20', 'Kahore hoki oku tangata rite te ngakau ki tona, hei mahara pono ki a koutou mea.');
INSERT INTO `bible_verses_maori` VALUES ('29413', '50', '2', '21', 'Ko ta te katoa hoki e rapu nei, ko ta ratou ake, kahore nga mea a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29414', '50', '2', '22', 'Ko koutou ia e matau ana ki ona tohu, he pera tana me ta te tamaiti ki te matua, ko toku hoa ia ki te kawe haere i te rongopai.');
INSERT INTO `bible_verses_maori` VALUES ('29415', '50', '2', '23', 'Ko ia taku e mea nei kia tonoa wawetia atu, ina kite ahau i te tukunga iho ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29416', '50', '2', '24', 'Otiia e u ana toku whakaaro i roto i te Ariki, ka hohoro toku tae atu.');
INSERT INTO `bible_verses_maori` VALUES ('29417', '50', '2', '25', 'I ea ano ia ahau me tono atu ki a koutou a Epaporitu, toku teina, toku hoa mahi, toku hoa hoia, na koutou ia karere, he kaimahi ano hoki i nga mea i matea e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29418', '50', '2', '26', 'Koinga tonu hoki ia ki a koutou katoa, kanohi rawa, no te mea i rongo koutou he turoro ia.');
INSERT INTO `bible_verses_maori` VALUES ('29419', '50', '2', '27', 'He turoro ra hoki ia, tata pu ki te mate: otira i tohungia ia e te Atua; ehara ano i te mea ko ia anake, ko ahau ano hoki, kei tapiritia he pouri ki toku pouri.');
INSERT INTO `bible_verses_maori` VALUES ('29420', '50', '2', '28', 'Koia i nui rawa ai toku ngakau ki te tono atu i a ia, kia kite ai ano koutou i a ia, kia hari ai, kia taharahara iho ai hoki toku pouri.');
INSERT INTO `bible_verses_maori` VALUES ('29421', '50', '2', '29', 'Kia nui te hari i runga i te Ariki, ina tae atu ia; whakahonoretia ano hoki nga pera;');
INSERT INTO `bible_verses_maori` VALUES ('29422', '50', '2', '30', 'No te mea na te mahi ki a te Karaiti i tata ai ia ki te mate, te ihupuku ki te ora, kia rite ai i a ia nga mahi ki ahau, kihai nei i rite i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29423', '50', '3', '1', '¶ Heoi, e oku teina kia hari i roto i te Ariki. Ki ahau kahore he hoha o te tuhituhi atu i aua mea nei ano ki a koutou; ki a koutou ia hei mea e u ai.');
INSERT INTO `bible_verses_maori` VALUES ('29424', '50', '3', '2', 'Kia tupato ki nga kuri, kia tupato ki nga kaimahi i te kino, kia tupato ki te tapahanga.');
INSERT INTO `bible_verses_maori` VALUES ('29425', '50', '3', '3', 'Ko tatou hoki te kotinga, e mahi nei ki te Atua i runga i te wairua, e whakamanamana nei ki a Karaiti Ihu, kahore nei e u te whakaaro ki te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('29426', '50', '3', '4', '¶ Otira tera ano ahau e u te whakaaro ki te kikokiko ki te whakaaro tetahi atu tangata he mea tana e u ai tona whakaaro ki te kikokiko, tera atu ano taku.');
INSERT INTO `bible_verses_maori` VALUES ('29427', '50', '3', '5', 'Ko te kotinga i te ra tuawaru, no te whanau a Iharaira, no te hapu o Pineamine, he Hiperu no nga Hiperu; ki to te ture he Parihi;');
INSERT INTO `bible_verses_maori` VALUES ('29428', '50', '3', '6', 'Mo te ngakau nui ki te Atua, i whakatoi ahau i te hahi; mo te tika, ara mo tera i te ture, kahore he kupu moku.');
INSERT INTO `bible_verses_maori` VALUES ('29429', '50', '3', '7', 'He ahakoa ra, ko nga mea i waiho ra e ahau hei taonga ki ahau, kua kiia ake e ahau hei taonga ki ahau, kua kiia ake e ahau hei rukenga, i te mea ka whakaaro nei ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29430', '50', '3', '8', 'Ae ra kiia iho e ahau nga mea katoa hei rukenga, i te mea ka whakaaro nei ki te pai whakaharahara o te matauranga ki a Karaiti Ihu, ki toku Ariki: he whakaaro nei ki a ia i riro ai ena mea katoa oku ki te kore, ae ra kiia iho e ahau hei paru, kia whiwhi ai ahau ki a te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29431', '50', '3', '9', '¶ Kia kitea ai hoki kei roto ahau i a ia, kahore he tika oku ake, ara he tika i te ture, engari ko tera e na runga ana mai i te whakapono ki a te Karaiti, ko te tika a te Atua na te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29432', '50', '3', '10', 'Kia matau ai ahau ki a ia, ki te kaha hoki o tona aranga mai, ki te urunga tahitanga hoki ki ona mamae, he mea whakaahua kia rite ki tona matenga;');
INSERT INTO `bible_verses_maori` VALUES ('29433', '50', '3', '11', 'Me kore ahau e tutuki ki te aranga mai i roto i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('29434', '50', '3', '12', 'Ehara i te mea kua mau rawa i ahau, kua tino rite ranei ahau: engari e whaia atu ana e ahau, me kore e mau i ahau te mea i mau ai ahau i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29435', '50', '3', '13', 'E oku teina, kahore aku kianga ake kua mau i ahau: kotahi ia taku, wareware ake i ahau nga mea o muri, whatoro tonu atu ki nga mea i mua,');
INSERT INTO `bible_verses_maori` VALUES ('29436', '50', '3', '14', 'Ka tawhai tonu ahau ki te tohu, ki te utu whakahonore o to runga karangatanga a te Atua, i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29437', '50', '3', '15', '¶ Na reira, ko te hunga o tatou kua tino rite, kia penei o tatou whakaaro: a ki te rere ke o koutou whakaaro ki tetahi mea, ma te Atua ano tenei e whakakite ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29438', '50', '3', '16', 'Engari ko te wahi kua taea atu e tatou ko tera ano hei tikanga mo ta tatou haere.');
INSERT INTO `bible_verses_maori` VALUES ('29439', '50', '3', '17', '¶ Kia rite to koutou ki toku, e oku teina, tirohia hoki te hunga e rite ana te haere ki ta matou kua waiho nei hei tauira mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29440', '50', '3', '18', 'He tokomaha hoki kei te haere, ka maha nei nga wa i korerotia ai ratou e ahau ki a koutou, a ka korerotia nei inaianei me te tangi ano ahau, he hoa whawhai ratou ki te ripeka o te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29441', '50', '3', '19', 'Ko te tukunga iho ki a ratou he whakangaro, to ratou atua ko te kopu, to ratou kororia hoki kei runga i to ratou whakama, ko nga mea o te whenua ta ratou e whakaaro ai.');
INSERT INTO `bible_verses_maori` VALUES ('29442', '50', '3', '20', 'Ko te rangi ia te wahi i tangata whenua ai tatou: kei reira hoki te Kaiwhakaora e taria atu nei e tatou, te Ariki, a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29443', '50', '3', '21', 'Mana nei e whakaahua ke to tatou tinana tutua nei, kia rite ki tona tinana kororia, i runga i te mahinga a tona kaha e taea ai e ia te pehi nga mea katoa ki raro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29444', '50', '4', '1', '¶ Heoi, e oku teina aroha, e hiahiatia atu nei, e toku haringa, e toku karauna, tena ra, e tu i runga i te Ariki, e oku hoa aroha.');
INSERT INTO `bible_verses_maori` VALUES ('29445', '50', '4', '2', 'He kupu tenei naku ki a Uoria, he kupu ano tenei ki a Hinatiki, kia kotahi to raua whakaaro i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29446', '50', '4', '3', 'Na, he tohe tenei naku ki a koe, e toku hoa pono ki te mahi, ko koe hei whakamama i aua wahine, he hunga raua i uru tahi me ahau ki te tohe ki nga mea o te rongopai, me Keremeneta ano, me era atu hoki o oku hoa mahi, kei roto nei i te pukapuka o te ora o ratou ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('29447', '50', '4', '4', 'Kia hari tonu i roto i te Ariki: ko taku kupu ano tenei, Kia hari.');
INSERT INTO `bible_verses_maori` VALUES ('29448', '50', '4', '5', 'Kia mohiotia to koutou ngakau ngawari e nga tangata katoa. Kua tata te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29449', '50', '4', '6', 'Kaua e manukanuka ki tetahi mea; engari i nga mea katoa whakaaturia ki te Atua nga mea e matea ai e koutou, i runga i te karakia, i te inoi, me te whakawhetai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29450', '50', '4', '7', 'A ma te marie o te Atua, e kore nei e taea te whakaaro, e tiaki o koutou ngakau, o koutou hinengaro, i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29451', '50', '4', '8', 'Heoi, e oku teina, ko nga mea e pono ana, ko nga mea e whai honore ana, ko nga mea e tika ana, ko nga mea e kinokore ana, ko nga mea e ataahua ana, ko nga mea e korerotia paitia ana; ki te mea he pai, ki te mea he whakamoemiti; whakaaroa enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('29452', '50', '4', '9', 'Ko nga mea i whakaakona ki a koutou, i riro i a koutou, i rongo ai, i kite ai ranei ki ahau, mahia enei: a ka noho te Atua o te rangimarie ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29453', '50', '4', '10', '¶ Nui atu ia toku hari i roto i te Ariki mo to koutou whakaaro ki ahau katahi nei ka pihi ake ano; he mea ano ia i whakaaroa e koutou i mua, otiia kihai i whai meatanga.');
INSERT INTO `bible_verses_maori` VALUES ('29454', '50', '4', '11', 'Ehara taku e korero nei i te mea mo te rawakore: kua ako hoki ahau, ahakoa kei hea ahau e noho ana, kia tatu toku ngakau i reira.');
INSERT INTO `bible_verses_maori` VALUES ('29455', '50', '4', '12', 'Ko te whakahoki i ahau ki raro, matau tonu i ahau; ko te whai rawa, matau tonu i ahau: i nga wahi katoa, i nga mea katoa, ka oti ahau te whakaako, kia makona, a kia mate i te kai, kia whai rawa, a kia rawakore ranei.');
INSERT INTO `bible_verses_maori` VALUES ('29456', '50', '4', '13', 'Ka taea e ahau nga mea katoa i roto i a te Karaiti e whakakaha nei i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29457', '50', '4', '14', 'He ahakoa ra, he pai ta koutou mahi, i a koutou i uru nei ki toku mate.');
INSERT INTO `bible_verses_maori` VALUES ('29458', '50', '4', '15', 'Na e matau ana ano ra koutou, e nga Piripai, i te timatanga o te rongopai, i ahau i haere atu ai i Makeronia, kahore he hahi i uru ki taku tikanga, ara mo tetahi mea kia tukua atu, kia homai ranei, ko koutou anake.');
INSERT INTO `bible_verses_maori` VALUES ('29459', '50', '4', '16', 'I Teharonika ano hoki kotahi, e rua, a koutou homaitanga i nga mea i matea e ahau, kia kawea ake maku.');
INSERT INTO `bible_verses_maori` VALUES ('29460', '50', '4', '17', 'Ehara i te mea e whai ana ahau i tetahi mea kia homai; engari e whai ana ahau kia maha ake nga hua hei mea ma koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29461', '50', '4', '18', 'Otiia kei te whiwhi ahau i nga mea katoa, hira noa ake hoki aku: kua ki ahau, kua tae mai nei i a Epaporitu nga mea i ahu mai i a koutou, he kakara reka, he patunga tapu e manakohia ana, ko ta te Atua e ahuareka mai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29462', '50', '4', '19', 'A ma toku Atua e mea kia hua nga mea katoa e matea ana e koutou, kia rite ki te nui o tona kororia, i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29463', '50', '4', '20', '¶ Na, waiho i te Atua, ara i to tatou Matua, te kororia ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29464', '50', '4', '21', 'Oha atu ki te hunga tapu katoa i roto i a Karaiti Ihu. He oha atu tenei ki a koutou na nga teina i ahau nei.');
INSERT INTO `bible_verses_maori` VALUES ('29465', '50', '4', '22', 'He oha atu tenei ki a koutou na te hunga tapu katoa, tenei rawa ia ta te hunga o te whare o Hiha.');
INSERT INTO `bible_verses_maori` VALUES ('29466', '50', '4', '23', 'Kia tau te aroha noa o to tatou Ariki, o Ihu Karaiti ki a koutou katoa. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29467', '51', '1', '1', '¶ Na Paora, i paingia nei e te Atua hei apotoro ma Karaiti Ihu, na to tatou teina hoki, na Timoti,');
INSERT INTO `bible_verses_maori` VALUES ('29468', '51', '1', '2', 'Ki te hunga tapu, ki nga teina whakapono hoki i roto i a te Karaiti, i Korohe: kia tau ki a koutou te aroha noa, me te rangimarie, he mea na te Atua, na to tatou Matua.');
INSERT INTO `bible_verses_maori` VALUES ('29469', '51', '1', '3', '¶ Tenei matou te whakawhetai atu nei ki te Atua, ara ki te Matua o to tatou Ariki, o Ihu Karaiti, me te inoi tonu ano matou mo koutou,');
INSERT INTO `bible_verses_maori` VALUES ('29470', '51', '1', '4', 'No matou ka rongo nei ki to koutou whakapono ki a Karaiti Ihu, ki to koutou aroha hoki ki te hunga tapu katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29471', '51', '1', '5', 'Mo te mea e taria atu nei, e takoto mai nei ma koutou i te rangi, ko ta koutou i rongo ai i mua ki te kupu o te pono o te rongopai,');
INSERT INTO `bible_verses_maori` VALUES ('29472', '51', '1', '6', 'Kua tae atu na ki a koutou; kua whai hua hoki a kua nui haere ki te ao katoa, pena hoki i roto i a koutou, no te ra ano i rongo ai, i matau ai koutou ki te aroha noa o te Atua i roto i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29473', '51', '1', '7', 'I whakaakona atu na hoki koutou ki tena e Epapara, e to matou hoa pononga e arohaina nei; he minita pono nei ia na te Karaiti ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29474', '51', '1', '8', 'Nana hoki i whakakite mai ki a matou to koutou aroha i runga i te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('29475', '51', '1', '9', '¶ No konei hoki, mai o te ra i rongo ai matou, Kahore e mutu ta matou karakia me ta matou inoi mo koutou, kia whakakiia koutou ki te mohio ki tana e pai ai, i runga i nga whakaaro nui katoa, i te mahara wairua ano hoki;');
INSERT INTO `bible_verses_maori` VALUES ('29476', '51', '1', '10', 'Kia tika ai ta koutou haere, kia rite ai ki ta te Ariki, ahuareka rawa, hua rawa i runga i nga mahi pai katoa, tupu tonu i runga i te mohio ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('29477', '51', '1', '11', 'Kia whakanuia te kaha hei whakakaha mo koutou, kia rite ki ta te mana o tona kororia, e u tonu ai, e whakamanawanui ai i runga i te hari;');
INSERT INTO `bible_verses_maori` VALUES ('29478', '51', '1', '12', '¶ Me te whakawhetai atu ano ki te Matua, nana nei tatou i whai tikanga ai ki tetahi wahi o te kainga o te hunga tapu i roto i te marama.');
INSERT INTO `bible_verses_maori` VALUES ('29479', '51', '1', '13', 'Nana nei tatou i whakaora mai i te kaha o te pouri, a whakawhitia ake tatou e ia ki te rangatiratanga o tana Tama aroha.');
INSERT INTO `bible_verses_maori` VALUES ('29480', '51', '1', '14', 'Kei roto nei i a ia to tatou whakaoranga i runga i ona toto, ara te murunga o nga hara.');
INSERT INTO `bible_verses_maori` VALUES ('29481', '51', '1', '15', 'Ko ia nei te ahua o te Atua e kore nei e kitea atu, ko te whanau matamua o nga mea hanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29482', '51', '1', '16', 'Nana hoki nga mea katoa i hanga, nga mea i te rangi me nga mea i te whenua, nga mea e kitea ana me nga mea kahore e kitea, ahakoa torona, ahakoa kawanatanga, ahakoa rangatiratanga, ahakoa mana: nana, a mona te hanganga o nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29483', '51', '1', '17', 'No mua ano hoki ia i nga mea katoa, nana ano hoki nga mea katoa i mau ai;');
INSERT INTO `bible_verses_maori` VALUES ('29484', '51', '1', '18', 'Ko ia ano te o te tinana, ara o te hahi: ko ia te timatanga, ko te whanau matamua i roto i te hunga mate; kia waiho ai ia hei tuatahi i roto i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29485', '51', '1', '19', 'Ko ta te Matua tera i pai ai, kia noho te huanga o nga mea katoa ki roto ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('29486', '51', '1', '20', 'Kia ma roto ai i a ia he houhanga rongo mo nga mea katoa ki a ia, kua mau nei i a ia te rongo i nga toto o tona ripeka; ae ra ma roto i a ia, ahakoa he mea no te whenua, ahakoa he mea no te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('29487', '51', '1', '21', 'Me koutou hoki he tangata ke i mua, he hoariri te hinengaro i nga mahi kino, na kua meinga nei e ia kia houhia ta koutou rongo,');
INSERT INTO `bible_verses_maori` VALUES ('29488', '51', '1', '22', 'I runga i te tinana o tona kikokiko, he mea na te mate; mo koutou ano kia tapaea atu ki tona aroaro, he hunga tapu, kahore nei he koha, kahore he he;');
INSERT INTO `bible_verses_maori` VALUES ('29489', '51', '1', '23', 'Ki te pumau koutou ki te whakapono, u tonu, mau tonu, te taea te whakaneke atu i te tumanako ki ta te rongopai i rongo ai koutou, kua kauwhautia atu nei ki nga mea hanga katoa i raro o te rangi: mo reira nei ahau, a Paora, i meinga ai hei minita.');
INSERT INTO `bible_verses_maori` VALUES ('29490', '51', '1', '24', 'Tenei ahau te hari nei ki oku mamae mo koutou, ka kapi hoki i oku kikokiko nga mate o te Karaiti kahore ano i rite noa, hei ea mo tona tinana, ara mo te hahi;');
INSERT INTO `bible_verses_maori` VALUES ('29491', '51', '1', '25', 'Mo reira nei ahau i meinga ai hei minita, rite tonu ki ta te Atua tikanga ki a koutou i homai nei ki ahau, kia whakapaua te kauwhau o te kupu a te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('29492', '51', '1', '26', 'O te mea ngaro i huna i era wa noa atu, i era whakatupuranga; a kua whakakitea inaianei ki tana hunga tapu,');
INSERT INTO `bible_verses_maori` VALUES ('29493', '51', '1', '27', 'He meatanga na te Atua, kia whakaaturia ki a ratou te taonga nui o te kororia o tenei mea ngaro ki roto ki nga Tauiwi, ara a te Karaiti i roto i a koutou, e tumanako atu ai ki te kororia:');
INSERT INTO `bible_verses_maori` VALUES ('29494', '51', '1', '28', 'E kauwhautia nei e matou, me te whakatupato i nga tangata katoa, me te whakaako i nga tangata katoa i runga i nga whakaaro mohio katoa, kia tapaea atu ai e matou nga tangata katoa, he mea tino tika i roto i a Karaiti Ihu:');
INSERT INTO `bible_verses_maori` VALUES ('29495', '51', '1', '29', 'Ko taku tenei e uaua nei, e tohe nei i runga i tana mahinga e kaha nei te mahi i roto i ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29496', '51', '2', '1', '¶ E mea ana hoki ahau kia mohio koutou ki te nui o toku uaua mo koutou, mo te hunga ano hoki o Raorikia, a mo te hunga katoa hoki kahore nei i kite noa i toku mata i te kikokiko;');
INSERT INTO `bible_verses_maori` VALUES ('29497', '51', '2', '2', 'Kia whakamarietia o ratou ngakau, kia tuhonohonoa i runga i te aroha, kia taea ai nga taonga katoa o te tino whakaunga o te ngakau mahara, kia matau ai ratou ki te mea ngaro a te Atua, ara ki a te Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29498', '51', '2', '3', 'Kei roto nei i a ia nga taonga katoa o te mahara, o te matauranga e huna ana.');
INSERT INTO `bible_verses_maori` VALUES ('29499', '51', '2', '4', '¶ Na i korero ai ahau i tenei, kei kumea ketia koutou e te korero reka a te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29500', '51', '2', '5', 'No te mea ahakoa kei tawhiti toku kikokiko, kei a koutou na toku wairua, e hari ana, e titiro ana ki a koutou ritenga tika, ki te u ano hoki o to koutou whakapono ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29501', '51', '2', '6', 'Na, kua riro na te Ariki, a Karaiti Ihu i a koutou, kia pena ano ta koutou haere i roto i a ia;');
INSERT INTO `bible_verses_maori` VALUES ('29502', '51', '2', '7', 'Kia whai pakiaka, ano he whare i hanga ki runga ki a ia, whakapumau rawa ki runga ki to koutou whakapono, kia pera me koutou i whakaakona ra, kia hira rawa ai te whakawhetai.');
INSERT INTO `bible_verses_maori` VALUES ('29503', '51', '2', '8', 'Kia tupato kei roro parau koutou i to te tangata whakaaro mohio, i te tinihanga huakore, e rite nei ki te whakarerenga iho a te tangata, ki nga mea timatanga o te ao, a kahore ki a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29504', '51', '2', '9', 'Kei roto katoa hoki i a ia te tino o te Atua e noho a tinana ana.');
INSERT INTO `bible_verses_maori` VALUES ('29505', '51', '2', '10', 'A kua tino tangata ano koutou i roto i a ia, ko te nei ia o nga rangatiratanga, o nga mana katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29506', '51', '2', '11', 'He mea kokoti koutou i roto i a ia, he kotinga kihai i meatia e te ringaringa, i te unuhanga atu i te tinana o nga hara o te kikokiko, i to te Karaiti kotinga;');
INSERT INTO `bible_verses_maori` VALUES ('29507', '51', '2', '12', 'He mea tanu tahi koutou me ia i te iriiringa, he mea whakaara ngatahi ano hoki me ia i reira, no te mea ka whakapono nei ki te mahi a te Atua, nana nei ia i whakaara ake i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('29508', '51', '2', '13', '¶ He tupapaku na hoki koutou i nga he, i te kotingakore hoki o to koutou kikokiko, na, whakaorangia ngatahitia ana koutou me ia, he mea whakarere noa atu nana o koutou he katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29509', '51', '2', '14', 'Murua ake e ia nga tikanga i tuhituhia e te ringaringa, nga tikanga i hoariri ki a tatou, i tu ke mai i a tatou; tangohia ake e ia ki rahaki, he mea titi nana ki te ripeka;');
INSERT INTO `bible_verses_maori` VALUES ('29510', '51', '2', '15', 'Pauhua ake e ia ki raro nga rangatiratanga me nga mana, whakakitea nuitia ana e ia, a waiho ana e ia taua ripeka hei mea whakataka mana i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29511', '51', '2', '16', '¶ Na, kaua tetahi e whakawa i a koutou mo te kai, mo te inu, mo nga meatanga ki te hakari, ki te kowhititanga marama, ki nga hapati;');
INSERT INTO `bible_verses_maori` VALUES ('29512', '51', '2', '17', 'He atarangi enei no nga mea i kiia e puta ana i muri; no te Karaiti ia te tinana.');
INSERT INTO `bible_verses_maori` VALUES ('29513', '51', '2', '18', 'Kei riro ta koutou taonga i te maminga a te tangata e mea ana ki te whakaiti i a ia, ki te karakia ki nga anahera, ka noho i roto i nga mea e kitea ana e ia, ka whakapehapeha kau noa, he mea na tona ngakau kikokiko;');
INSERT INTO `bible_verses_maori` VALUES ('29514', '51', '2', '19', 'A kahore e mau ki te Upoko, no roto nei i a ia te tinana katoa, he mea atawhai, he mea tuhonohono e nga hononga, e nga here, ka tupu ai, he tupu na te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29515', '51', '2', '20', 'Ki te mea kua tupapaku ngatahi koutou ko te Karaiti ki nga mea timatanga o te ao, he aha koutou, ano e ora ana ki te ao, ka pupuri tonu ai i nga tikanga,');
INSERT INTO `bible_verses_maori` VALUES ('29516', '51', '2', '21', 'Kei pa ringaringa, kei pa kai, kei rahurahu;');
INSERT INTO `bible_verses_maori` VALUES ('29517', '51', '2', '22', 'He mea pirau katoa nei aua mea i te meatanga iho ano, he whakahau, he ako na te tangata?');
INSERT INTO `bible_verses_maori` VALUES ('29518', '51', '2', '23', 'Ko te ahua o aua mea i whakaritea ki to te whakaaro nui, he karakia pokano, he whakaiti i a ia ake, he atawhaikore i te tinana; otira kahore he painga hei pehi i te kikokiko e torere ana kia makona ia.');
INSERT INTO `bible_verses_maori` VALUES ('29519', '51', '3', '1', '¶ Na, ki te mea kua ara ngatahi koutou me te Karaiti, rapua nga mea o runga, o te wahi e noho mai nei a te Karaiti i te ringa matau o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29520', '51', '3', '2', 'Kia anga atu to koutou whakaaro ki nga mea o runga, kaua ki nga mea kei te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('29521', '51', '3', '3', 'Kua mate hoki koutou, a kua oti to koutou ora te huna ki a te Karaiti i roto i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29522', '51', '3', '4', 'I te whakakitenga mai o te Karaiti, o to tatou ora, ko reira hoki koutou whakakitea tahitia ai me ia i runga i te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('29523', '51', '3', '5', '¶ Na, whakamatea o koutou wahi i runga i te whenua; te moe tahae, te poke, te minamina ki te he, te hiahia kino, me te apo, he karakia whakapakoko hoki tena.');
INSERT INTO `bible_verses_maori` VALUES ('29524', '51', '3', '6', 'He mea hoki enei e puta mai ai te riri o te Atua ki nga tamariki a te tutu.');
INSERT INTO `bible_verses_maori` VALUES ('29525', '51', '3', '7', 'I roto hoki koutou i enei mea e haere ana i mua, i a koutou e noho ana i roto i aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('29526', '51', '3', '8', '¶ Tena ko tenei whakarerea enei mea katoa; te aritarita, te riri, te mauahara, te korero kino, te korero whakarihariha, i roto i o koutou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('29527', '51', '3', '9', 'Kaua e teka tetahi ki tetahi, kua unuhia atu hoki i a koutou te tangata tawhito me ana hanga;');
INSERT INTO `bible_verses_maori` VALUES ('29528', '51', '3', '10', 'Kua kakahuria nei te tangata hou, e whakahoutia nei i runga i te matauranga kia rite ki te ahua o tona kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('29529', '51', '3', '11', 'Kei reira kahore he Kariki, he Hurai ranei, he kotinga, he kotingakore ranei, he Tautangata, Haitiana, pononga, he rangatira ranei: engari ko te Karaiti te katoa, i roto ano i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29530', '51', '3', '12', '¶ Na, kia rite ki te hunga whiriwhiri a te Atua, ki te hunga tapu e arohaina ana, kakahuria iho hoki te ngakau tohu tangata, te ngawari, te ngakau papaku, te ngakau mahaki, te manawanui;');
INSERT INTO `bible_verses_maori` VALUES ('29531', '51', '3', '13', 'Kia ata hanga koutou tetahi ki tetahi, me te hohou i te rongo tetahi ki tetahi, ki te mea kei tetahi he take riri ki tetahi: kia rite ki ta te Ariki i hohou nei i te rongo ki a koutou, kia pera ano hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29532', '51', '3', '14', 'A hei waho i enei mea katoa uhia ko te aroha, ko te tauhere tika rawa ia.');
INSERT INTO `bible_verses_maori` VALUES ('29533', '51', '3', '15', 'A waiho ma te rangimarie a te Karaiti te whakahaere tikanga i roto i o koutou ngakau: i karangatia hoki koutou ki tenei i roto i te tinana kotahi; kia whakawhetai hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29534', '51', '3', '16', 'Kia noho nui te kupu a te Karaiti i roto i a koutou i runga i te matauranga katoa; me whakaako, me whakatupato tetahi e tetahi ki nga waiata tapu, ki nga himene, ki nga waiata wairua, me te waiata ano ki te Atua i runga i te aroha noa, i roto i o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('29535', '51', '3', '17', 'Ko nga mea katoa hoki e mea ai koutou, ko nga kupu, ko nga mahi ranei, kia meinga katoatia i runga i te ingoa o te Ariki, o Ihu, me te whakawhetai ano ki te Atua, ara ki te Matua, i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29536', '51', '3', '18', '¶ E nga wahine, kia ngohengohe ki a koutou tane ake, kia rite ai ta te Ariki tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('29537', '51', '3', '19', 'E nga tane, arohaina a koutou wahine, kei kaha hoki te riri ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29538', '51', '3', '20', 'E nga tamariki, whakarongo ki o koutou matua i nga mea katoa: he mea pai hoki tenei ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29539', '51', '3', '21', 'E nga matua, kei arita noa ki a koutou tamariki, kei ngakaukore ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29540', '51', '3', '22', 'E nga pononga, kia whakarongo ki o koutou rangatira o te wahi ki te kikokiko i nga mea katoa: kaua hei ta te kanohi mahi, he whakamanawareka tangata hoki tera; engari hei runga i te ngakau tapatahi, me te wehi ano ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29541', '51', '3', '23', 'Ko nga mea katoa e mea ai koutou mahia a ngakautia, hei mea ki te Ariki, a ehara i te mea ki nga tangata;');
INSERT INTO `bible_verses_maori` VALUES ('29542', '51', '3', '24', 'Me te matau ano, ka homai e te Ariki ki a koutou te utu, ara te kainga: he pononga hoki koutou na te Ariki, na te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29543', '51', '3', '25', 'Ko te tangata hoki e he ana te mahi, ka whakawhiwhia ano ia ki tana he i mahi ai: kahore hoki he whakapai kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('29544', '51', '4', '1', '¶ E nga rangatira, hoatu ki nga pononga te mea e tika ana, te mea e rite ana; e mohio ana hoki koutou he Rangatira to koutou kei te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('29545', '51', '4', '2', '¶ Kia u ki te inoi, kia mataara tonu ki taua mea i runga i te whakawhetai;');
INSERT INTO `bible_verses_maori` VALUES ('29546', '51', '4', '3', 'Me te inoi ano mo matou, kia whakapuaretia e te Atua he kuwaha korero ki a matou, hei korerotanga i te mea ngaro a te Karaiti i hereherea ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29547', '51', '4', '4', 'Kia whakakitea atu ai e ahau, kia rite ai taku korero ki te mea i tika.');
INSERT INTO `bible_verses_maori` VALUES ('29548', '51', '4', '5', '¶ Hei runga i te whakaaro mohio to koutou whakahaere ki te hunga o waho. Hokona te taima.');
INSERT INTO `bible_verses_maori` VALUES ('29549', '51', '4', '6', 'Hei runga i te aroha noa ta koutou korero i nga wa katoa, he mea kinaki ki te tote, kia matau ai koutou ki te tikanga mo te whakahoki kupu atu ki tenei tangata, ki tenei tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29550', '51', '4', '7', '¶ Ma Tikiku e whakaatu aku mea katoa ki a koutou; he teina aroha ia, he minita pono, he hoa pononga i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29551', '51', '4', '8', 'Ko te tino putake tenei i tonoa atu ai ia e ahau ki a koutou, kia matau ai koutou ki to matou ahua, a kia whakamarietia ai o koutou ngakau;');
INSERT INTO `bible_verses_maori` VALUES ('29552', '51', '4', '9', 'Raua ko Onehimu, he teina pono, e arohaina ana, a no koutou hoki ia. Ma raua e whakaatu ki a koutou nga mahi katoa o konei.');
INSERT INTO `bible_verses_maori` VALUES ('29553', '51', '4', '10', 'He oha tenei ki a koutou na Aritaku, na toku hoa herehere, raua ko Maka iramutu o Panapa; kua tae atu na hoki nga tikanga mona ki a koutou; ki te tae atu ia ki a koutou, manaakitia;');
INSERT INTO `bible_verses_maori` VALUES ('29554', '51', '4', '11', 'Me Ihu ano hoki, tetahi ingoa ona ko Hutuha; no te kotinga ratou. Ko enei anake oku hoa mahi ki te rangatiratanga o te Atua, he oranga ngakau ano ratou ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29555', '51', '4', '12', 'Tenei te oha atu nei ki a koutou a Epapara; no koutou ia, he pononga na te Karaiti. He tohe tonu tana ki te inoi mo koutou, kia tu koutou, he hunga tino tika, pumau tonu ki nga mea katoa i pai ai te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29556', '51', '4', '13', 'Ko ahau hoki tona pono mo tana mahi nui mo koutou, mo te hunga hoki i Raorikia, a mo te hunga i Hierapori.');
INSERT INTO `bible_verses_maori` VALUES ('29557', '51', '4', '14', 'Tenei te oha atu nei ki a koutou a Ruka, te rata aroha, raua ko Rimaha.');
INSERT INTO `bible_verses_maori` VALUES ('29558', '51', '4', '15', 'Oha atu ki nga teina i Raorikia, ki a Naimapa hoki, ki te hahi ano hoki i to ratou whare.');
INSERT INTO `bible_verses_maori` VALUES ('29559', '51', '4', '16', 'A ka korerotia tenei pukapuka ki a koutou, meinga kia korerotia ano hoki i roto i te hahi o nga Raorikia; korerotia ano hoki e koutou tera i tuhia mai i Raorikia.');
INSERT INTO `bible_verses_maori` VALUES ('29560', '51', '4', '17', 'Mea atu hoki ki a Arakipu, Kia mahara ki te mahi minita kua riro na i a koe i roto i te Ariki, kia ata mahia marietia.');
INSERT INTO `bible_verses_maori` VALUES ('29561', '51', '4', '18', 'Ko te aha aku, a Paora, na toku ringaringa ake. Kia mahara ki oku mekameka. Kia tau te aroha noa ki a koutou. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29562', '52', '1', '1', '¶ Na Paora, na ratou ko Hirawanu, ko Timoti, ki te hahi o te hunga o Teharonika i roto i te Atua Matua, i te Ariki hoki, i a Ihu Karaiti: Kia tau te aroha noa ki a koutou me te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('29563', '52', '1', '2', '¶ Whakawhetai tonu matou ki te Atua i nga wa katoa mo koutou katoa, me te whakahua i a koutou i a matou inoi;');
INSERT INTO `bible_verses_maori` VALUES ('29564', '52', '1', '3', 'Mau tonu to matou mahara ki ta koutou mahi whakapono, ki te uaua o to koutou aroha, ki te u o te tumanako ki to tatou Ariki, ki a Ihu Karaiti, i te aroaro o te Atua, ara o to tatou Matua;');
INSERT INTO `bible_verses_maori` VALUES ('29565', '52', '1', '4', 'E mohio ana hoki matou, e nga teina e arohaina nei e te Atua, ki to koutou whiriwhiringa.');
INSERT INTO `bible_verses_maori` VALUES ('29566', '52', '1', '5', 'Kihai hoki ta matou rongopai i tae atu ki a koutou i runga i te kupu anake, engari i te kaha, i te Wairua Tapu, nui atu hoki te u o te ngakau; pera ano me koutou e matau na ki to matou ahua i roto i a koutou, he whakaaro ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29567', '52', '1', '6', '¶ A ka whai koutou i ta matou tauira, i ta te Ariki hoki, i riro uaua atu na i a koutou te kupu, me te whakahari ano ia a te Wairua Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('29568', '52', '1', '7', 'No ka waiho koutou hei tauira ki te hunga whakapono katoa o Makeronia, o Akaia.');
INSERT INTO `bible_verses_maori` VALUES ('29569', '52', '1', '8', 'I paku haere atu na hoki i a koutou te kupu a te Ariki, ehara i te mea i Makeronia, i Akaia anake, engari i puta atu to koutou whakapono ki te Atua ki nga wahi katoa; no reira kahore he rawa e puaki ai tetahi kupu a matou.');
INSERT INTO `bible_verses_maori` VALUES ('29570', '52', '1', '9', 'Ko ratou nei hoki kei te korero mo matou, mo to matou taenga atu ki a koutou, mo to koutou tahuritanga mai hoki i nga whakapakoko ki te Atua, ki te mahi ki te Atua ora, ki te Atua pono;');
INSERT INTO `bible_verses_maori` VALUES ('29571', '52', '1', '10', 'Ki te tatari ano hoki ki tana Tama i te rangi, i whakaarahia ake nei e ia i te hunga mate, ki a Ihu, e whakaora nei i a tatou i te riri meake nei puta.');
INSERT INTO `bible_verses_maori` VALUES ('29572', '52', '2', '1', '¶ E matau ana hoki koutou, e oku teina, ki to matou haerenga atu ki a koutou, ehara i te mea i kore tikanga;');
INSERT INTO `bible_verses_maori` VALUES ('29573', '52', '2', '2', 'Heoi mate ana matou i mua ra, tukinotia ana i Piripai, e matau na koutou, otira maia tonu matou i roto i to tatou Atua ki te korero i te rongopai o te Atua ki a koutou i roto i te uaua nui.');
INSERT INTO `bible_verses_maori` VALUES ('29574', '52', '2', '3', 'Ko ta matou whakahauhau na hoki, ehara i te mea na te tinihanga, na te poke ranei, ehara ano hoki i te mea hangareka.');
INSERT INTO `bible_verses_maori` VALUES ('29575', '52', '2', '4', 'Engari, ka pai nei te Atua kia tukua ki a matou te rongopai, ka pera ta matou korero; ehara i te mea kia whakamanawarekatia te tangata, engari te Atua, e whakamatautau nei i o tatou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('29576', '52', '2', '5', 'Kahore hoki matou i kitea e korero ana i te kupu whakapati, e matau na ano hoki koutou, e huna ana ranei i te ngakau apo; ko te Atua te kaititiro mai.');
INSERT INTO `bible_verses_maori` VALUES ('29577', '52', '2', '6', 'Kihai ano matou i rapu kororia i te tangata, i a koutou ranei, i era atu ranei, ahakoa i tika matou, he apotoro nei na te Karaiti, kia mea he tangata whai tikanga matou.');
INSERT INTO `bible_verses_maori` VALUES ('29578', '52', '2', '7', '¶ Engari i ngawari matou i waenganui i a koutou, i rite ki te kaiatawhai e whakaahuru ana i ana tamariki ake.');
INSERT INTO `bible_verses_maori` VALUES ('29579', '52', '2', '8', 'Pera tonu to matou matenui ki a koutou, ehara i te mea ko te rongopai anake o te Atua ta matou i pai ai kia hoatu ki a koutou, engari ko o matou ake wairua, i te mea kua aroha nui matou ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29580', '52', '2', '9', 'E mahara ana hoki koutou, e oku teina, ki ta matou mahi, ki to matou mauiui: mahi ana matou i te po, i te ao, kei taimaha ki tetahi o koutou, kauwhautia ana hoki e matou te rongopai o te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29581', '52', '2', '10', 'Ko koutou nga kaititiro, ko te Atua hoki, ki te tapu, ki te tika, ki te kore he o ta matou whakahaere ki a koutou e whakapono na.');
INSERT INTO `bible_verses_maori` VALUES ('29582', '52', '2', '11', 'A e matau ana ano koutou ki ta matou mahi ki tetahi, ki tetahi o koutou, pera i ta te matua ki ana tamariki ake, te whakahauhau, te whakahihiri i a koutou, te tohutohu,');
INSERT INTO `bible_verses_maori` VALUES ('29583', '52', '2', '12', 'Mo ta koutou haere kia rite ki ta te Atua, nana nei koutou i karanga ki tona rangatiratanga, ki tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('29584', '52', '2', '13', '¶ Mo konei matou ka whakawhetai tonu nei ki te Atua, no te mea i to koutou tahuritanga ki te kupu a te Atua i rongo ra koutou ki a matou, ehara i te mea he tahuri no koutou ki te kupu tangata, engari ki te kupu a te Atua, ko ia pu na hoki ia e mah i na i roto i a koutou, i te hunga e whakapono na.');
INSERT INTO `bible_verses_maori` VALUES ('29585', '52', '2', '14', 'Kua whai na hoki koutou, e oku teina, i te tauria a nga hahi a te Atua i Huria i roto i a Karaiti Ihu: ko o koutou matenga hoki i nga tangata o to koutou ake iwi kua rite ki o era matenga i nga Hurai;');
INSERT INTO `bible_verses_maori` VALUES ('29586', '52', '2', '15', 'Na ratou hoki i whakamate te Ariki, a Ihu, me nga poropiti, a i pana matou ki waho; kahore a ratou whakamanawareka ki te Atua, a he hoariri ratou no nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29587', '52', '2', '16', 'E arai mai ana i a matou kei korero ki nga tauiwi kia ora ai, he mea tenei e tutuki ai o ratou hara i nga wa katoa; otira ka whakapaua rawatia te riri ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29588', '52', '2', '17', '¶ Ko matou ia, e oku teina, he iti nei te wahi kua wehea mai nei matou i a koutou, ko nga tinana, kahore te ngakau, hira rawa to matou takare kia kite i to koutou kanohi, nui atu te hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('29589', '52', '2', '18', 'No reira, i te whai kia tae atu ki a koutou, ko ahau, ko Paora, i tuatahi, a i tuarua; heoi na Hatana matou i whakaware.');
INSERT INTO `bible_verses_maori` VALUES ('29590', '52', '2', '19', 'He aha hoki ta matou e tumanako atu ai, e hari ai, he aha oti te karauna e whakamanamana ai matou? He teka ianei ko koutou i te aroaro o to tatou Ariki, o Ihu Karaiti, a tona taenga mai?');
INSERT INTO `bible_verses_maori` VALUES ('29591', '52', '2', '20', 'Ko koutou hoki to matou kororia, to matou hari.');
INSERT INTO `bible_verses_maori` VALUES ('29592', '52', '3', '1', '¶ Na, i te kore e taea te ngakau te pehi tonu, i pai matou kia mahue ko matou anake i Atene.');
INSERT INTO `bible_verses_maori` VALUES ('29593', '52', '3', '2', 'A tonoa ana e matou a Timoti, to matou teina, he minita na te Atua, he hoa mahi no matou ki te rongopai o te Karaiti, hei whakau i a koutou, hei korero whakamarie ki a koutou mo nga mea o to koutou whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29594', '52', '3', '3', 'Kei whakangaueuetia tetahi e enei tukinotanga: e matau ana ano hoki koutou he mea momotu ke tatou mo tenei mea.');
INSERT INTO `bible_verses_maori` VALUES ('29595', '52', '3', '4', 'I a matou hoki e noho ana i a koutou, i korero wawe ano matou ki a koutou, tera tatou e tukinotia; ko ia ano tenei, ka matau nei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29596', '52', '3', '5', 'Na reira i te mea te taea toku ngakau te pehi tonu, ka tono tangata atu ahau kia mohio ai ahau ki to koutou whakapono, kei whakawaia pea koutou e te kaiwhakawai, a maumau kau ta matou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('29597', '52', '3', '6', '¶ Tena ko tenei, ka tae mai nei a Timoti ki a matou i a koutou, ka pai hoki tana korero ki a matou mo to koutou whakapono, mo to koutou aroha, mo koutou hoki e whai mahara pai ana ki a matou i nga wa katoa, e hiahia ana kia kite i a matou, he pera ano me to matou ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29598', '52', '3', '7', 'Na kua whai whakamarietanga matou i a koutou, e oku teina, i o matou tukinotanga katoa, i o matou matenga, he mea na to koutou whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29599', '52', '3', '8', 'Ko to matou ora nei hoki tenei, ara kia tu tonu koutou i runga i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29600', '52', '3', '9', 'Me aha hoki he whakawhetai ma matou ki te Atua mo koutou, mo nga hari katoa e hari nei matou ki a koutou, i te aroaro o to tatou Atua?');
INSERT INTO `bible_verses_maori` VALUES ('29601', '52', '3', '10', 'Nui atu ta matou inoi i te po, i te ao, kia kite i o koutou kanohi, kia whakaotia ano hoki e matou nga whai o to koutou whakapono i hapa.');
INSERT INTO `bible_verses_maori` VALUES ('29602', '52', '3', '11', '¶ Na, ma te Atua ake ano, ara ma to tatou Matua, ma to tatou Ariki hoki, ma Ihu Karaiti, e whakatika to matou ara ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29603', '52', '3', '12', 'Ma te Ariki ano hoki e mea kia nui, kia hira to koutou aroha tetahi, ki tetahi, ki nga tangata katoa hoki, kia penei ano me to matou ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29604', '52', '3', '13', 'Kia whakaukia ai o koutou ngakau he mea kahore he he i runga i te tapu i te aroaro o te Atua, o to tatou Matua, i te taenga mai o to tatou Ariki, o Ihu Karaiti, ratou ko tana hunga tapu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29605', '52', '4', '1', '¶ Heoi, e oku teina, he mea tenei na matou, he whakahau ki a koutou i roto i te Ariki, i a Ihu, kua riro atu na hoki ta matou i a koutou, a e meinga na hoki e koutou, ara te tikanga mo ta koutou haere, mo ta koutou whakamanawareka atu ki te Atua, n a, kia tino hira rawa tera a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29606', '52', '4', '2', 'E matau ana hoki koutou ki nga tikanga i whakatakotoria atu e matou ki a koutou i roto i te Ariki, i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29607', '52', '4', '3', 'Ko ta te Atua hoki tenei e pai ai, ara ko to koutou whakatapunga, kia mawehe koutou i te moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('29608', '52', '4', '4', 'Kia matau koutou katoa ki tona tinana, ki tona tinana, kia mau i runga i te tapu, i te honore.');
INSERT INTO `bible_verses_maori` VALUES ('29609', '52', '4', '5', 'Kaua i runga i te toronga o te hiahia, kei rite ki nga tauiwi kahore nei e matau ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29610', '52', '4', '6', 'Kia kaua tetahi e tinihanga, e whakapati i te mea a tona teina; no te mea ko te Ariki te kairapu utu mo era mahi katoa; ko ta matou hoki ia i korero ai i mua, i whakaatu atu ai ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29611', '52', '4', '7', 'Kihai hoki tatou i karangatia e te Atua ki te poke, engari ki te tapu.');
INSERT INTO `bible_verses_maori` VALUES ('29612', '52', '4', '8', 'Na, ko te tangata e whakakorekore ana, ehara tana i te whakakorekore ki te tangata, engari ki te Atua, nana nei i homai tona Wairua Tapu ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('29613', '52', '4', '9', '¶ Ko te aroha ia ki nga teina, kahore a koutou mea e tuhituhi atu ai ahau ki a koutou; he mea whakaako hoki koutou na ano e te Atua ki te aroha tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29614', '52', '4', '10', 'Ko ta koutou hoki tena e mea na ki nga teina katoa a puta noa i Makeronia. Heoi he whakahau ano tenei na matou ki a koutou, e oku teina, kia hira rawa tena a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29615', '52', '4', '11', 'Me whai hoki kia ata noho, kia mahi i a koutou na ake mahi, kia mahi ko o koutou ringaringa, kia rite ki ta matou i ako ai ki a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29616', '52', '4', '12', 'Kia ataahua ai ta koutou haere ki te hunga o waho, kia kaua ai e hapa tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('29617', '52', '4', '13', '¶ E kore ia matou e pai, e oku teina, kia kuware koutou ki te hunga kua moe, kei koingo koutou, kei pera me era atu kahore nei o ratou tumanakotanga atu.');
INSERT INTO `bible_verses_maori` VALUES ('29618', '52', '4', '14', 'Ki te whakapono hoki tatou kua mate a Ihu, kua ara ake ano, waihoki ko te hunga e moe ana i roto i a Ihu, ka arahina tahitia mai ratou me ia e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29619', '52', '4', '15', 'Ko ta matou korero hoki tenei ki a koutou, he mea ki mai na te Ariki, ko tatou, ko te hunga kua mahue ki te ora, ki te taenga mai o te Ariki, e kore e pahika atu ki mua o te hunga kua moe.');
INSERT INTO `bible_verses_maori` VALUES ('29620', '52', '4', '16', 'No te mea ko te Ariki pu ano e heke iho i te rangi me te karanga, me te reo o te tino anahera, me te tetere a te Atua; a ko te hunga kua mate i roto i a te Karaiti e ara i mua.');
INSERT INTO `bible_verses_maori` VALUES ('29621', '52', '4', '17', 'Ko reira tatou, te hunga kua mahue ki te ora, kahakina ngatahitia atu ai me ratou i runga i nga kapua, ki te whakatau ki te Ariki i te rangi: na ka noho tonu tatou ki te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29622', '52', '4', '18', 'Na, he kupu enei hei whakamarie ma koutou tetahi i tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29623', '52', '5', '1', '¶ Ko nga wa ia me nga taima, e oku teina, kahore he take e tuhituhi atu ai ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29624', '52', '5', '2', 'E matau pu ana hoki koutou, tera e haere mai te ra o te Ariki, ano he tahae i te po.');
INSERT INTO `bible_verses_maori` VALUES ('29625', '52', '5', '3', 'I a ratou hoki e ki ana, he rangimarie, he ora; ko reira te mate huaki tata ai ki a ratou, ka pera me te mamae ki te wahine hapu, e kore hoki ratou e mawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('29626', '52', '5', '4', 'Ko koutou ia, e oku teina, kahore i roto i te pouri, e rite ai ki ta te tahae te hopu a taua ra i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29627', '52', '5', '5', 'He tama koutou katoa no te marama, he tama no te ra: ehara tatou i te po, ehara i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('29628', '52', '5', '6', '¶ Heoi aua tatou e moe, kei pera me era atu; engari kia mataara tatou, kia whai whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('29629', '52', '5', '7', 'Ko te hunga hoki e moe ana, e moe ana i te po; ko te hunga e haurangi ana, e haurangi ana i te po.');
INSERT INTO `bible_verses_maori` VALUES ('29630', '52', '5', '8', 'Kia whai whakaaro tatou, ko tatou nei te hunga o te ra, kia kakahuria iho te whakapono me te aroha hei pukupuku; hei potae hoki, ko te tumanako atu ki te ora.');
INSERT INTO `bible_verses_maori` VALUES ('29631', '52', '5', '9', 'Kihai hoki tatou i meinga e te Atua mo te riri, engari kia whiwhi ai ki te ora ma roto i to tatou Ariki, i a Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29632', '52', '5', '10', 'I mate nei mo tatou, ahakoa tatou mataara, moe ranei, kia ora tahi ai me ia.');
INSERT INTO `bible_verses_maori` VALUES ('29633', '52', '5', '11', '¶ Na, whakamarie koutou tetahi i tetahi, hanga hoki te pai o tetahi e tetahi, peratia me ta koutou e mea mai na.');
INSERT INTO `bible_verses_maori` VALUES ('29634', '52', '5', '12', 'He mea ia tenei na matou ki a koutou, e oku teina, kia matau ki te hunga e mahi ana i roto i a koutou, e tohutohu ana i a koutou i roto i te Ariki, e whakatupato ana i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29635', '52', '5', '13', 'Kia nui whakaharahara ano o koutou whakaaro ki a ratou i runga i te aroha, me whakaaro ki ta ratou mahi. Kia mau ta koutou rongo ki a koutou ano.');
INSERT INTO `bible_verses_maori` VALUES ('29636', '52', '5', '14', 'Na ko ta matou whakahau tenei ki a koutou, e oku teina, whakatupatoria te hunga whakakeke, whakamarietia te hunga ngakau rahirahi, tautokona ake te hunga ngoikore, kia manawanui ki nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29637', '52', '5', '15', 'Kia tupato kei hoatu he kino mo te kino e tetahi ki tetahi; engari i nga wa katoa whaia he pai mo tetahi, mo tetahi, mo nga tangata katoa ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29638', '52', '5', '16', '¶ Kia hari i nga wa katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29639', '52', '5', '17', 'Kei whakamutua te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('29640', '52', '5', '18', 'I nga mea katoa me whakawhetai atu; ko ta te Atua hoki tenei i pai ai i roto i a Karaiti Ihu hei mahi ma koutou,');
INSERT INTO `bible_verses_maori` VALUES ('29641', '52', '5', '19', 'Kei tineia te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('29642', '52', '5', '20', 'Kaua e whakahawea atu ki nga poropititanga.');
INSERT INTO `bible_verses_maori` VALUES ('29643', '52', '5', '21', 'Whakamatautauria nga mea katoa; kia u ki te pai;');
INSERT INTO `bible_verses_maori` VALUES ('29644', '52', '5', '22', 'Mawehe atu i nga ahua katoa o te kino.');
INSERT INTO `bible_verses_maori` VALUES ('29645', '52', '5', '23', '¶ A ma te Atua pu ano o te rangimarie e tino whakatapu rawa koutou: kia tiakina hoki o koutou wairua, o koutou ngakau, o koutou tinana, kia toitu, kia hekore, i te taenga mai o to tatou Ariki, o Ihu karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29646', '52', '5', '24', 'He pono te kaikaranga i a koutou, mana ano hoki e whakaoti.');
INSERT INTO `bible_verses_maori` VALUES ('29647', '52', '5', '25', 'E oku teina, inoi mo matou.');
INSERT INTO `bible_verses_maori` VALUES ('29648', '52', '5', '26', 'Oha atu ki nga teina katoa, hei te kihi tapu.');
INSERT INTO `bible_verses_maori` VALUES ('29649', '52', '5', '27', 'He tohe atu tenei naku ki a koutou i runga i te Ariki, kia korerotia tenei pukapuka ki nga teina tapu katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29650', '52', '5', '28', 'Kia tau ki a koutou te aroha noa o to tatou Ariki, o Ihu Karaiti. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29651', '53', '1', '1', '¶ Na Paora, na ratou ko Hirawanu, ko Timoti, ki te hahi o te hunga o Teharonika i roto i te Atua, i to tatou Matua, i te Ariki hoki, i a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29652', '53', '1', '2', 'Kia tau ki a koutou te aroha noa me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29653', '53', '1', '3', 'He tika rawa kia whakawhetai matou ki te Atua i nga wa katoa mo koutou, e oku teina, he mea pai ra hoki ia, no te mea e neke ake ana to koutou whakapono, hu nui rawa hoki te aroha o koutou katoa, o tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29654', '53', '1', '4', 'I whakamanamana ai matou ki a koutou i roto i nga hahi a te Atua, ki to koutou u, ki to koutou whakapono i nga whakatoinga katoa i a koutou, i nga tukinotanga hoki e whakaririka kau na koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29655', '53', '1', '5', '¶ He tohu tenei mo te tika o ta te Atua whakawa, kia kiia ai koutou he tau mo te kingitanga o te Atua, e mate nei koutou he whakaaro ki tera:');
INSERT INTO `bible_verses_maori` VALUES ('29656', '53', '1', '6', 'Mehemea ia he tika ki te Atua kia utua ki te kino te hunga e tukino ana i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29657', '53', '1', '7', 'A, ki a koutou hoki e tukinotia na, kia okioki tahi me matou, i te whakakitenga mai o te Ariki, o Ihu, i runga i te rangi me nga anahera o tona kaha,');
INSERT INTO `bible_verses_maori` VALUES ('29658', '53', '1', '8', 'I roto i te mura ahi e rapu utu ana i te hunga kahore e matau ki te Atua, kahore nei hoki e ngohengohe ki te rongopai o to tatou Ariki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29659', '53', '1', '9', 'Ko te utu hoki e whakapangia ki a ratou he whakangaromanga, he mea mutungakore i te aroaro ano o te Ariki, i te kororia ano hoki o tona kaha;');
INSERT INTO `bible_verses_maori` VALUES ('29660', '53', '1', '10', 'Ina haere mai ia kia whakakororiatia i roto i tana hunga tapu, kia whakamoemititia i roto i te hunga whakapono katoa i taua ra; i whakapono na hoki koutou ki ta matou whakaatu i roto i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29661', '53', '1', '11', '¶ Koia nei matou ka inoi tonu nei mo koutou, kia meinga koutou e to tatou Atua he tau mo tenei karangatanga, kia whakaotia ano hoki e ia i runga i te kaha nga mea katoa i ahuareka ai tona pai, me te mahi ano hoki o te whakapono,');
INSERT INTO `bible_verses_maori` VALUES ('29662', '53', '1', '12', 'Kia whakakororiatia ai te ingoa o to tatou Ariki, o Ihu Karaiti, i roto i a koutou, me koutou hoki i roto i a ia, kia rite ai ki ta te aroha noa o to tatou Atua, o te Ariki hoki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29663', '53', '2', '1', '¶ Na, he mea tenei na matou ki a koutou, e oku teina, mo te taenga mai o to tatou Ariki, o Ihu Karaiti, mo to tatou huihuinga atu ano ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('29664', '53', '2', '2', 'Kei hohoro te rurea o o koutou hinengaro, kei ohorere ranei i ta te wairua, i ta te kupu, i ta te pukapuka ranei e kiia ana na matou, e mea ana kua tae tonu mai inaianei te ra o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29665', '53', '2', '3', '¶ Kei tinihangatia koutou i tetahi mea e te tangata: e kore hoki e tae wawe mai, kia matua tae mai te takanga atu, kia whakakitea mai ano hoki te tangata o te hara, te tama a te whakangaro:');
INSERT INTO `bible_verses_maori` VALUES ('29666', '53', '2', '4', 'He hoariri nei ia, e whakakake ana i a ia ki runga ake i nga mea katoa e kiia ana he Atua, e karakiatia ana; kia noho ai ia i te whare tapu o te Atua, kia whakaatu ai i a ia ko ia te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29667', '53', '2', '5', 'Kahore ranei koutou e mahara i ahau ano i a koutou, i korerotia e ahau enei mea ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('29668', '53', '2', '6', 'Na ka matau koutou inaianei ki te mea e arai ana, kia whakakitea mai ra ano ia a tona taima.');
INSERT INTO `bible_verses_maori` VALUES ('29669', '53', '2', '7', 'No te mea kei te mahi inaianei te mea huna o te kino, otira tera tetahi kei te arai inaianei, kia whakawateatia rawatia ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('29670', '53', '2', '8', 'Ko reira whakakitea mai ai taua tangata kino, e whakangaromia e te Ariki ki te ha o tona mangai, e whakakahoretia ki te putanga nui o tona taenga mai;');
INSERT INTO `bible_verses_maori` VALUES ('29671', '53', '2', '9', 'Ara a ia pu, i rite nei tona taenga mai ki te mahinga a Hatana, i runga i te mana, i nga tohu, i nga merekara teka,');
INSERT INTO `bible_verses_maori` VALUES ('29672', '53', '2', '10', 'I nga mahi tinihanga katoa hoki o te he, i roto i te hunga e whakangaromia ana; no te mea kihai i riro i a ratou te aroha o te pono, kia ora ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29673', '53', '2', '11', 'Mo konei hoki ka tukua atu e te Atua ki a ratou he pohehe e mahi ana, kia whakapono ai ratou ki te teka:');
INSERT INTO `bible_verses_maori` VALUES ('29674', '53', '2', '12', 'Kia tukua ai ki te he te hunga katoa kahore i whakapono ki te pono, i ahuareka ke ki te he.');
INSERT INTO `bible_verses_maori` VALUES ('29675', '53', '2', '13', '¶ Tika tonu ia kia whakawhetai atu matou ki te Atua mo koutou i nga wa katoa, e oku teina e arohaina nei e te Ariki, he mea whiriwhiri na hoki koutou na te Atua no te timatanga ra ano mo te ora, i runga i te whakatapu a te Wairua, i runga ano i te whakapono ki te pono;');
INSERT INTO `bible_verses_maori` VALUES ('29676', '53', '2', '14', 'Ko te mea tena i karangatia ai koutou e ia, he mea na to matou rongopai, ara kia whiwhi ki te kororia o to tatou Ariki, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29677', '53', '2', '15', 'Heoi, e oku teina, e tu koutou: kia mau ki nga whakarerenga iho i whakaakona ai koutou e te kupu, e ta matou pukapuka ranei.');
INSERT INTO `bible_verses_maori` VALUES ('29678', '53', '2', '16', '¶ Na, ma to tatou Ariki, ma Ihu Karaiti pu ano, ma te Atua, ma to tatou Matua, i aroha mai nei ki a tatou, i homai nei i te whakamarie mutungakore, me te mea pai e tumanakohia atu nei, he meatanga na te aroha noa,');
INSERT INTO `bible_verses_maori` VALUES ('29679', '53', '2', '17', 'Mana e whakamarie o koutou ngakau, mana koutou e whakau ki runga ki nga kupu, ki nga mahi pai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29680', '53', '3', '1', '¶ Heoi, E oku teina, inoi mo matou, kia rere te kupu a te Ariki, kia whai kororia, kia pena me tena i a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('29681', '53', '3', '2', 'Kia whakaorangia hoki matou i nga tangata poauau, i nga tangata kino: kahore hoki nga tangata katoa e whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29682', '53', '3', '3', 'Otiia e pono ana te Atua, mana koutou e whakau, e tiaki i te tangata kino.');
INSERT INTO `bible_verses_maori` VALUES ('29683', '53', '3', '4', 'Na e u ana to matou whakaaro i roto i te Ariki ki a koutou, kei te mahi koutou, a ka mahi ano i a matou e whakaako nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29684', '53', '3', '5', 'Ma te Ariki hoki e whakatika o koutou ngakau ki te aroha o te Atua, ki te ngakau ata tatari o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29685', '53', '3', '6', '¶ Na, ko ta matou whakahau atu tenei ki a koutou, e oku teina, i runga i te ingoa o to tatou Ariki, o Ihu Karaiti, mawehe ke i nga teina katoa e he ana te whakahaere, kahore nei e rite ki a matou whakarerenga iho i roto i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29686', '53', '3', '7', 'E matau na hoki koutou ki nga mea e tika ai ta koutou whakarite ki a matou: kihai hoki i he ta matou whakahaere i roto i a koutou;');
INSERT INTO `bible_verses_maori` VALUES ('29687', '53', '3', '8', 'Kihai hoki matou i kai noa i te taro i te ringa o tetahi tangata, engari i roto i te mahi nui, i te uaua, me te mahi tonu i te ao, i te po, kei whakataimahatia e matou tetahi o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29688', '53', '3', '9', 'Ehara ra i te mea kahore o matou take, engari kia meinga ai matou hei tauria mo koutou, kia rite ai ta koutou ki ta matou.');
INSERT INTO `bible_verses_maori` VALUES ('29689', '53', '3', '10', 'Ana hoki i a matou e noho ana i a koutou, ko ta matou whakahau tenei ki a koutou, ki te kore tetahi e pai ki te mahi, kaua ia e tukua kia kai.');
INSERT INTO `bible_verses_maori` VALUES ('29690', '53', '3', '11', 'Kei te rongo hoki matou tera etahi e he ana te whakahaere i roto i a koutou, kahore rawa e mahi, engari e pokanoa ana ki a etahi.');
INSERT INTO `bible_verses_maori` VALUES ('29691', '53', '3', '12', 'Na, ko ta matou ako, ko ta matou whakahau tenei ki aua tangata pera, i roto i to tatou Ariki, i a Ihu Karaiti, me mahi marie ratou, ka kai i a ratou na ake kai.');
INSERT INTO `bible_verses_maori` VALUES ('29692', '53', '3', '13', 'Ko koutou ia, e oku teina, kei ngakaukore ki te mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('29693', '53', '3', '14', 'Na ki te kore tetahi e ngohengohe ki ta matou kupu i tenei pukapuka, kia marama te tohu i a ia, kei piri koutou ki a ia, kia whakama ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('29694', '53', '3', '15', 'Otiia kaua e mea he hoariri ia, engari whakatupatoria, ano he teina.');
INSERT INTO `bible_verses_maori` VALUES ('29695', '53', '3', '16', '¶ Na, ma te Ariki pu o te rangimarie e hoatu te rangimarie ki a koutou i nga wa katoa, i nga mea katoa. Kia noho te Ariki ki a koutou katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29696', '53', '3', '17', 'Ko te oha aku, a Paora, na toku ringaringa ake, ko te tohu ia i nga pukapuka katoa; he pena taku tuhituhi.');
INSERT INTO `bible_verses_maori` VALUES ('29697', '53', '3', '18', 'Kia tau te aroha noa o to tatou Ariki, o Ihu Karaiti ki a koutou katoa. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29698', '54', '1', '1', '¶ Na Paora, na te apotoro a Ihu Karaiti, he mea whakarite e te Atua, e to tatou Kaiwhakaora, e Ihu Karaiti hoki, ko ia ta tatou e tumanako atu nei;');
INSERT INTO `bible_verses_maori` VALUES ('29699', '54', '1', '2', 'Ki a Timoti, ki taku tamaiti pono i roto i te whakapono: kia tau atu te aroha noa, te mahi tohu, te rangimarie, he mea na te Atua, na to tatou Matua, na Karaiti Ihu hoki, na to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29700', '54', '1', '3', 'I whakahau atu ra ahau ki a koe, i ahau e haere ana ki Makeronia, kia noho koe i Epeha, ako ai i etahi kia kaua e rere ke te whakaako,');
INSERT INTO `bible_verses_maori` VALUES ('29701', '54', '1', '4', 'Kia kaua e whakarongo ki nga korero tito noa, ki nga whakapapa tupuna kahore nei e whai mutunga; ko nga putanga ake o ena, he tautohetohe, kahore he whakatupu mo te tikanga a te Atua i runga i te whakapono; ka pera ano ahau inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('29702', '54', '1', '5', '¶ Ko te tukunga iho ia mo te ako, ko te aroha, no roto i te ngakau ma, i te hinengaro pai, i te whakapono tinihangakore.');
INSERT INTO `bible_verses_maori` VALUES ('29703', '54', '1', '6', 'Kapea ake enei e etahi, kotiti ke ana ki nga korero teka noa;');
INSERT INTO `bible_verses_maori` VALUES ('29704', '54', '1', '7', 'Ki ta ratou hei kaiwhakaako ratou i te ture, heoi kahore e matau ki ta ratou e korero nei, ki nga mea ranei e kauwhautia nei e ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29705', '54', '1', '8', 'Otira, e matau ana tatou he mea pai te ture, ki te rite te meatanga e te tangata ki ta te ture tikanga;');
INSERT INTO `bible_verses_maori` VALUES ('29706', '54', '1', '9', 'E matau ana hoki ki tenei, kihai te ture i whakatakotoria mo te tangata tika, engari mo te hunga turekore, tutu, karakiakore, hara, tapukore, whakarihariha, mo nga kaipatu i nga papa, mo nga kaipatu i nga whaea, mo nga kaikohuru tangata,');
INSERT INTO `bible_verses_maori` VALUES ('29707', '54', '1', '10', 'Mo te hunga moepuku, moe kino i te tane, tahae tangata, korero teka, oati teka, a ki te mea tera atu tetahi mea kahore nei e rite ki te whakaako tika;');
INSERT INTO `bible_verses_maori` VALUES ('29708', '54', '1', '11', 'Rite tonu tenei ki te rongopai o te kororia o te Atua hari, ki te mea kua tukua mai nei ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29709', '54', '1', '12', '¶ E whakawhetai atu nei ahau ki a Karaiti Ihu, ki to tatou Ariki, nana nei ahau i whakakaha; i whakaaro hoki ia he tangata pono ahau, a meinga ana ahau hei minita;');
INSERT INTO `bible_verses_maori` VALUES ('29710', '54', '1', '13', 'Ahau nei, te tangata kohukohu i mua, te kaiwhakatoi, whakatupu kino: heoi i tohungia ahau, no te mea i meinga kuwaretia e ahau i runga i te whakaponokore:');
INSERT INTO `bible_verses_maori` VALUES ('29711', '54', '1', '14', 'Tino nui rawa hoki te aroha noa o to tatou Ariki, hui tahi ki te whakapono, ki te aroha i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29712', '54', '1', '15', 'He pono te korero, he pai hoki kia tangohia rawatia, I haere mai a Karaiti Ihu ki te ao ki te whakaora i te hunga hara; ko te tino tangata hara o ratou ko ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29713', '54', '1', '16', 'Heoi na konei ahau i tohungia ai, kia ai ko ahau ki mua hei whakaaturanga ma Ihu Karaiti i nga manawanui maha, hei tohu ki te hunga e whakapono ki a ia a muri ake nei, kia ora tonu ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29714', '54', '1', '17', 'Na, ki te Kingi ora tonu, e kore nei e pirau, e kore nei e kitea, ko ia nei anake te Atua matau, waiho atu i a ia te honore me te kororia ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29715', '54', '1', '18', '¶ Ka tukua atu nei e ahau tenei kupu ako ki a koe, e taku tamaiti, e Timoti, ko te poropititanga ano tenei i puta mai i mua mou, hei mea i a koe kia whawhai i te whawhai pai;');
INSERT INTO `bible_verses_maori` VALUES ('29716', '54', '1', '19', 'Kia mau ki te whakapono me te hinengaro pai; he mea nei ena kua akiritia atu e etahi, ka meinga to ratou whakapono he kaipuke pakaru:');
INSERT INTO `bible_verses_maori` VALUES ('29717', '54', '1', '20', 'No ratou a Haimeniu raua ko Arehanera, kua tukua nei e ahau ki a Hatana, kia whakaakona ai kia kaua e kohukohu.');
INSERT INTO `bible_verses_maori` VALUES ('29718', '54', '2', '1', '¶ Na, ko taku whakahau tenei i te tuatahi o nga mea katoa, kia puta nga inoi, nga karakia, nga inoi wawao, nga whakawhetai, mo nga tangata katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29719', '54', '2', '2', 'Mo nga kingi, mo te hunga whai mana katoa hoki: kia ata noho marie ai tatou i runga i nga whakaaro karakia, i nga tikanga mahara katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29720', '54', '2', '3', 'He mea pai tenei, he mea e manakohia ana i te aroaro o te Atua, o to tatou Kaiwhakaora;');
INSERT INTO `bible_verses_maori` VALUES ('29721', '54', '2', '4', 'Ko tana nei e pai ai ko nga tangata katoa kia ora, kia haere mai hoki ki te matauranga ki te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29722', '54', '2', '5', 'Kotahi tonu te Atua, kotahi te takawaenga o te Atua, o nga tangata, ko ia ano he tangata, ara ko Karaiti Ihu;');
INSERT INTO `bible_verses_maori` VALUES ('29723', '54', '2', '6', 'I hoatu nei i a ia hei utu mo te katoa; he mea kia whakaaturia i ona wa ake;');
INSERT INTO `bible_verses_maori` VALUES ('29724', '54', '2', '7', 'A meinga ana ahau hei karere, hei apotoro mo taua mea; he pono taku korero i roto i a te Karaiti, kahore aku teka; hei kaiwhakaako mo nga tauiwi i runga i te whakapono, i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29725', '54', '2', '8', 'Na, ko taku e pai ai, ko nga tane kia inoi i nga wahi katoa, kia tapu nga ringa ina ara, kaua he riri, he tautohetohe.');
INSERT INTO `bible_verses_maori` VALUES ('29726', '54', '2', '9', '¶ Ko nga wahine hoki kia mau i te kakahu ataahua, kia tu whakama, kia whai whakaaro; kauaka te makawe whiri, te koura, te peara, te kakahu utu nui;');
INSERT INTO `bible_verses_maori` VALUES ('29727', '54', '2', '10', 'Engari ko te mea e tau ana mo nga wahine e whakaae ana ki te karakia, ara ko nga mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('29728', '54', '2', '11', 'Me ako marie te wahine kia nui te ngohengohe.');
INSERT INTO `bible_verses_maori` VALUES ('29729', '54', '2', '12', 'E kore hoki e tukua e ahau te wahine kia whakaako, kia neke ake ranei tana tikanga i ta te tane, engari me ata noho.');
INSERT INTO `bible_verses_maori` VALUES ('29730', '54', '2', '13', 'Ko Arama hoki kua hanga i mua, muri iho ko Iwi.');
INSERT INTO `bible_verses_maori` VALUES ('29731', '54', '2', '14', 'A kihai a Arama i tinihangatia, ko te wahine ia i tinihangatia, a taka ana ki te he.');
INSERT INTO `bible_verses_maori` VALUES ('29732', '54', '2', '15', 'Otira ka ora ia i te whanautanga tamariki, ki te mau tonu to ratou whakapono, aroha, tapu, whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('29733', '54', '3', '1', '¶ He pono te korero, Ki te hiahia tetahi ki te mahi pihopa, e hiahia ana ia ki te mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('29734', '54', '3', '2', 'Na, ko te tikanga tenei, kia kaua te pihopa e ekengia e te kupu, he tahu no te wahine kotahi, kia ngawari, kia whai whakaaro, kia marama ana tikanga, kia atawhai ki nga manuhiri, kia whai ngakau ki te whakaako:');
INSERT INTO `bible_verses_maori` VALUES ('29735', '54', '3', '3', 'Kia kaua e kakai waina, kia kaua e patu; engari kia ngawari, kaua e totohe, kaua e matenui ki te moni;');
INSERT INTO `bible_verses_maori` VALUES ('29736', '54', '3', '4', 'Kai pai tana tohutohu i tona whare; e mea ana i ana tamariki kia ngohengohe ki a ia, kia nui te mahara:');
INSERT INTO `bible_verses_maori` VALUES ('29737', '54', '3', '5', 'Ki te kore hoki tetahi tangata e matau ki te tohutohu i tona whare ake, me pehea ka tiaki ai ia i te hahi a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('29738', '54', '3', '6', 'Kauaka i te tauhou, kei whakakake, a ka tau to te rewera he ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29739', '54', '3', '7', 'A kia pai te korero mona a te hunga o waho; kei taka ia ki te whakahawea, ki roto hoki ki te mahanga a te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('29740', '54', '3', '8', '¶ Waihoki ko nga rikona kia tu kaumatua, kaua e arero rua, kaua e matenui ki te waina, kaua e whai ki te taonga paruparu;');
INSERT INTO `bible_verses_maori` VALUES ('29741', '54', '3', '9', 'Kia ma o ratou hinengaro e mau ai ki te mea ngaro o te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29742', '54', '3', '10', 'Na, kia matua whakamatautauria enei; katahi ka tuku ai kia mahi i a te rikona mahi, ki te kore he whakahe mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29743', '54', '3', '11', 'Ko nga wahine hoki kia ahua kaumatua, kaua e ngautuara, kia whai mahara, kia pono i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29744', '54', '3', '12', 'Ko nga rikona, kia kotahi te hoa wahine; kia pai te tohutohu i a ratou tamariki, i o ratou whare ake ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29745', '54', '3', '13', 'Ki te pai hoki ta ratou mahi rikona, ka whiwhi ratou ki te turanga pai mo ratou, ka nui hoki to ratou maia i runga i te whakapono ki a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29746', '54', '3', '14', '¶ He tuhituhi atu tenei naku i enei mea ki a koe, e mea ana hoki tera ahau e haere wawe atu ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('29747', '54', '3', '15', 'Ki te roa ia ahau, kia matau ai koe ki te tikanga mo tau mahi i roto i te whare o te Atua, ko te hahi nei ia a te Atua ora, ko te pou, ko te turanga o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29748', '54', '3', '16', 'Na, kahore rawa e tautohetia te nui o te mea ngaro e karakiatia nei: Ko ia i whakakitea mai i roto i te kikokiko, he mea whakatika na te Wairua, i kitea e nga anahera, i kauwhautia nei i roto i nga tauiwi, i whakaponohia nei i te ao, i tangohia atu ki te kororia.');
INSERT INTO `bible_verses_maori` VALUES ('29749', '54', '4', '1', '¶ Otira he korero tino hangai ta te Wairua, ko a nga wa o muri nei ka kotiti ke atu etahi i te whakapono, ka whakarongo ki nga wairua tinihanga, ki nga whakaakoranga a nga rewera,');
INSERT INTO `bible_verses_maori` VALUES ('29750', '54', '4', '2', 'He mea na te hianga o te hunga korero teka; o ratou hinengaro, ano he mea tahu ki te rino wera;');
INSERT INTO `bible_verses_maori` VALUES ('29751', '54', '4', '3', 'E riri ana kia kaua e marena, kia kaua e pa ki nga kai i hanga e te Atua hei mea ma te hunga e whakapono ana, e matau ana hoki ki te pono, me te whakawhetai ano ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29752', '54', '4', '4', 'He pai hoki nga mea katoa i hanga e te Atua, kahore he mea hei rukenga, ina tangohia i runga i te whakawhetai:');
INSERT INTO `bible_verses_maori` VALUES ('29753', '54', '4', '5', 'He mea hoki i whakatapua, na te kupu a te Atua, na te inoi.');
INSERT INTO `bible_verses_maori` VALUES ('29754', '54', '4', '6', '¶ Ki te whakamahara koe i nga teina ki enei mea, he minita pai koe na Ihu Karaiti, he mea whakatupu ake i runga i nga kupu o te whakapono, o te whakaako pai kua whaia nei e koe a tae noa mai ki naianei.');
INSERT INTO `bible_verses_maori` VALUES ('29755', '54', '4', '7', 'Ko nga korero whakarihariha ia, ko nga mea tito noa a te ruruhi, whakarerea. Ko nga mahi mau ko nga mea o te ngakau karakia.');
INSERT INTO `bible_verses_maori` VALUES ('29756', '54', '4', '8', 'He pai iti nei to te whakamahi i te tinana; tena ko te ngakau karakia e pai ano mo nga mea katoa, kei reira hoki nga korero mo te ora inaianei, mo tera hoki kei te haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('29757', '54', '4', '9', 'He pono tenei korero, he pai hoki kia tangohia rawatia.');
INSERT INTO `bible_verses_maori` VALUES ('29758', '54', '4', '10', 'Koia hoki matou ka mahi, ka tohe, no te mea kua whakamau to matou tumanako ki te Atua ora, ko ia nei te Kaiwhakaora o nga tangata katoa, engari rawa ia o te hunga whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29759', '54', '4', '11', 'Me kauwhau enei mea e koe, me whakaako.');
INSERT INTO `bible_verses_maori` VALUES ('29760', '54', '4', '12', 'Kei whakahawea tetahi ki a koe, he taitamariki nou; engari hei tauira koe ki te hunga whakapono, tau kupu, tau whakahaere, tou aroha, tou whakapono, tou ngakau ma.');
INSERT INTO `bible_verses_maori` VALUES ('29761', '54', '4', '13', 'Kia aro nui koe ki te korero pukapuka, ki te whakahauhau, ki te whakaako, kia tae atu ra ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29762', '54', '4', '14', 'Kei waiho noa te mea homai noa kei roto na i a koe, i homai ra ki a koe he mea poropiti, i te whakapanga ai o nga ringaringa o nga kaumatua.');
INSERT INTO `bible_verses_maori` VALUES ('29763', '54', '4', '15', 'Ata whakaaroa enei mea: kia pau tou kaha ki reira; kia kitea ai e te katoa tou nekehanga ake.');
INSERT INTO `bible_verses_maori` VALUES ('29764', '54', '4', '16', 'Kia mahara ki a koe ano, ki te whakaakoranga hoki: kia u ki enei mea: ki te mea hoki koe i tenei, ka whakaora koe i a koe ano, i te hunga ano hoki e whakarongo ana ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('29765', '54', '5', '1', '¶ Kaua e whakatupehupehu ki te kaumatua; engari ata korerotia atu ano he matua; ko nga taitamariki hoki ano he teina;');
INSERT INTO `bible_verses_maori` VALUES ('29766', '54', '5', '2', 'Ko nga ruruhi ano he whaea; ko nga wahine taitamariki ano he tuahine, i runga i nga whakaaro ma katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29767', '54', '5', '3', '¶ Whakahonoretia nga pouaru, ara nga tino pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('29768', '54', '5', '4', 'Ki te mea ia he tamariki, he mokopuna ranei a tetahi pouaru, kia whakaakona ratou i te tuatahi kia whakaaro tika ki to ratou whare ake, kia utua hoki ta nga matua; he mea pai hoki tenei, he mea e manakohia ana i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29769', '54', '5', '5', 'Na ko te tino pouaru, ko te mea mokemoke, e tumanako ana ia ki te Atua, e mau tonu ana ki nga inoi, ki nga karakia, i te po, i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('29770', '54', '5', '6', 'Ko te pouaru ia e whai ana ki nga ahuareka a te tinana he tupapaku ia, ahakoa ora.');
INSERT INTO `bible_verses_maori` VALUES ('29771', '54', '5', '7', 'Akona atu enei mea, kei ekengia ratou e te kupu.');
INSERT INTO `bible_verses_maori` VALUES ('29772', '54', '5', '8', 'Engari ki te kore tetahi e whakaaro ki ona ake, a ki te hunga rawa ano o tona whare, kua whakakahoretia e ia te whakapono, a he kino atu tana i ta te tangata whakaponokore.');
INSERT INTO `bible_verses_maori` VALUES ('29773', '54', '5', '9', 'Kaua tetahi e whakaurua ki te rarangi o nga pouaru i te mea kahore ano ona tau i ona tekau, hei te wahine i tuturu ki te tane kotahi,');
INSERT INTO `bible_verses_maori` VALUES ('29774', '54', '5', '10', 'Hei te mea e whakaaetia ana ana mahi pai; mehemea ia i whakatupu tamariki, mehemea ia i atawhai manuhiri, mehemea i horoi i nga waewae o te hunga tapu, mehemea i manaaki i te hunga e tukinotia ana, mehemea ia i whai ki nga mahi pai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29775', '54', '5', '11', 'Ko nga pouaru taitamariki ia me whakarere; ki te tupu hoki to ratou whakaaro poauau takahi i ta te Karaiti, ka hiahia ki te marena;');
INSERT INTO `bible_verses_maori` VALUES ('29776', '54', '5', '12', 'Ka tau te he ki a ratou, no te mea kua whakarerea e ratou to ratou whakapono tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('29777', '54', '5', '13', 'Ka ako ano hoki ratou ki te noho mangere, ki te haereere noa ki tetahi whare, ki tetahi whare: a ehara i te mea ko te mangere kau, he mate korerorero ano ia to ratou, he pokanoa ki ta tera, ki ta tera, ko ta ratou e korero ai ko nga mea e kore e tika.');
INSERT INTO `bible_verses_maori` VALUES ('29778', '54', '5', '14', 'Koia ahau ka mea ai kia marena nga pouaru taitamariki, kia whanau tamariki, kia tohutohu i nga mea o te whare, kia kaua e hoatu ki te hoariri tetahi take tawai:');
INSERT INTO `bible_verses_maori` VALUES ('29779', '54', '5', '15', 'Kua tahuri ke nei hoki etahi ki te whai i a Hatana.');
INSERT INTO `bible_verses_maori` VALUES ('29780', '54', '5', '16', 'Ki te mea he pouaru a tetahi tangata whakapono, a tetahi wahine whakapono ranei, mana ano ratou e atawhai, kaua hoki te hahi e whakataimahatia; ko ana hoki e atawhai ai ko nga tino pouaru.');
INSERT INTO `bible_verses_maori` VALUES ('29781', '54', '5', '17', '¶ Kia nui ake te honore mo nga kaumatua e tohutohu pai ana; engari rawa ia mo te hunga ko ta ratou nei mahi ko te kupu, ko te whakaako.');
INSERT INTO `bible_verses_maori` VALUES ('29782', '54', '5', '18', 'E mea ana hoki te karaipiture, Kaua e whakamokatia te mangai o te kau patu witi: me tenei hoki, Ka tika te utu mo te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('29783', '54', '5', '19', 'Kaua e whakarongo ki te whakawa mo te kaumatua, kia puta ra ano i nga mangai o etahi kaiwhakaatu tokorua, tokotoru ranei.');
INSERT INTO `bible_verses_maori` VALUES ('29784', '54', '5', '20', 'Ko te hunga hara riria i te aroaro o te katoa, kia mataku ai hoki era atu.');
INSERT INTO `bible_verses_maori` VALUES ('29785', '54', '5', '21', 'Ko taku kupu nui tenei ki a koe i te aroaro o te Atua, o Karaiti Ihu hoki, a o nga anahera whiriwhiri, puritia enei mea, kaua e pokaia he tikanga, kaua e mahi i runga i te whakahoa.');
INSERT INTO `bible_verses_maori` VALUES ('29786', '54', '5', '22', 'Kei hohoro te whakapa i nga ringaringa ki tetahi tangata, kaua ano e uru ki nga hara o te tangata ke: kia mau tou harakore.');
INSERT INTO `bible_verses_maori` VALUES ('29787', '54', '5', '23', 'Kati tou inu wai; engari hei te waina mau, kia iti, hei mea mo tou puku, mo ou mate e honohono na.');
INSERT INTO `bible_verses_maori` VALUES ('29788', '54', '5', '24', 'Ko nga hara o etahi tangata marama noa ake, e haere ana i mua ki te whakawakanga; ko o etahi ia e whai mai ana i muri i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29789', '54', '5', '25', 'Waihoki ko nga mahi pai e marama noa ake ana; a, ko nga mea e rere ke ana e kore e taea te huna.');
INSERT INTO `bible_verses_maori` VALUES ('29790', '54', '6', '1', '¶ Kiia iho e nga pononga whai rangatira katoa he mea tika mo o ratou rangatira ake nga honore katoa, kei korerotia kinotia te ingoa o te Atua me tana ako.');
INSERT INTO `bible_verses_maori` VALUES ('29791', '54', '6', '2', 'Kaua era i nga rangatira whakapono e whakahawea ki a ratou, no te mea he teina ratou; engari kia nui rawa te mahi, no te mea e whakapono ana ratou, e arohaina ana, e uru ngatahi ana ki te mahi pai. Me whakaako enei mea e koe, me whakahau atu.');
INSERT INTO `bible_verses_maori` VALUES ('29792', '54', '6', '3', 'Ki te whakaako ke tetahi, ki te kore e tahuri ki nga kupu ora, ki nga kupu a to tatou Ariki, a Ihu Karaiti, ki te ako ano hoki e rite ai te karakia pai,');
INSERT INTO `bible_verses_maori` VALUES ('29793', '54', '6', '4', 'E whakakake ana ia, kahore ona matauranga ki tetahi mea, heoi e hawata ana ki nga uiuinga, ki nga tautohetohenga, no reira nei te hae, te whawhai, nga korero kino, nga whakaaro kino,');
INSERT INTO `bible_verses_maori` VALUES ('29794', '54', '6', '5', 'Nga whakahokihoki kupu a nga tangata ngakau kino, kahore nei he pono i a ratou, e mahara ana ki te karakia pai he huarahi e whiwhi ai ki te taonga.');
INSERT INTO `bible_verses_maori` VALUES ('29795', '54', '6', '6', '¶ He taonga nui ano ia te karakia pai hui tahi ki te ngakau tatu:');
INSERT INTO `bible_verses_maori` VALUES ('29796', '54', '6', '7', 'Kahore hoki he mea i mauria mai e tatou ki te ao, e kore hoki e ahei te mau atu e tatou tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('29797', '54', '6', '8', 'Ki te mea ia he kai ta tatou, he hipoki, ka makona tatou i ena.');
INSERT INTO `bible_verses_maori` VALUES ('29798', '54', '6', '9', 'Ko te hunga ia e hiahia ana kia whai taonga, ka taka ratou ki te whakamatautauranga, ki te mahanga, ki te tini o nga hiahia kuware e raru ai, e totohu ai nga tangata ki te whakangaromanga, a huna iho.');
INSERT INTO `bible_verses_maori` VALUES ('29799', '54', '6', '10', 'He putake hoki no nga kino katoa te aroha ki te moni; he minamina ki tenei i kotiti ke ai etahi i te whakapono, a werohia putia iho ratou e nga mamae maha.');
INSERT INTO `bible_verses_maori` VALUES ('29800', '54', '6', '11', 'Ko koe ia, e ta te Atua tangata, oma atu i enei; whaia te tika, te karakia pai, te whakapono, te aroha, te manawanui, te ngakau mahaki.');
INSERT INTO `bible_verses_maori` VALUES ('29801', '54', '6', '12', 'Whawhaitia te whawhai pai o te whakapono, hopukia atu te ora tonu, ko te mea hoki tena i karangatia ai koe, a whakaaetia ana e koe te whakaaetanga pai i te aroaro o nga kaititiro tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('29802', '54', '6', '13', '¶ Ko taku ako atu tenei ki a koe i te aroaro o te Atua, nana nei nga mea katoa i whai ora ai, o Karaiti Ihu ano hoki, nana nei i whakapuaki te whakaaetanga pai i te aroaro o Ponotio Pirato;');
INSERT INTO `bible_verses_maori` VALUES ('29803', '54', '6', '14', 'Puritia tenei ture, kei whai koha, kei whai he, a taea noatia te putanga mai o to tatou Ariki, o Ihu Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('29804', '54', '6', '15', 'Mana e whakakite mai a ona ake wa, ko ia anake nei hoki te Mea kaha, te Mea koa, te Kingi o nga kingi, te Ariki o nga ariki;');
INSERT INTO `bible_verses_maori` VALUES ('29805', '54', '6', '16', 'Ko ia anake e kore e mate, e noho ana ia i te marama e kore e taea atu e tetahi; kahore ia i kitea e tetahi tangata, kahore ano hoki e ahei kia kitea: waiho atu i a ia te honore me te kaha ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29806', '54', '6', '17', 'Akona te hunga i nga taonga o tenei ao kia kaua e whakakake te ngakau, kia kaua e whakawhirinaki ki nga taonga pahuhu noa, engari ki te Atua ora, ko ia hoki hei homai nui i nga mea pai katoa hei mea ma tatou;');
INSERT INTO `bible_verses_maori` VALUES ('29807', '54', '6', '18', 'Kia mahi ratou i te pai, kia hua a ratou mahi pai, kia tatanga ki te ohaoha, ki te whakawhiwhi i etahi;');
INSERT INTO `bible_verses_maori` VALUES ('29808', '54', '6', '19', 'Me te whakatakoto ano he kaupapa pai mo ratou mo nga ra ki mua, kia mau a ringa ai ratou ki te ora, ara ki te ora tuturu.');
INSERT INTO `bible_verses_maori` VALUES ('29809', '54', '6', '20', 'E Timoti, tiakina te mea kua tukua na ki a koe; tahuri ke i nga korero whakarihariha, i nga kupu teka noa, i nga whakaputanga ketanga a te mea e tekaia nei he matauranga:');
INSERT INTO `bible_verses_maori` VALUES ('29810', '54', '6', '21', 'Kua waiho nei hei tikanga ma etahi, a he ake ratou ki te whakapono. Kia tau te aroha noa ki a koe. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29811', '55', '1', '1', '¶ Na Paora, i paingia e te Atua hei apotoro ma Ihu Karaiti, mo te ora i whakaaria mai i roto i a Karaiti Ihu,');
INSERT INTO `bible_verses_maori` VALUES ('29812', '55', '1', '2', 'Ki a Timoti, ki taku tamaiti aroha: Kia tau te aroha noa, te mahi tohu, te rangimarie, he mea na te Atua Matua, na Karaiti Ihu hoki, na to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29813', '55', '1', '3', 'E whakawhetai ana ahau ki te Atua, e mahi atu nei ahau ki a ia, he mea no oku tupuna iho i runga i te hinengaro ma, no te mea kahore e mutu toku mahara ki a koe i aku inoinga i te po, i te ao;');
INSERT INTO `bible_verses_maori` VALUES ('29814', '55', '1', '4', 'Nui atu toku hiahia kia kite i a koe, i ahau e mahara ana ki ou roimata, kia ki ai ahau i te hari;');
INSERT INTO `bible_verses_maori` VALUES ('29815', '55', '1', '5', 'Ka hoki ake nei toku mahara ki te whakapono tinihangakore i roto i a koe; i noho tuatahi ra i roto i tou tupuna wahine, i a Roihi, i tou whaea hoki, i a Unihi; a e tino mohio ana ahau kei roto ano i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('29816', '55', '1', '6', '¶ Koia ahau ka whakamahara nei i a koe, kia whakaungia ano te ahi, te mea i hoatu na e te Atua, tena kei roto i a koe, he mea na te whakapanga atu o oku ringaringa.');
INSERT INTO `bible_verses_maori` VALUES ('29817', '55', '1', '7', 'Kahore hoki i homai e te Atua ki a tatou te wairua o te wehi; engari to te kaha, to te aroha, to te ngakau mahara.');
INSERT INTO `bible_verses_maori` VALUES ('29818', '55', '1', '8', 'Na, kei whakama koe ki te whakaatu i to tatou Ariki, ki ahau ranei, kia tona herehere: engari uru atu koe ki nga mate o te rongopai, kia rite ki ta te Atua whakakahanga;');
INSERT INTO `bible_verses_maori` VALUES ('29819', '55', '1', '9', 'Nana nei tatou i whakaora, nana hoki tatou i karanga ki te karangatanga tapu; kihai i rite ki a tatou mahi, engari ki tana ake tikanga i whakatakoto ai i mua, ki te aroha noa hoki i homai nei ki a tatou i roto i a Karaiti Ihu, i mua atu o te tima tanga o te ao;');
INSERT INTO `bible_verses_maori` VALUES ('29820', '55', '1', '10', 'A kua whakakitea mai nei inaianei i te putanga nui mai o to tatou Kaiwhakaora, o Ihu karaiti, i whakakahore nei i te mate, a whakakitea mai ana e ia te ora me te matengakore, he mea na te rongopai:');
INSERT INTO `bible_verses_maori` VALUES ('29821', '55', '1', '11', 'Meinga iho nei ahau hei kaikauwhau mo tenei, hei apotoro, hei kaiwhakaako.');
INSERT INTO `bible_verses_maori` VALUES ('29822', '55', '1', '12', 'Ko te mea hoki tenei i pangia ai ahau e enei mate: he ahakoa ra kahore ahau e whakama: e matau ana hoki ahau ki taku i whakapono ai, e u ana toku whakaaro e taea e ia te tiaki taku i tuku atu ai ki a ia, a taea noatia taua ra.');
INSERT INTO `bible_verses_maori` VALUES ('29823', '55', '1', '13', 'Kia mau ki te tauira mo nga kupu tika i rongo ra koe ki ahau, puritia i runga i te whakapono, i te aroha i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29824', '55', '1', '14', 'Ko te mea pai i tukua ra ki a koe, me tiaki e koe, ara e te Wairua Tapu e noho ana i roto i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('29825', '55', '1', '15', '¶ E matau ana ko tenei, i tahuri ke i ahau te hunga katoa i Ahia; no ratou a Paikeru raua ko Heremokeni.');
INSERT INTO `bible_verses_maori` VALUES ('29826', '55', '1', '16', 'Kia tohungia e te Ariki nga tangata o te whare o Onehipora; he maha hoki oku oranga ngakau i a ia, kihai hoki ia i whakama ki toku mekameka.');
INSERT INTO `bible_verses_maori` VALUES ('29827', '55', '1', '17', 'A, i a ia i Roma, i rapu marietia ahau e ia, a kitea ana.');
INSERT INTO `bible_verses_maori` VALUES ('29828', '55', '1', '18', 'Ma te Ariki e tuku ki a ia kia kite i te mahi tohu a te Ariki a taua ra: ko ana mahinga mea hoki maku i Epeha. erangi koe e mohio ana.');
INSERT INTO `bible_verses_maori` VALUES ('29829', '55', '2', '1', '¶ Na, ko koe, e taku tamaiti, kia kaha i runga i te aroha noa i roto i a Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29830', '55', '2', '2', 'Ko nga mea hoki i rongo ra koe ki ahau i nga kaiwhakaatu tokomaha, tukua ena ki etahi tangata pono, e pai ana hei whakaako ki era atu hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29831', '55', '2', '3', 'Tukua atu nga mamae ki a koe, kia rite ki te hoia pai a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29832', '55', '2', '4', 'Ki te whakahoia tetahi tangata, e kore ia e whakararurarutia e nga mea o te ao; kia ahuareka ai ki a ia te kaiwhakatu i a ia hei hoia.');
INSERT INTO `bible_verses_maori` VALUES ('29833', '55', '2', '5', 'Ki te whakataetae ano tetahi e kore ia e karaunatia, ki te kore e rite ki te tikanga tana whakataetae.');
INSERT INTO `bible_verses_maori` VALUES ('29834', '55', '2', '6', 'Ko te tikanga tenei, ko te kaingaki e mahi ana kia kai wawe i nga hua.');
INSERT INTO `bible_verses_maori` VALUES ('29835', '55', '2', '7', 'Whakaaroa aku e korero nei; a ma te Ariki e homai ki a koe he ngakau mahara i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29836', '55', '2', '8', '¶ Kia mahara ki a Ihu Karaiti, i whakaarahia nei i te hunga mate, he uri no Rawiri, e ai ki taku rongopai:');
INSERT INTO `bible_verses_maori` VALUES ('29837', '55', '2', '9', 'Ko te mea ano ia i pangia ai ahau e nga mamae, a hereherea noatia iho, ano he tangata mahi kino; otira e kore ta te Atua kupu e herea.');
INSERT INTO `bible_verses_maori` VALUES ('29838', '55', '2', '10', 'Koia hoki ahau i whakaririka kau ai ki nga mea katoa he mea mo te hunga whiriwhiri; kia whiwhi ai ratou ki te ora i roto i a Karaiti Ihu, ki te kororia mutungakore ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29839', '55', '2', '11', 'E pono ana hoki te korero, Ki te mate tahi tatou me ia, ka ora tahi ano hoki tatou me ia.');
INSERT INTO `bible_verses_maori` VALUES ('29840', '55', '2', '12', 'Ki te manawanui tatou, ka whakakingitia ngatahitia tatou me ia: ki te whakakahore tatou, ka whakakahoretia hoki tatou e ia:');
INSERT INTO `bible_verses_maori` VALUES ('29841', '55', '2', '13', 'Ki te kore tatou e whakapono, e mau ana ano tona pono: e kore e ahei kia whakakahore ia i a ia ano.');
INSERT INTO `bible_verses_maori` VALUES ('29842', '55', '2', '14', '¶ Whakamaharatia ratou ki enei mea, me kauwhau i te aroaro o te Ariki, kia kaua e tautohetohe ki nga kupu huakore, ki nga mea whakaputa ke i nga kaiwhakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('29843', '55', '2', '15', 'Kia puta tau tohe mou kia tu ki te aroaro o te Atua, he mea e manakohia ana, he kaimahi e kore e whakama, e whawha tika ana i te kupu o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29844', '55', '2', '16', 'Mawehe ki i nga korero whakarihariha, teka noa: ka neke ake hoki te karakia kore o era:');
INSERT INTO `bible_verses_maori` VALUES ('29845', '55', '2', '17', 'A ka kaikai ta ratou kupu, ano he mea kua kikohangatia: no ratou a Himeniu raua ko Piritu;');
INSERT INTO `bible_verses_maori` VALUES ('29846', '55', '2', '18', 'Kua he nei ki te pono, e mea ana, kua pahemo ke te aranga mai; a whakaputaia ketia ake e ratou te whakapono o etahi.');
INSERT INTO `bible_verses_maori` VALUES ('29847', '55', '2', '19', '¶ E u ana ia te mau o ta te Atua turanga, ko tona hiri hoki tenei, E matau ana te Ariki ki ana ake: me tenei hoki, Kia mawehe ke i te he nga tangata katoa e whakahua ana i te ingoa o te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29848', '55', '2', '20', 'Otiia i te whare nui ehara i te mea he koura kau, he hiriwa kau ranei nga oko, tera ano etahi he mea rakau, he mea oneone; etahi hei mea honore, etahi hei mea honorekore.');
INSERT INTO `bible_verses_maori` VALUES ('29849', '55', '2', '21', 'Na, ki te mea te tangata i a ia kia ma i ena mea, hei oko ia mo te honore, kua oti te whakatapu, te whakapai mo a te rangatira tikanga, rite rawa mo nga mahi pai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29850', '55', '2', '22', '¶ Oma atu i nga hiahia taitamariki: whaia te tika, te whakapono, te aroha, te rangimarie, e koutou tahi ko te hunga e karanga ana ki te Ariki i roto i te ngakau ma.');
INSERT INTO `bible_verses_maori` VALUES ('29851', '55', '2', '23', 'Araia atu ano nga uiuinga wairangi, kuware, kia mahara hoki ko aua mea hei whakatupu whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('29852', '55', '2', '24', 'Na e kore e pai kia ririhau te pononga a te Ariki; engari kia ngawari ki nga tangata katoa, kia whai ngakau ki te whakaako, kia manawanui.');
INSERT INTO `bible_verses_maori` VALUES ('29853', '55', '2', '25', 'Kia whakaako marie i te hunga e totohe ana; me kore e hoatu e te Atua ki a ratou he ripeneta e whakaae ai ki te pono;');
INSERT INTO `bible_verses_maori` VALUES ('29854', '55', '2', '26', 'Kia ara ake ai hoki i roto i te mahanga a te rewera te hunga i hopukia oratia e te pononga a te Ariki hei mahi i ta te Atua i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29855', '55', '3', '1', '¶ Kia matau koe ki tenei, ko a nga ra o te whakamutunga puta mai ai nga wa o te he.');
INSERT INTO `bible_verses_maori` VALUES ('29856', '55', '3', '2', 'E aroha hoki nga tangata ki a ratou ano, e aroha ki te moni, e whakapehapeha, e whakakake, e kohukohu, e tutu ki nga matua, kahore he whakawhetai, kahore he tapu,');
INSERT INTO `bible_verses_maori` VALUES ('29857', '55', '3', '3', 'Kahore he aroha, he upoko maro, he ngautuara, e kore e pehi i te ngakau, he hunga nanakia, kahore e aroha ki te pai,');
INSERT INTO `bible_verses_maori` VALUES ('29858', '55', '3', '4', 'He hunga taku tangata, he hunga hikaka, whakakake, to ratou aroha kei nga mahi takaro kahore ia ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('29859', '55', '3', '5', 'Ko te ahua o te karakia kei a ratou, tona kaha ia whakakahoretia iho: tahuri ke koe i nga tangata pera.');
INSERT INTO `bible_verses_maori` VALUES ('29860', '55', '3', '6', 'No ratou hoki te hunga e kuhu nei ki nga whare, a riro parau ana i a ratou nga wahine heahea, e taimaha nei i te hara, he mea kawhaki na nga hiahia maha,');
INSERT INTO `bible_verses_maori` VALUES ('29861', '55', '3', '7', 'E ako tonu ana, heoi kahore rawa kia tae ki te matauranga o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29862', '55', '3', '8', 'E rite ana ki a Hani raua ko Hamapiri i totohe ki a Mohi; waihoki ko enei tangata e totohe ana ki te pono: he hunga kua kino ke te hinengaro, he rukenga atu i roto i te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('29863', '55', '3', '9', 'Heoi e kore ratou e kake haere: ka kitea hoki to ratou kuwaretanga e te katoa, ka pera hoki me to raua.');
INSERT INTO `bible_verses_maori` VALUES ('29864', '55', '3', '10', '¶ Otira kua mau na i a koe taku whakaako, taku whakahaere, toku whakaaro whakatakoto, toku whakapono, toku puhoi ki te riri, toku aroha, toku manawanui,');
INSERT INTO `bible_verses_maori` VALUES ('29865', '55', '3', '11', 'Oku whakatoinga, oku matenga i mate ai ahau i Anatioka, i Ikoniuma, i Raihitara; nga whakatoinga i whakatoia ai ahau: heoi whakaorangia ake ahau e te Ariki i roto i te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29866', '55', '3', '12', 'A e whakatoia ano te hunga katoa e hiahia ana kia noho i runga i te karakia i roto i a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29867', '55', '3', '13', 'Ko te hunga kino ia, me te hunga maminga, ka kake haere te kino, ka tinihanga, a ka tinihangatia.');
INSERT INTO `bible_verses_maori` VALUES ('29868', '55', '3', '14', 'Tena ko koe kia mau ki nga mea i ako ra koe, i whakaaetia ra e koe, e matau na hoki koe ki tou kaiwhakaako ki ena mea:');
INSERT INTO `bible_verses_maori` VALUES ('29869', '55', '3', '15', 'Ki a koe ano i mohio o tou tamarikitanga ake, ki nga karaipiture tapu, ko nga mea era e whai matauranga ai koe, e ora ai, i runga i te whakapono ki a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29870', '55', '3', '16', 'No te ha o te Atua nga karaipiture katoa, he pai hoki hei whakaako, hei riri i te he, hei whakatikatika, hei whakaako ki te tika;');
INSERT INTO `bible_verses_maori` VALUES ('29871', '55', '3', '17', 'Kia tino rite ai te tangata a te Atua, rite rawa mo nga mahi pai katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29872', '55', '4', '1', '¶ Ko taku kupu tenei ki a koe i te aroaro o te Atua, o Karaiti Ihu hoki, mana nei e whakawa te hunga ora me te hunga mate, i te ahua o tona putanga mai me tona rangatiratanga,');
INSERT INTO `bible_verses_maori` VALUES ('29873', '55', '4', '2', 'Kauwhautia te kupu; tohea i nga wa pai, i nga wa kino; riria te he, whakahengia iho, whakahaua, whakapaua te manawanui me te whakaako.');
INSERT INTO `bible_verses_maori` VALUES ('29874', '55', '4', '3', 'Tenei ake hoki te wa e kore ai ratou e whakarongo ki te whakaako tika; heoi, i te mea he taringa minamina o ratou, ka apohia e ratou he kaiwhakaako e rite ana ki o ratou na hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('29875', '55', '4', '4', 'Ka tahuri ke o ratou taringa i te pono, ka anga atu ki nga korero tito noa.');
INSERT INTO `bible_verses_maori` VALUES ('29876', '55', '4', '5', 'Kia mau ia koe i nga mea katoa; tukua atu nga mamae ki a koe; mahia te mahi a te kaikauwhau i te rongopai; whakapaua tau mahi minita.');
INSERT INTO `bible_verses_maori` VALUES ('29877', '55', '4', '6', 'Tenei hoki ahau kei te ringihia, kua rite ano te wa hei haerenga moku.');
INSERT INTO `bible_verses_maori` VALUES ('29878', '55', '4', '7', 'Kua whawhaitia e ahau te whawhai pai, kua omakia toku omanga, kua rite i ahau te whakapono:');
INSERT INTO `bible_verses_maori` VALUES ('29879', '55', '4', '8', 'Kei te takoto mai moku i nga wa o muri nei e karauna o te tika, e homai ki ahau a taua ra e te Ariki, e te kaiwhakawa tika: he teka ki ahau anake, engari ki te hunga katoa ano hoki kua matenui ki tona putanga mai.');
INSERT INTO `bible_verses_maori` VALUES ('29880', '55', '4', '9', '¶ Kia puta tou uaua ki te haere wawe mai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('29881', '55', '4', '10', 'Kua whakarerea ahau e Rimaha, he aroha nona ki tenei ao, a haere ana a ki Teharonika; kua riro atu a Kerekena ki Karatia, a Taituha ki Raramatia.');
INSERT INTO `bible_verses_maori` VALUES ('29882', '55', '4', '11', 'Ko Ruka anake kei ahau. Tena a Maka mauria mai hei hoa mou; he pai hoki ia mo taku mahi minita.');
INSERT INTO `bible_verses_maori` VALUES ('29883', '55', '4', '12', 'Kua tonoa e ahau a Tikiku ki Epeha.');
INSERT INTO `bible_verses_maori` VALUES ('29884', '55', '4', '13', 'Ka haere mai koe, mauria mai te koroka i mahue atu i ahau ki Toroa, ki a Karapu, me nga pukapuka; tena rawa ia nga kirihipi.');
INSERT INTO `bible_verses_maori` VALUES ('29885', '55', '4', '14', 'He maha nga kino i meatia mai e Arehanera, e te kaimahi parahi ki ahau: ma te Ariki e hoatu ki a ia he utu e rite ana ki ana mahi:');
INSERT INTO `bible_verses_maori` VALUES ('29886', '55', '4', '15', 'Kia tupato hoki koe ki a ia; he rahi rawa hoki tana totohe ki a matou kupu.');
INSERT INTO `bible_verses_maori` VALUES ('29887', '55', '4', '16', '¶ I taku korerotanga tuatahi, i karo ai i ahau, kahore he tangata hei tuara moku, heoi whakarerea ake ahau e te katoa. Kaua tenei e whakairia ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29888', '55', '4', '17', 'I tu ia te Ariki ki toku taha, nana hoki ahau i whakakaha; kia whakapaua rawatia ai e ahau te kauwhau, kia rongo katoa ai nga tauiwi: a toia mai ana ahau i roto i te mangai o te raiona.');
INSERT INTO `bible_verses_maori` VALUES ('29889', '55', '4', '18', 'Tera ahau e toia mai e te Ariki i roto i nga mahi kino katoa, e whakaorangia hoki tae noa ki tona rangatiratanga i te rangi: waiho atu i a ia te kororia ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29890', '55', '4', '19', 'Oha atu ki a Pirihira raua ko Akuira, ki te hunga ano hoki o te whare o Onehipora.');
INSERT INTO `bible_verses_maori` VALUES ('29891', '55', '4', '20', 'I noho atu a Eratu i Koriniti: ko Toropimu i mahue atu i ahau ki Miretu, he mate.');
INSERT INTO `bible_verses_maori` VALUES ('29892', '55', '4', '21', 'Kia puta tou uaua ki te haere mai i mua o te hotoke. Tenei te oha atu nei ki a koe a Upuru, a Purena, a Rinuha, a Karauria, me nga teina katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29893', '55', '4', '22', 'Kia noho te Ariki ki tou wairua, Kia tau te aroha noa ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29894', '56', '1', '1', '¶ Na Paora, he pononga na te Atua, he apotoro na Ihu Karaiti, i runga i te whakapono o te hunga whiriwhiri a te Atua, i te matauranga hoki ki ta te pono e rite ai te karakia;');
INSERT INTO `bible_verses_maori` VALUES ('29895', '56', '1', '2', 'I runga ano i te tumanako atu ki te ora tonu, i whakaaria mai nei i mua atu o te ao e te Atua e kore nei e teka;');
INSERT INTO `bible_verses_maori` VALUES ('29896', '56', '1', '3', 'Nana nei i whakakite mai tana kupu i ona wa, ra te kupu i tukua mai ki ahau, he mea whakarite mai na te Atua, na to tatou Kaiwhakaora;');
INSERT INTO `bible_verses_maori` VALUES ('29897', '56', '1', '4', 'Ki a Taituha, ki taku tamaiti pono i runga i to tatou whakapono tahi: Kia tau te aroha noa me te rangimarie, he mea na te Atua Matua, na Karaiti Ihu, na to tatou kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('29898', '56', '1', '5', '¶ Ko te mea tenei i waiho atu ai koe e ahau ki Kariti, kia whakatikaia ai e koe nga mea i mahue, kia whakaritea ai ano hoki he kaumatua ki ia pa, ki ia pa, kia pera ai me taku i whakatakoto atu ai ki a koe:');
INSERT INTO `bible_verses_maori` VALUES ('29899', '56', '1', '6', '¶ Ki te mea he tangata kahore e ekengia e te kupu, he tahu no te wahine kotahi, he tamariki whakapono ana, kahore e korerotia to ratou toreretanga ki te kino, kahore e tutu.');
INSERT INTO `bible_verses_maori` VALUES ('29900', '56', '1', '7', 'Ko te tikanga hoki mo te pihopa, kia kaua e ekengia e te kupu, kia rite ki ta te Atua tuari: ehara i te mea tohe ki tana ake, kahore ona aritarita, kahore ana kakai waina, kahore ana papatu, kahore e whai i te taonga he;');
INSERT INTO `bible_verses_maori` VALUES ('29901', '56', '1', '8', 'Engari e atawhai ana i te manuhiri, e aroha ana ki te pai, e whai whakaaro ana, e tika ana, e tapu ana, e pehi ana i ona hiahia;');
INSERT INTO `bible_verses_maori` VALUES ('29902', '56', '1', '9', 'E u ana te pupuri i te kupu pono i whakaakona atu na, kia taea ai e ia, i te mea ka tika nei tana whakaako, te whakahauhau, te turaki ano i ta te hunga e totohe mai ana.');
INSERT INTO `bible_verses_maori` VALUES ('29903', '56', '1', '10', 'He tokomaha hoki te hunga tutu, korero teka noa, tinihanga; nui atu ia o te hunga o te kotinga,');
INSERT INTO `bible_verses_maori` VALUES ('29904', '56', '1', '11', 'Me kuku o ratou waha; riro pu hoki etahi whare te whakaputa ke e ratou, e whakaako ana i nga mea e kore e tika, he whakaaro hoki ki te taonga he.');
INSERT INTO `bible_verses_maori` VALUES ('29905', '56', '1', '12', 'I mea tetahi o ratou, he poropiti no ratou ake, He teka tonu ta nga Kariti, he kararehe kino, he pukukai, he mangere.');
INSERT INTO `bible_verses_maori` VALUES ('29906', '56', '1', '13', 'Ka pono tenei korero. Na reira kia koi tau kupu riri ki a ratou; kia ora ai to ratou whakapono;');
INSERT INTO `bible_verses_maori` VALUES ('29907', '56', '1', '14', 'Kei tahuri hoki ratou ki nga kupu tito a nga Hurai, ki nga ture a nga tangata e whakaputa ke ana i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('29908', '56', '1', '15', 'He ma nga mea katoa ki te hunga ma: tena ki te hunga poke, kahore nei o ratou whakapono, kahore he mea ma: heoi he mea poke o ratou whakaaro, o ratou hinengaro.');
INSERT INTO `bible_verses_maori` VALUES ('29909', '56', '1', '16', 'Ki ta ratou ki kua matau ratou ki te Atua; heoi ko a ratou mahi hei whakakahore ki a ia, he hunga whakarihariha ratou, he hunga tutu, e kore ano e tikangatia mo tetahi mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('29910', '56', '2', '1', '¶ Ko koe ia, korerotia nga mea e rite ana ki to te whakaako ora:');
INSERT INTO `bible_verses_maori` VALUES ('29911', '56', '2', '2', 'Ko nga kaumatua kia ata whakahaere i a ratou, kia tu kaumatua, kia whai whakaaro, kia ora te whakapono, te aroha, te manawanui:');
INSERT INTO `bible_verses_maori` VALUES ('29912', '56', '2', '3', 'Me nga wahine taikaumatua hoki, kia rite nga tikanga ki a te hunga e whakaaro ana ki te tapu, kia kaua e ngautuara, kia kaua e riro hei pononga ma te waina, kia whakaako i nga mea pai;');
INSERT INTO `bible_verses_maori` VALUES ('29913', '56', '2', '4', 'Kia meinga e ratou nga wahine taitamariki kia whai whakaaro, kia aroha ki a ratou tane, kia aroha ki a ratou tamariki.');
INSERT INTO `bible_verses_maori` VALUES ('29914', '56', '2', '5', 'Kia whai whakaaro, kia tika, kia pukumahi i te kainga, kia atawhai, kia ngohengohe ki a ratou tane, kei korerotia kinotia te kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('29915', '56', '2', '6', 'Me whakahau atu hoki nga taitamariki kia whai whakaaro;');
INSERT INTO `bible_verses_maori` VALUES ('29916', '56', '2', '7', 'I nga mea katoa kia kitea koe he tauira mo nga mahi pai; ko tau whakaako kia tapatahi, kia tu kaumatua,');
INSERT INTO `bible_verses_maori` VALUES ('29917', '56', '2', '8', 'Kia ora te kupu, kei taea te whakahe; kia whakama ai te tangata tikanga ke, te ai he mea e korerotia kinotia ai tatou e ia.');
INSERT INTO `bible_verses_maori` VALUES ('29918', '56', '2', '9', 'Ko nga pononga kia ngohengohe ki o ratou rangatira, kia whakamanawarekatia ratou i nga mea katoa; kaua e whakahoki kupu;');
INSERT INTO `bible_verses_maori` VALUES ('29919', '56', '2', '10', 'Kaua e kaia, engari kia kitea he pai, he nui, to ratou pono; kia ai ratou i nga mea katoa hei whakapaipai i te whakaako i te Atua, a to tatou Kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('29920', '56', '2', '11', '¶ Kua puta mai hoki te aroha noa o te Atua e ora ai nga tangata katoa,');
INSERT INTO `bible_verses_maori` VALUES ('29921', '56', '2', '12', 'Hei whakaako i a tatou, kia whakakahoretia e tatou te karakiakore me nga hiahia o te ao, kia noho whakaaro tatou, i runga ano i te tika, i te karakia pai, i tenei ao;');
INSERT INTO `bible_verses_maori` VALUES ('29922', '56', '2', '13', 'Me te tatari ano ki te mea whakahari e tumanakohia atu nei, ki te putanga kororia mai o to tatou Atua nui, o to tatou Kaiwhakaora ano hoki, o Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29923', '56', '2', '14', 'I tuku nei i a ia mo tatou, hei hoko i a tatou i roto i nga kino katoa, hei horoi hoki i a tatou hei iwi mana ake, e ngakau nui ana ki nga mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('29924', '56', '2', '15', '¶ Korerotia enei mea, whakahaua; kia nui tou maia ki te riri i te he. Kei whakahawea tetahi ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('29925', '56', '3', '1', '¶ Whakamaharatia ratou kia ngohengohe ki nga rangatiratanga, ki nga mana, kia rongo ki nga rangatira, kia takatu ki nga mahi pai katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29926', '56', '3', '2', 'Kia kaua e korero kino ki tetahi tangata, kia kaua e whawhai, kia ngakau ngawari, kia nui te mahaki o te ngakau e whakaputaina ki nga tangata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29927', '56', '3', '3', 'He whakaarokore hoki tatou i mua, he tutu, e tinihangatia ana, he pononga na nga hiahia, na nga whakaahuareka maha, e noho ana i runga i te nanakia, i te hae, he hunga whakarihariha, e mauahara ana tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('29928', '56', '3', '4', 'Otira i te mea ka puta mai nei te tikanga ngawari me te aroha o te Atua, o to tatou Kaiwhakaora ki nga tangata,');
INSERT INTO `bible_verses_maori` VALUES ('29929', '56', '3', '5', 'Ehara i te mea na nga mahi tika i mahia e tatou, engari na tana mahi tohu i whakaorangia ai tatou e ia, he meatanga na te horoinga o te whanautanga houtanga, na te whakahoutanga a te Wairua Tapu,');
INSERT INTO `bible_verses_maori` VALUES ('29930', '56', '3', '6', 'I ringihia nuitia mai nei e ia ki runga ki a tatou, he mea na Ihu Karaiti, na to tatou Kaiwhakaora;');
INSERT INTO `bible_verses_maori` VALUES ('29931', '56', '3', '7', 'Kia whakatikaia ai tatou e tona aroha noa, kia whiwhi ai ki te taonga, ara ki te ora tonu e tumanakohia atu nei.');
INSERT INTO `bible_verses_maori` VALUES ('29932', '56', '3', '8', 'He korero pono tenei; e mea ana hoki ahau kia kaha tau kauwhau i enei mea, kia mahara ai te hunga kua whakapono ki te Atua ki te mahi i nga mahi pai. Ko nga mea enei e ataahua ana, e whai pai ana mo nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('29933', '56', '3', '9', '¶ Ko nga uiuinga kuware ia, me nga whakapapa tupuna, whakarerea atu, me nga totohe, me nga whawhai ki nga mea o te ture, kahore hoki he pai o aua mea, he mea hanga noa.');
INSERT INTO `bible_verses_maori` VALUES ('29934', '56', '3', '10', 'Ko te tangata whakapono he, ka kotahi, ka rua nga whakatupatotanga, whakarerea atu;');
INSERT INTO `bible_verses_maori` VALUES ('29935', '56', '3', '11', 'E matau ana hoki koe kua whakaputaia ketia taua tangata pera, kei te hara ano hoki, kua mau tona he i a ia ano.');
INSERT INTO `bible_verses_maori` VALUES ('29936', '56', '3', '12', 'Ka tonoa atu e ahau ki a koe a Aretema, a Tikiku ranei, kia puta tou uaua ki te haere mai ki ahau ki Nikopori: kua takoto hoki taku tikanga kia noho ki reira i te hotoke.');
INSERT INTO `bible_verses_maori` VALUES ('29937', '56', '3', '13', 'Kia puta tou whakaaro kia kawea mai a Hina kaiako ture, raua ko Aporo: kei hapa tetahi mea mo raua.');
INSERT INTO `bible_verses_maori` VALUES ('29938', '56', '3', '14', 'Me ako hoki o tatou ki te mahi i nga mahi pai mo nga wa o te rawakore kei huakore ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29939', '56', '3', '15', 'Tenei te oha atu nei ki a koe oku hoa katoa. Oha atu ki te hunga e aroha ana ki a matou i runga i te whakapono. Kia tau te aroha noa ki a koutou katoa. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29940', '57', '1', '1', '¶ Na Paora, na te herehere a Karaiti Ihu, na to taua teina hoki, na Timoti, ki ta maua e aroha nei, ki to maua hoa mahi, ki a Pirimona,');
INSERT INTO `bible_verses_maori` VALUES ('29941', '57', '1', '2', 'Ki a Apia hoki, ko to maua tuahine, ki to maua hoa hoia, ki a Arakipu, ki te hahi hoki i tou whare:');
INSERT INTO `bible_verses_maori` VALUES ('29942', '57', '1', '3', 'Kia tau te aroha noa ki a koutou, me te rangimarie, he mea na te Atua, na to tatou Matua, na te Ariki hoki, na Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('29943', '57', '1', '4', 'Tenei ahau te whakawhetai atu nei ki toku Atua, mau tonu toku mahara ki a koe i aku karakiatanga:');
INSERT INTO `bible_verses_maori` VALUES ('29944', '57', '1', '5', 'He rongo noku ki tou aroha, ki tou whakapono ki te Ariki, ki a Ihu, a ki te hunga tapu katoa;');
INSERT INTO `bible_verses_maori` VALUES ('29945', '57', '1', '6', 'Mo te whakahoatanga mai o tou whakapono kia whai mana, i runga i te matauranga ki nga pai katoa i roto i a koutou, he mea ki a Karaiti Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('29946', '57', '1', '7', 'He nui hoki to matou koa, marie ana hoki te ngakau i tou aroha, no te mea e ora ana nga ngakau o te hunga tapu i a koe, e toku teina.');
INSERT INTO `bible_verses_maori` VALUES ('29947', '57', '1', '8', '¶ Heoi ahakoa he nui toku maia i roto i a te Karaiti ki te whakatakoto atu i te mea tika ki a koe,');
INSERT INTO `bible_verses_maori` VALUES ('29948', '57', '1', '9', 'Na te aroha ke taku ka inoi atu nei, ara taku, ta te koroheke, ta Paora, he herehere nei inaianei na Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('29949', '57', '1', '10', 'He kupu tenei naku ki a koe mo taku tamaiti, mo Onehimu, he mea whanau naku i ahau nei i te herehere:');
INSERT INTO `bible_verses_maori` VALUES ('29950', '57', '1', '11', 'I mua, kahore tetahi mea pai ana ki a koe; inaianei ia, kua whai pai koe i a ia, ahau ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29951', '57', '1', '12', 'Kua whakahokia atu nei ia e ahau, tona tinana tonu, ko toku manawa ake ia.');
INSERT INTO `bible_verses_maori` VALUES ('29952', '57', '1', '13', 'I mea ano ahau kia puritia ia ki ahau, hei whakakapi mou ki te mahi ki ahau i roto i nga mekameka o te rongopai:');
INSERT INTO `bible_verses_maori` VALUES ('29953', '57', '1', '14', 'Otira kahore nei tau kupu, kihai ahau i pai kia meatia tetahi mea; kei riro whakauaua mai tou pai; engari i roto ano i te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('29954', '57', '1', '15', 'Ko te mea ano pea tenei i motuhia mai ai ia i a koe mo tetahi wa, kia mau pu ai ia i a koe ake ake;');
INSERT INTO `bible_verses_maori` VALUES ('29955', '57', '1', '16', 'Ehara i te mea hei pononga ia i enei wa, engari tera atu i te pononga, he teina i nui rawa ai toku aroha, tera ia e nui rawa atu tou, i te kikokiko, i te Ariki ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('29956', '57', '1', '17', 'Na, ki te mea kua waiho ahau hei hoa mou, manako mai ki a ia me te mea ko ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29957', '57', '1', '18', 'Ki te mea ia kua he ia ki tetahi mea au, kei a ia ranei tetahi mea au, waiho mai maku tena e whakaaro;');
INSERT INTO `bible_verses_maori` VALUES ('29958', '57', '1', '19', 'He tuhituhi tenei naku, na Paora, na toku ringaringa ake, maku e whakautu; na kahore aku meatanga atu ki a koe, tera ano taku taonga kei a koe, ko koe ano.');
INSERT INTO `bible_verses_maori` VALUES ('29959', '57', '1', '20', 'Ae ra, e toku teina, kia whai pai ahau i a koe i roto i te Ariki: kia ora toku ngakau i roto i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('29960', '57', '1', '21', 'He u no toku whakaaro ki a koe ka ngohengohe, i tuhituhi atu ai ahau ki a koe, e mohio ana hoki, tera e nui atu tau e mea ai i taku e korero atu nei.');
INSERT INTO `bible_verses_maori` VALUES ('29961', '57', '1', '22', 'Tenei ano hoki, kia rite mai i a koe tetahi whare moku: e mea ana hoki ahau tera e mana a koutou inoi, a ka tukua atu ahau kia a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('29962', '57', '1', '23', 'Tenei te oha atu nei ki a koe a Epapara, toku hoa herehere i roto i a Karaiti Ihu,');
INSERT INTO `bible_verses_maori` VALUES ('29963', '57', '1', '24', 'Ratou tahi ko Maka, ko Aritaku, ko Rimaha, ko Ruka, oku hoa mahi.');
INSERT INTO `bible_verses_maori` VALUES ('29964', '57', '1', '25', 'Kia tau te aroha noa o to tatou Ariki, o Ihu Karaiti ki o koutou wairua. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('29965', '58', '1', '1', '¶ He maha nga wahi, he maha nga huarahi i korero ai te Atua i mua, ara nga poropiti, ki nga matua,');
INSERT INTO `bible_verses_maori` VALUES ('29966', '58', '1', '2', 'I enei ra whakamutunga na tana Tama ana korero ki a tatou, ko tana hoki tera i mea ai mana nga mea katoa, ko tana kaihanga hoki tera o nga ao;');
INSERT INTO `bible_verses_maori` VALUES ('29967', '58', '1', '3', 'Ko ia te kanapatanga o tona kororia, te tino ahua o tona pumautanga, e whakau nei i nga mea katoa ki te kupu o tona kaha, ka oti i a ia ake ano te horoi o tatou hara, na noho ana ia i te ringa matau o te Nui i runga rawa;');
INSERT INTO `bible_verses_maori` VALUES ('29968', '58', '1', '4', '¶ A meinga ana ia kia pai ake i nga anahera, kia pera me te ingoa i riro i a ia he nui atu i to ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29969', '58', '1', '5', 'Ki a wai hoki o nga anahera tana meatanga i mua, Ko koe taku Tama, nonaianei koe i whakatupuria ai e ahau? Me tenei ano, Ko ahau hei Matua ki a ia, ko ia hei Tama ki ahau?');
INSERT INTO `bible_verses_maori` VALUES ('29970', '58', '1', '6', 'I tana kawenga mai ano hoki i te whanau matamua ki te ao, ka mea ia, Kia koropiko nga anahera katoa a te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29971', '58', '1', '7', 'Ko tana kupu ia mo nga anahera, Meinga ana e ia ana anahera hei wairua, ana kaimahi hei mura ahi.');
INSERT INTO `bible_verses_maori` VALUES ('29972', '58', '1', '8', 'Mo te Tama ia, i ki ia, Pumau tonu tou torona, e te Atua, ake, ake: a ko te hepeta o te tika te hepeta o tou kingitanga;');
INSERT INTO `bible_verses_maori` VALUES ('29973', '58', '1', '9', 'I arohaina e koe te tika, i kinongia e koe te hara; no reira nui atu i to ou hoa te whakawahinga a te Atua, a tou Atua, i a koe ki te hinu o te hari.');
INSERT INTO `bible_verses_maori` VALUES ('29974', '58', '1', '10', 'Me tenei ano, Nau, e te Ariki, i te timatanga i whakatakoto te whenua; he mahi ano nga rangi na ou ringa:');
INSERT INTO `bible_verses_maori` VALUES ('29975', '58', '1', '11', 'Ko era e hemo atu, ko koe ia e mau tonu: ka tawhitotia katoatia hoki era me he kakahu:');
INSERT INTO `bible_verses_maori` VALUES ('29976', '58', '1', '12', 'Ka pokaitia e koe, ano he koheka, ka whakaputaia ketia: ko koe tonu ano ia koe, kahore hoki he mutunga o ou tau.');
INSERT INTO `bible_verses_maori` VALUES ('29977', '58', '1', '13', 'Ki tehea hoki o nga anahera tana meatanga i mua, Hei toku ringa matau koe noho ai, kia meinga ra ano e ahau ou hoariri hei turanga waewae mou?');
INSERT INTO `bible_verses_maori` VALUES ('29978', '58', '1', '14', 'He teka ianei he wairua kaimahi ratou katoa, he mea tonotono hei minita, he whakaaro ki te hunga mo ratou nei te ora?');
INSERT INTO `bible_verses_maori` VALUES ('29979', '58', '2', '1', '¶ Na, ko te tikanga tenei, kia kaha ake to tatou whakaaro ki nga mea kua rangona, kei pahuhu atu i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('29980', '58', '2', '2', 'Mehemea hoki te kupu i whakapuakina e nga anahera he pumau, a he tika tonu te utu i whakahokia mo nga pokanga ketanga katoa, mo nga mahi tutu;');
INSERT INTO `bible_verses_maori` VALUES ('29981', '58', '2', '3', 'Me pehea ka mawhiti ai tatou ki te paopao tatou ki tenei ora nui; i timataia nei te korero e te Ariki, a kua whakaukia mai ki a tatou e te hunga i rangona ai;');
INSERT INTO `bible_verses_maori` VALUES ('29982', '58', '2', '4', 'Me te whakaatu ano te Atua ki ta ratou, i runga i nga tohu, i nga mea whakamiharo, i tona tini o nga merekara, i nga tuwhanga mai ano hoki o te Wairua Tapu, he pera ano me tana i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('29983', '58', '2', '5', '¶ Kahore hoki i waiho e ia ki raro i nga anahera te ao meake nei puta, ta matou e korero nei.');
INSERT INTO `bible_verses_maori` VALUES ('29984', '58', '2', '6', 'Heoi i whakaaturia mai e tetahi i tetahi wahi, i mea mai, He aha te tangata, i mahara ai koe ki a ia? te tama ranei a te tangata, i tirohia ai ia e koe?');
INSERT INTO `bible_verses_maori` VALUES ('29985', '58', '2', '7', 'Nohinohi nei te whai i whakaititia iho ai ia e koe i nga anahera; kua karaunatia ia e koe ki te kororia, ki te honore, kua waiho ano ia e koe hei rangatira mo nga mahi a ou ringa:');
INSERT INTO `bible_verses_maori` VALUES ('29986', '58', '2', '8', 'Kua waiho nei e koe nga mea katoa ki raro i ona waewae. Na, i nga mea katoa ka waiho nei i raro i a ia, kahore i mahue tetahi mea kihai nei i waiho i raro i a ia. Otira kahore ano tatou kia kite noa i nga mea katoa kua oti te waiho i raro i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('29987', '58', '2', '9', 'Ka kite raia tatou i a Ihu, he nohinohi nei te wahi i whakaititia iho ai ia i nga anahera ka oti nei te karauna ki te kororia, ki te honore, i muri nei i tona ngaunga e te mate; he meatanga na to te Atua aroha noa kia pangia ia e te mate mo nga t angata katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29988', '58', '2', '10', '¶ Ko tana tikanga tika hoki ia, mana nei nga mea katoa, nana ano hoki nga mea katoa i a ia e arahi ana i nga tama tokomaha ki te kororia, kia waiho nga mamae hei mea e tino rite ai te Take o to ratou whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('29989', '58', '2', '11', 'Ko te kaiwhakatapu hoki, ratou ko te hunga e whakatapua ana, no te pu kotahi ratou katoa: koia ia te whakama ai ki te hua i a ratou he teina;');
INSERT INTO `bible_verses_maori` VALUES ('29990', '58', '2', '12', 'E mea nei ia, Maku e korero tou ingoa ki oku teina; ka himene atu ahau ki a koe i waenganui o te whakaminenga.');
INSERT INTO `bible_verses_maori` VALUES ('29991', '58', '2', '13', 'Me tenei ano hoki, Ka u pu ahau ki a ia. Me tenei ano, Nana, ahau nei me nga tamariki i homai e te Atua ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('29992', '58', '2', '14', '¶ Na, kei nga tamariki he kikokiko, he toto, koia hoki ia i whakawhiwhia ai ano hoki ki aua mea; kia ai ai tona matenga hei whakakahore mo te rangatira o te mate, ara mo te rewera;');
INSERT INTO `bible_verses_maori` VALUES ('29993', '58', '2', '15', 'Kia whakaputaina mai ai hoki e ia ki waho te hunga i meinga e te wehi o te mate hei taurekareka i nga wa katoa i ora ai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('29994', '58', '2', '16', 'Kihai hoki ia i mau ki nga anahera; engari i mau ia ki te uri o Aperahama.');
INSERT INTO `bible_verses_maori` VALUES ('29995', '58', '2', '17', 'Na konei i tika ai kia whakaritea ia ki ona teina i nga mea katoa, kia waiho ai ia hei tohunga nui e atawhai ana, e pono ana i nga meatanga ki te Atua, hei whakamarie mo nga hara o te iwi.');
INSERT INTO `bible_verses_maori` VALUES ('29996', '58', '2', '18', 'I te mea hoki ka whakamatautauria ia, a mamae iho, e taea e ia te awhina te hunga e whakamatautauria ana.');
INSERT INTO `bible_verses_maori` VALUES ('29997', '58', '3', '1', '¶ Na, e oku teina tapu, e te hunga kua uru nei ki ta te rangi karanga, whakaaroa a Ihu Karaiti, te Apotoro, te Tohunga nui o te tikanga kua whakaaetia nei e tatou;');
INSERT INTO `bible_verses_maori` VALUES ('29998', '58', '3', '2', 'I pono nei ki tona kaiwhakarite mai, i pera ano me Mohi i tona whare katoa.');
INSERT INTO `bible_verses_maori` VALUES ('29999', '58', '3', '3', 'I tika hoki kia nui ake te kororia mo tenei tangata i to Mohi, no te mea nui ake i to te whare te honore o te kaihanga.');
INSERT INTO `bible_verses_maori` VALUES ('30000', '58', '3', '4', 'He mea hanga hoki na tetahi nga whare katoa; ko te Atua ia te kaihanga o nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30001', '58', '3', '5', 'A i pono ano a Mohi i roto i tona whare katoa, i pera me te pononga, hei whakaatu mo nga mea ka korerotia i muri;');
INSERT INTO `bible_verses_maori` VALUES ('30002', '58', '3', '6', 'Ko te Karaiti ia i rite ki te tama i tona whare ano; ko tona whare tonu hoki tatou, ki te u to tatou maia me te whakamanamana ki te mea e tumanakohia atu nei, a taea noatia te mutunga.');
INSERT INTO `bible_verses_maori` VALUES ('30003', '58', '3', '7', '¶ Na, kia rite ki ta te Wairua Tapu i mea ai, Ki te rongo koutou ki tona reo aianei,');
INSERT INTO `bible_verses_maori` VALUES ('30004', '58', '3', '8', 'Kaua e whakapakeketia o koutou ngakau, kei pera me o te whakatoinga, i te ra o te whakamatautauranga i te koraha:');
INSERT INTO `bible_verses_maori` VALUES ('30005', '58', '3', '9', 'I ahau i whakamatautauria e o koutou matua, i ahau i ata mohiotia, e wha tekau nga tau i kite ai ratou i aku mahi.');
INSERT INTO `bible_verses_maori` VALUES ('30006', '58', '3', '10', 'Na, ka hoha ahau ki taua whakatupuranga, ka mea, Kotiti ke tonu o ratou ngakau; kahore ratou e mohio ki aku ara.');
INSERT INTO `bible_verses_maori` VALUES ('30007', '58', '3', '11', 'Na reira i riri ai ahau, i oati ai hoki, E kore ratou e tae ki toku okiokinga.');
INSERT INTO `bible_verses_maori` VALUES ('30008', '58', '3', '12', 'Kia tupato, e oku teina, kei noho te ngakau kino, whakaponokore i roto i tetahi o koutou; kei whakarerea te Atua ora;');
INSERT INTO `bible_verses_maori` VALUES ('30009', '58', '3', '13', 'Engari me whakahau koutou tetahi i tetahi i tenei ra, i tenei ra, i te mea e kiia ana ko tenei ra, kei whakapakeketia tetahi o koutou e te tinihanga o te hara.');
INSERT INTO `bible_verses_maori` VALUES ('30010', '58', '3', '14', 'Ka uru hoki tatou ki ta te Karaiti, ki te mea ka mau i a tatou te timatanga o te whakaaro pumau, taea noatia te mutunga;');
INSERT INTO `bible_verses_maori` VALUES ('30011', '58', '3', '15', 'I te mea hoki e korerotia ana, Ki te rongo koutou ki tona reo aianei, kaua e whakapakeketia o koutou ngakau, kei pera me o te whakatoinga.');
INSERT INTO `bible_verses_maori` VALUES ('30012', '58', '3', '16', 'Ko wai hoki i whakatoi i to ratou rongonga? he teka ianei ko te hunga katoa i haere mai i Ihipa, a Mohi i arahi ra?');
INSERT INTO `bible_verses_maori` VALUES ('30013', '58', '3', '17', 'I riri hoki ia ki a wai i nga tau e wha tekau? he teka ianei ki te hunga i hara, i hinga ra o ratou tinana ki te koraha?');
INSERT INTO `bible_verses_maori` VALUES ('30014', '58', '3', '18', 'I oati ano ia ki a wai, e kore ratou e tae ki tona okiokinga? he teka ianei ki te hunga kihai nei i whakapono?');
INSERT INTO `bible_verses_maori` VALUES ('30015', '58', '3', '19', 'Na ka kite nei tatou kihai ratou i ahei te tae atu i te kore o te whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('30016', '58', '4', '1', '¶ Na, kia mataku tatou, i te mea ka tukua iho nei he korero pai mo tatou kia tae atu ki tona okiokinga, kei tirohia mai tetahi o koutou kua mahue ki muri.');
INSERT INTO `bible_verses_maori` VALUES ('30017', '58', '4', '2', 'He mea kauwhau hoki te rongopai ki a tatou, he pera ano me tera i a ratou: heoi kihai te kupu i rangona i whai pai ki a ratou; no te mea kihai i whakananua ki te whakapono i roto i te hunga i rangona ai.');
INSERT INTO `bible_verses_maori` VALUES ('30018', '58', '4', '3', 'Ka taea hoki te okiokinga e tatou kua whakapono nei; ka rite ki tana i ki ra, Na reira i riri ai ahau, i oati ai hoki, e kore ratou e tae ki toku okiokinga: kua oti na hoki nga mahi i te timatanga ra ano o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30019', '58', '4', '4', 'Ko tana kupu hoki tenei i tetahi wahi mo te ra whitu, A ka okioki te Atua i te ra whitu i ana mahi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30020', '58', '4', '5', 'I tenei wahi ano hoki, E kore ratou e tae ki toku okiokinga.');
INSERT INTO `bible_verses_maori` VALUES ('30021', '58', '4', '6', 'Na, tera atu ano he taenga mo etahi ki reira; kihai hoki te hunga i kauwhautia ai te rongopai ki a ratou i mua i tae, no te mea kahore o ratou whakapono:');
INSERT INTO `bible_verses_maori` VALUES ('30022', '58', '4', '7', 'A ka motuhia mai e ia tetahi ra, i a ia i mea ra i ta Rawiri, Hei aianei, i muri i taua wa roa ra; ko te kupu hoki tenei, Hei aianei, ki te rongo koutou ki tona reo, kaua e whakapakeketia o koutou ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('30023', '58', '4', '8', 'Mehemea hoki i whai okiokinga ratou i a Hohua, e kore e korerotia e ia tetahi atu ra i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('30024', '58', '4', '9', 'Ina, tera atu ano he hapati okiokinga mo te iwi o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30025', '58', '4', '10', 'Ki te tae hoki te tangata ki tona okiokinga, ka okioki ano ia i ana mahi ake, ka pera me te Atua i okioki i ana mahi ake.');
INSERT INTO `bible_verses_maori` VALUES ('30026', '58', '4', '11', '¶ Na, kia puta to tatou uaua ki te tomo ki taua okiokinga, kei pera te whakaponokore o tetahi, a ka hinga.');
INSERT INTO `bible_verses_maori` VALUES ('30027', '58', '4', '12', 'Ora tonu hoki te kupu a te Atua, mana tonu, koi rawa atu i tetahi hoari matarua, ngoto tonu, a wehea noatia te ngakau me te wairua, nga ponapona me te hinu wheua, a wawae ana ano i nga whakaaro, i nga hihiritanga o te ngakau.');
INSERT INTO `bible_verses_maori` VALUES ('30028', '58', '4', '13', 'Kahore hoki he mea hanga i ngaro ki tona aroaro: heoi e takoto kau ana, e tuwhera ana nga mea katoa ki ona kanohi, kei a ia nei he kupu mo tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30029', '58', '4', '14', 'Na, he tino tohunga nui to tatou, kua tomo ki nga rangi, a Ihu, te Tama a te Atua, kia mau pu tatou ki te tikanga i whakaaetia e tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30030', '58', '4', '15', 'Ehara hoki to tatou i te tohunga nui e kore e ahei kia mamae tahi me tatou e ngoikore nei; i whakamatautauria nei hoki ia i nga mea katoa, i i peneitia me tatou, kahore ia he hara.');
INSERT INTO `bible_verses_maori` VALUES ('30031', '58', '4', '16', 'Na, kia haere maia atu tatou ki te torona o te aroha noa, kia puta mai ai ki a tatou te mahi tohu, kia kitea ai e tatou ta te aroha noa hei awhina mai mo nga wa e mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('30032', '58', '5', '1', '¶ Ko ia tohunga nui hoki e tangohia nei i roto i nga tangata, he mea whakatu ratou mo nga mea a nga tangata ki te Atua, hei tapae i nga whakahere, i nga patunga tapu mo nga hara:');
INSERT INTO `bible_verses_maori` VALUES ('30033', '58', '5', '2', 'E taea e ia te ata hanga ki te hunga e kuware ana, e kotiti ke ana; no te mea e muia ana ano ia e te ngoikore;');
INSERT INTO `bible_verses_maori` VALUES ('30034', '58', '5', '3', 'Na konei i tika ai, kia rite ki tana mo te iwi tana e tapae ai mona ake, hei whakahere mo nga hara.');
INSERT INTO `bible_verses_maori` VALUES ('30035', '58', '5', '4', 'E kore ano hoki tetahi e tango i tenei honore ki a ia ano, engari te tangata e karangatia ana e te Atua, e peratia ana me Arona.');
INSERT INTO `bible_verses_maori` VALUES ('30036', '58', '5', '5', 'Waihoki ko te Karaiti kahore ana whakanui i a ia hei tohunga nui; na tera ke i ki ra ki a ia, Ko koe taku Tama, nonaianei koe i whakatupuria ai e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30037', '58', '5', '6', 'Pera hoki me tana i ki ai i tetahi atu wahi, Hei tohunga koe ake ake i runga i te ritenga o Merekihereke.');
INSERT INTO `bible_verses_maori` VALUES ('30038', '58', '5', '7', 'I nga ra o tona kikokiko, i tukua e ia he inoi, he karakia, i runga i te karangaranga kaha, i te roimata, ki te Mea kaha ki te whakaora i a ia i te mate, a whakarangona ana mona i wehi ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('30039', '58', '5', '8', 'Ahakoa he Tama ia, i whakaakona ia ki te ngohengohe e ona mamae:');
INSERT INTO `bible_verses_maori` VALUES ('30040', '58', '5', '9', 'A ka meinga nei ia kia tino rite, ka waiho ia hei take mo te ora tonu ki te hunga katoa e ngohengohe ana ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('30041', '58', '5', '10', '¶ He mea karanga na te Atua hei tohunga nui i runga i te ritenga o Merekihereke.');
INSERT INTO `bible_verses_maori` VALUES ('30042', '58', '5', '11', 'He maha nei a matou korero mo tenei, he uaua ki te whakamarama, he puhoi hoki no koutou ki te whakarongo.');
INSERT INTO `bible_verses_maori` VALUES ('30043', '58', '5', '12', 'I te mea hoki ka tika kia waiho koutou hei kaiwhakaako no te mea ka roa nei, na me tuarua te whakaako i a koutou ki nga timatanga rawatanga o nga kupu a te Atua; me waiu hoki he kai ma koutou, kauaka te kai pakeke.');
INSERT INTO `bible_verses_maori` VALUES ('30044', '58', '5', '13', 'Ko nga tangata katoa hoki e kai ana i te waiu, he kuware ratou ki te kupu o te tika, he kohungahunga hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30045', '58', '5', '14', 'Ma nga pakeke e tika ai te kai maro kua taungatia nei o ratou hinengaro e nga meatanga maha, e wehe ai i te pai, i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('30046', '58', '6', '1', '¶ Na, kati tatou te korero i nga timatanga o ta te Karaiti ako, hoake tatou ki te tino tikanga; kaua e tuaruatia te whakatakoto i te turanga, ara i te ripeneta ki nga mahi mate, i te whakapono hoki ki te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('30047', '58', '6', '2', 'I te whakaako ki nga iriiri, ki te whakapanga o nga ringaringa, ki te aranga o nga tangata mate, ki te whakawakanga mutungakore.');
INSERT INTO `bible_verses_maori` VALUES ('30048', '58', '6', '3', 'A ka meatia ano tenei e tatou ki te tukua e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30049', '58', '6', '4', 'Ko te hunga hoki kua oti te whakamarama, kua pa ki te mea i homai i runga i te rangi, kua whiwhi ki te Wairua Tapu,');
INSERT INTO `bible_verses_maori` VALUES ('30050', '58', '6', '5', 'Kua kitea ano te pai o ta te Atua kupu, me nga mea kaha o te ao meake nei puta;');
INSERT INTO `bible_verses_maori` VALUES ('30051', '58', '6', '6', 'Ki te taka atu ratou, e kore ratou e taea te whakahou ake ki te ripeneta; ka ripekatia houtia hoki te Tama a te Atua e ratou nei ano, ka meinga hoki kia tawaia nuitia.');
INSERT INTO `bible_verses_maori` VALUES ('30052', '58', '6', '7', 'Ko te whenua hoki e inu nei i te ua honohono te heke ki runga ki a ia, a e mea ana i te otaota pai kia tupu ake ma te hunga i mahia ai, ka whiwhi ki ta te Atua manaaki:');
INSERT INTO `bible_verses_maori` VALUES ('30053', '58', '6', '8', 'Ki te tupuria ia e te tataramoa, e te tumatakuru, ka whakakinoa, ka tata ki te kanga: ko tona whakamutunga ka tahuna.');
INSERT INTO `bible_verses_maori` VALUES ('30054', '58', '6', '9', '¶ Otiia ahakoa penei noa ta matou korero, e u ana ano to matou whakaaro, e oku hoa aroha, ki nga mea pai ke atu kei a koutou, he mea hoki mo te whakaoranga.');
INSERT INTO `bible_verses_maori` VALUES ('30055', '58', '6', '10', 'E kore hoki te Atua e he, e wareware ki ta koutou mahi, ki te uaua o to koutou aroha, i whakakitea mai e koutou ki tona ingoa, i a koutou i atawhai i te hunga tapu, a ka atawhai nei ano.');
INSERT INTO `bible_verses_maori` VALUES ('30056', '58', '6', '11', 'Otiia e hiahia ana matou kia whakakitea taua uaua na ano e tenei, e tenei o koutou, kia taea rawatia te pumautanga o te whakaaro i tumanako ai koutou a te Mutunga ra ano:');
INSERT INTO `bible_verses_maori` VALUES ('30057', '58', '6', '12', 'Kia kaua e puhoi, engari kia rite ki ta te hunga i whakapono, i whakamanawanui, a riro mai ana i a ratou nga mei i whakaaria mai.');
INSERT INTO `bible_verses_maori` VALUES ('30058', '58', '6', '13', 'I ta te Atua whakaaringa mea ki a Aperahama, i te mea kahore tetahi i nui ake hei oatitanga, ka oatitia e ia a ia ake ano,');
INSERT INTO `bible_verses_maori` VALUES ('30059', '58', '6', '14', 'Ka mea, Ina, ka manaakitia rawatia koe e ahau, ka whakanuia rawatia ano hoki koe.');
INSERT INTO `bible_verses_maori` VALUES ('30060', '58', '6', '15', 'Heoi whakamanawanui ana ia, a riro ana i a ia te kupu whakaari.');
INSERT INTO `bible_verses_maori` VALUES ('30061', '58', '6', '16', 'Ko te mea nui ake hoki ta nga tangata e waiho ai hei oati: a ki a ratou hei mutunga mo nga whakahokihoki kupu katoa te oati whakau.');
INSERT INTO `bible_verses_maori` VALUES ('30062', '58', '6', '17', 'No reira, i te mahara o te Atua kia tino whakakitea ki te hunga mo ratou nei te kupu whakaari te pumau o tona whakaaro, ka whakaurua mai e ia he oati,');
INSERT INTO `bible_verses_maori` VALUES ('30063', '58', '6', '18', 'Kia rua ai nga mea pumau, he mea e kore ai e ahei kia teka te Atua, ma reira ka kaha ai he whakamarie mo tatou, mo te hunga kua rere ki te pupuri i te mea e takoto mai nei i te aroaro, e tumanakohia atu nei:');
INSERT INTO `bible_verses_maori` VALUES ('30064', '58', '6', '19', 'Hei punga ano tenei ma tatou mo te wairua, he tumanako mau tonu, u tonu, tae tonu atu ano hoki ki te mea i roto i te arai;');
INSERT INTO `bible_verses_maori` VALUES ('30065', '58', '6', '20', 'Ki te wahi kua tapoko atu nei a ihu ki reira, hei matamua mo tatou, i a ia i meinga hei tohunga nui mo a mua tonu atu, i runga i te ritenga o Merekihereke.');
INSERT INTO `bible_verses_maori` VALUES ('30066', '58', '7', '1', '¶ Ko tenei Merekihereke hoki, kingi o harema, tohunga o te Atua o te Runga Rawa, i tutaki nei ki a Aperahama i a ia e hoki ana i te patunga i nga kingi, i manaaki nei i a ia,');
INSERT INTO `bible_verses_maori` VALUES ('30067', '58', '7', '2', 'A hoatu ana e Aperahama ki a ia nga whakatekau o nga mea katoa, ko te whakamaoritanga o tona ingoa i te tuatahi ko te Kingi o te tika, i to muri hoki ko te Kingi o Harema, ara ko te Kingi o te rangimarie:');
INSERT INTO `bible_verses_maori` VALUES ('30068', '58', '7', '3', 'He mea matuakore, whaeakore, kahore nei ona whakapapa tupuna, kahore he timatanga o ona ra, kahore he mutunga o tona ora; he tangata kua whakaritea ki te Tama a te Atua, mau tonu ana ia hei tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('30069', '58', '7', '4', 'Na, whakaaroa te nui o tenei tangata i hoatu nei ki a ia e te tupuna nui, e Aperahama, nga whakatekau o nga taonga parakete.');
INSERT INTO `bible_verses_maori` VALUES ('30070', '58', '7', '5', 'Ko nga tama hoki a Riwai, ara nga mea kua riro nei i a ratou te mahi tohunga, he ture kei a ratou kia tangohia ta te ture i whakarite ai, nga whakatekau a te iwi, he mea na o ratou teina i puta mai nei ano i te hope o Aperahama:');
INSERT INTO `bible_verses_maori` VALUES ('30071', '58', '7', '6', 'Ko tenei tangata ia, ehara nei i te mea no to ratou kawai, riro ana i a ia nga whakatekau a Aperahama, a manaakitia ana e ia te tangata i a ia nei nga kupu whakaari.');
INSERT INTO `bible_verses_maori` VALUES ('30072', '58', '7', '7', 'E kore rawa ia tenei e taea te whakateka, ara ko te mea iti e manaakitia ana e te mea nui.');
INSERT INTO `bible_verses_maori` VALUES ('30073', '58', '7', '8', 'I konei e riro ana nga whakatekau i nga tangata, he matemate nei; i reira ia, i tera e kiia nei kei te ora ia.');
INSERT INTO `bible_verses_maori` VALUES ('30074', '58', '7', '9', 'Me penei ano te ki, ko Riwai e tango whakatekau nei, hoatu ana e ia he whakatekau i ta Aperahama meatanga ra.');
INSERT INTO `bible_verses_maori` VALUES ('30075', '58', '7', '10', 'I roto tonu hoki ia i te hope o tona papa i te tutakitanga o Merekihereke ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30076', '58', '7', '11', '¶ Na, ki te mea na ta te Riwai mahi tohunga i tino rite ai, a i na runga hoki i tera te rironga o te ture i te iwi, he aha atu te mea e whakatika ake ai tetahi atu tohunga i runga i to Merekihereke ritenga; te kiia ai i runga i to Arona ritenga?');
INSERT INTO `bible_verses_maori` VALUES ('30077', '58', '7', '12', 'Ka whakaputaia ketia nei hoki te mahi tohunga, ina kua puta ke ano hoki te ture.');
INSERT INTO `bible_verses_maori` VALUES ('30078', '58', '7', '13', 'Ko te tangata hoki mona enei korero, he hapu ke tona, kahore nei tetahi o ratou i whakatata ki te aata.');
INSERT INTO `bible_verses_maori` VALUES ('30079', '58', '7', '14', 'He mea takoto marama hoki tenei, i puta ake to tatou Ariki i roto i a Hura: hore rawa he kupu a Mohi mo te mahi tohunga a tera iwi.');
INSERT INTO `bible_verses_maori` VALUES ('30080', '58', '7', '15', 'A ka tino marama rawa ta matou i korero ai, ina whakatika ake tetahi atu tohunga i te ritenga o Merekihereke;');
INSERT INTO `bible_verses_maori` VALUES ('30081', '58', '7', '16', 'Ko tona whakatohungatanga nei hoki ehara i te mea no runga i te ture o nga tikanga o te kikokiko, engari no runga i te kaha o te ora e kore e mutu.');
INSERT INTO `bible_verses_maori` VALUES ('30082', '58', '7', '17', 'Kua whakaaturia mai nei hoki e ia, Hei tohunga koe ake ake i runga i te ritenga o Merekihereke.');
INSERT INTO `bible_verses_maori` VALUES ('30083', '58', '7', '18', 'Kua whakakahoretia hoki te ture i whakatakotoria i mua, no te mea kahore ona kaha, kahore ona hua,');
INSERT INTO `bible_verses_maori` VALUES ('30084', '58', '7', '19', 'Kahore hoki he mea i tino tika i te ture; kua mauria mai ano he mea e hira ake ai te tumanako, na reira nei tatou ka whakatata atu ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30085', '58', '7', '20', 'Na kihai nei i mahue te oati:');
INSERT INTO `bible_verses_maori` VALUES ('30086', '58', '7', '21', 'Ko era hoki kahore he oati i to ratou whakatohungatanga; he oati ia i to tenei, na tera i ki mai ra ki a ia, Kua oati te Ariki, a e kore e puta ke tona whakaaro, hei tohunga koe ake ake i runga i te ritenga o Merekihereke:');
INSERT INTO `bible_verses_maori` VALUES ('30087', '58', '7', '22', 'Koia i nui ke ai te pai o te kawenata ko Ihu nei tona kaiwhakamau.');
INSERT INTO `bible_verses_maori` VALUES ('30088', '58', '7', '23', 'He tokomaha hoki ratou i whakatohungatia, ta te mea kihai i tukua e te mate kia tu tonu;');
INSERT INTO `bible_verses_maori` VALUES ('30089', '58', '7', '24', 'Ko tenei ia, e mau tonu ana ake ake, e kore ano e puta ke tana mahi tohunga.');
INSERT INTO `bible_verses_maori` VALUES ('30090', '58', '7', '25', 'Na, e taea ano e ia te tino whakaora te hunga e na runga atu ana i a ia ki te Atua; e ora tonu ana hoki ia hei inoi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30091', '58', '7', '26', 'He pai rawa hoki tenei tu tohunga nui mo tatou, te tapu, te kinokore, te pokekore, he mea motu ke i te hunga hara, kua whakanekehia ake ano hoki ki runga ake i nga rangi;');
INSERT INTO `bible_verses_maori` VALUES ('30092', '58', '7', '27', 'Kahore ana mea e pera ai ia me nga tohunga nui, e whakaeke patunga tapu ai ia i ia ra, mo ona hara ake i te tuatahi, muri iho mo o te iwi; kotahi tonu hoki tana meatanga i tenei, i tana whakaekenga atu i a ia ake.');
INSERT INTO `bible_verses_maori` VALUES ('30093', '58', '7', '28', 'Ko nga tohunga nui hoki e whakaturia ana e te ture, he tangata e pehia ana e te ngoikore; ko ta te kupu ia o te oati, i muri nei i te ture, ko te Tama, kua oti nei te mea kia tino tika ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30094', '58', '8', '1', '¶ Na, ko te tino tenei o enei korero: He tohunga pera to tatou, kua noho ki matau o te torona o te Nui i nga rangi;');
INSERT INTO `bible_verses_maori` VALUES ('30095', '58', '8', '2', 'He minita mo te wahi tapu, mo te tapenakara pono, tona kaiwhakaara nei ko te Ariki, ehara i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('30096', '58', '8', '3', 'Ko nga tohunga nui katoa hoki, he mea whakarite hei tapae atu i nga whakahere, i nga patunga tapu: na konei hoki i tika ai kia whai mea ano tenei tohunga nui hei tapaenga atu mana.');
INSERT INTO `bible_verses_maori` VALUES ('30097', '58', '8', '4', 'Me i runga hoki ia i te whenua kahore ona tohungatanga; tenei hoki nga tohunga hei tapae i nga whakahere i runga i ta te ture.');
INSERT INTO `bible_verses_maori` VALUES ('30098', '58', '8', '5', 'Ko ta ratou mahi he ritenga, he atarangi no nga mea i te rangi, he pera ano me te mea i tohutohungia ki a Mohi, i a ia meake hanga i te tapenakara: i mea hoki ia, Kia mahara kia hanga e koe nga mea katoa kia rite ki te tauira i whakakitea ki a ko e i runga i te maunga.');
INSERT INTO `bible_verses_maori` VALUES ('30099', '58', '8', '6', '¶ Tena ko tenei he nui ke te mahi minita kua riro nei i a ia, he pai rawa hoki te kawenata ko tona takawaenga nei ko ia, he pai rawa hoki nga kupu whakaari, i whakatakotoria ai taua kawenata.');
INSERT INTO `bible_verses_maori` VALUES ('30100', '58', '8', '7', 'Mehemea hoki kihai i whai he taua kawenata o mua, e kore e rapua he wahi mo te tuarua.');
INSERT INTO `bible_verses_maori` VALUES ('30101', '58', '8', '8', 'I a ia hoki e whakahe ana, i mea ia ki a ratou, Nana, tenei ake ko nga ra, e ai ta te Ariki, e whakaritea ai e ahau he kawenata hou ki te whare o Iharaira, ki te whare ano hoki o Hura:');
INSERT INTO `bible_verses_maori` VALUES ('30102', '58', '8', '9', 'E kore e rite ki te kawenata i whakaritea e ahau ki o ratou matua, i arahi mai ai i a ratou i te whenua o Ihipa; kihai nei hoki ratou i u ki taku kawenata, a kore ake oku whakaaro ki a ratou, e ai ta te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30103', '58', '8', '10', 'Ko te kawenata hoki tenei e whakarite ai ahau ki te whare o Iharaira i muri iho i aua ra, e ai ta te Ariki; ka hoatu e ahau aku ture ki o ratou hinengaro, ka tuhituhia ano hoki ki o ratou ngakau: ko ahau hei Atua mo ratou, ko ratou hoki hei iwi maku:');
INSERT INTO `bible_verses_maori` VALUES ('30104', '58', '8', '11', 'E kore ano hoki ratou e whakaako i tona hoa, i tona hoa, i tona teina, i tona tuakana, e mea, Kia matau koe ki te Ariki: e matau katoa hoki ratou ki ahau, te nohinohi o ratou, te nui ano hoki o ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30105', '58', '8', '12', 'Ka mahi tohu hoki ahau ki o ratou kino, e kore ano hoki e maharatia e ahau o ratou hara a mua ake nei.');
INSERT INTO `bible_verses_maori` VALUES ('30106', '58', '8', '13', 'I a ia i mea, he kawenata hou, kua whakatawhitotia e ia te mea tuatahi. Na, ko te mea kua tawhitotia, kua koroheketia, ka tata te memeha.');
INSERT INTO `bible_verses_maori` VALUES ('30107', '58', '9', '1', '¶ Na, ko te kawenata tuatahi he tikanga karakia ano ona, me tetahi wahi tapu, he mea mo te ao nei.');
INSERT INTO `bible_verses_maori` VALUES ('30108', '58', '9', '2', 'I hanga hoki tetahi tapenakara, te tuatahi, i reira te turanga rama, me te tepu, me te taro aroaro, tona ingoa ko te Wahi Tapu:');
INSERT INTO `bible_verses_maori` VALUES ('30109', '58', '9', '3', 'I tua atu hoki o te rua o nga arai, ko te tapenakara, e huaina ana ko te Wahi Tino Tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30110', '58', '9', '4', 'He tahu kakara koura i reira me te aaka o te kawenata, he mea whakakikoria nga wahi katoa ki te koura, i roto ano i taua mea ko te oko koura i te mana, ko te tokotoko o Arona i pihi ra, ko nga papa o te kawenata:');
INSERT INTO `bible_verses_maori` VALUES ('30111', '58', '9', '5', 'I runga atu i tenei ko nga Kerupima o te kororia, e whakamarumaru ana i te taumata o te whakamarietanga: e kore aua mea e taea te korero takitahi inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('30112', '58', '9', '6', 'Heoi ka ata rite nei enei mea, ka haereere nga tohunga i nga wa katoa ki te tapenakara tuatahi, i a ratou e mahi ana i nga ritenga karakia;');
INSERT INTO `bible_verses_maori` VALUES ('30113', '58', '9', '7', 'Ki te tuarua ia kotahi ano te haerenga atu i te tau, o te tohunga nui anake, kihai ano i mahue nga toto: i tapaea atu hoki mona, mo nga he ano o te iwi:');
INSERT INTO `bible_verses_maori` VALUES ('30114', '58', '9', '8', '¶ Ko ta te Wairua Tapu hoki tenei i whakaatu ai, ki te huarahi ki te wahi tino tapu i whakakitea mai, i te mea e tu ana ano te tapenakara tuatahi:');
INSERT INTO `bible_verses_maori` VALUES ('30115', '58', '9', '9', 'He ahua tera mo tenei wa nei, e tapaea ai nga whakahere me nga patunga tapu, kahore nei e tau hei mea i te tangata nana tera mahi kia tino tika te hinengaro;');
INSERT INTO `bible_verses_maori` VALUES ('30116', '58', '9', '10', 'Heoi ano o era he kainga, he inumanga, he horoinga maha, he tikanga na te kikokiko, he mea whakarite mai, a taea noatia te wa whakatikatika.');
INSERT INTO `bible_verses_maori` VALUES ('30117', '58', '9', '11', 'I te taenga mai ia o te Karaiti hei tohunga nui mo nga mea pai e whai mai ana i muri, he nui atu ano hoki, he tino tika te tapenakara, ehara i te mea hanga na te ringaringa, ara ehara i te mea no tenei hanganga:');
INSERT INTO `bible_verses_maori` VALUES ('30118', '58', '9', '12', 'Ehara ano hoki i te mea no nga koati nga toto, no nga kuao kau ranei, engari nona ake nga toto i haere atu ai ia, kotahi tonu te haerenga, ki roto ki te wahi tino tapu, i te mea ka whiwhi ki tana mea hei hoki mai i a tatou mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('30119', '58', '9', '13', 'Ki te mea hoki ma nga toto o nga puru, o nga koati, ma nga pungarehu ranei o te kuao kau, he mea tauhiuhi ki te hunga kua poke, ka tapu ai, ka ma ai te kikokiko:');
INSERT INTO `bible_verses_maori` VALUES ('30120', '58', '9', '14', 'Tera atu to nga toto o te Karaiti, nana nei i tapae atu a ia ano, he mea kohakore, ki te Atua, i runga i ta te Wairua ora tonu; ma era e ma ai o koutou hinengaro i nga mahi mate, e mahi ai koutou ki te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('30121', '58', '9', '15', '¶ Mo konei ano ia i meinga ai hei Takawaenga mo te kawenata hou, kia mate ai ia hei utu mo nga he i raro i te kawenata tuatahi, kia riro ai i te hunga e karangatia ana te wahi tuturu mo ratou i korerotia i mua.');
INSERT INTO `bible_verses_maori` VALUES ('30122', '58', '9', '16', 'He ohaki hoki, ko te mea e whai tikanga ai ko te matenga o te tangata nana i whakatakoto.');
INSERT INTO `bible_verses_maori` VALUES ('30123', '58', '9', '17', 'Kia mate hoki te tangata, katahi ka whai mana te ohaki: ka u tonu ranei i te mea e ora ana te tangata nana i whakatakoto?');
INSERT INTO `bible_verses_maori` VALUES ('30124', '58', '9', '18', 'Koia hoki te mahue ai te toto i te whakatapunga o te kawenata tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('30125', '58', '9', '19', 'I te mutunga hoki o ta Mohi korero i nga tikanga katoa ki te iwi katoa, hei whakarite i ta te ture, ka mau ia ki nga toto o nga kuao kau, o nga koati, ki te wai, ki te huruhuru whero, ki te hihopa, a tauhiuhia ana e ia te pukapuka, me te iwi kat oa;');
INSERT INTO `bible_verses_maori` VALUES ('30126', '58', '9', '20', 'Me tana ki ano, Ko nga toto enei o te kawenata kua whakaakona mai nei e te Atua ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30127', '58', '9', '21', 'I tauhiuhia ano hoki e ia ki nga toto te tapenakara, me nga oko katoa mo te mahi minita.');
INSERT INTO `bible_verses_maori` VALUES ('30128', '58', '9', '22', 'I runga hoki i te ture, e tata ana ka kiia, e purea ana nga mea katoa ki te toto; ki te kahore hoki he ringihanga toto, kahore he murunga hara.');
INSERT INTO `bible_verses_maori` VALUES ('30129', '58', '9', '23', '¶ Koia i tika ai kia purea ki enei nga ritenga o nga mea i te rangi; ko nga tino mea ia o te rangi ki nga patunga tapu, pai rawa atu i enei.');
INSERT INTO `bible_verses_maori` VALUES ('30130', '58', '9', '24', 'Ehara hoki i te mea kua tomo a te Karaiti ki te wahi tapu i hanga e te ringaringa, ki te tauira o te tino wahi; engari ki te tino rangi pu ano, puta ai ki te aroaro o te Atua, mo tatou:');
INSERT INTO `bible_verses_maori` VALUES ('30131', '58', '9', '25', 'Ehara ano i te mea kia maha ana tapaenga i a ia, kia pera me te tohunga nui e haere nei ki roto ki te wahi tino tapu i tenei tau, i tenei tau, no etahi atu ano hoki nga toto;');
INSERT INTO `bible_verses_maori` VALUES ('30132', '58', '9', '26', 'Penei kia maha he mamaetanga mona, he mea timata i te hanganga ra ano o te ao; tena ko tenei kotahi tonu tona whakakitenga mai i te mutunga o nga wa, hei whakakahore i te hara, i a ia ka meinga hei patunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30133', '58', '9', '27', 'Na kua takoto nei te tikanga mo nga tangata kia kotahi tonu te matenga, a muri iho i tenei ko te whakawa;');
INSERT INTO `bible_verses_maori` VALUES ('30134', '58', '9', '28', 'Waihoki ko te Karaiti, kotahi tonu tona tapaenga atu hei pikau i nga hara o te tini, a tenei ake ko te rua o ona whakakitenga mai, kahore ano he hara, hei whakaora i te hunga e tatari ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30135', '58', '10', '1', '¶ I te mea ko to te ture he atarangi no nga mea pai e puta ana mai i muri, ehara i te ahua pu o aua mea, e kore e whai mana i aua patunga tapu e whakaeketia tonutia ana e ratou i tenei tau, i tenei tau, e tino tika ai te hunga e whakatata ana.');
INSERT INTO `bible_verses_maori` VALUES ('30136', '58', '10', '2', 'Penei e kore ranei e mutu te whakaeke? me i oti hoki te hunga nana taua karakia te mea kia ma, kua kore o ratou mahara ki nga hara?');
INSERT INTO `bible_verses_maori` VALUES ('30137', '58', '10', '3', 'I aua patunga tapu ia e hokihoki ana te mahara ki nga hara i ia tau, i ia tau.');
INSERT INTO `bible_verses_maori` VALUES ('30138', '58', '10', '4', 'E kore hoki e tau ma nga toto o nga puru, o nga koati e whakakahore nga hara.');
INSERT INTO `bible_verses_maori` VALUES ('30139', '58', '10', '5', 'Na reira i a ia e haere mai ana ki te ao, ka mea ia, Kihai i matenuitia e koe te patunga tapu me te whakahere, kua rite mai i a koe he tinana moku.');
INSERT INTO `bible_verses_maori` VALUES ('30140', '58', '10', '6', 'Kihai koe i ahuareka ki nga tahunga tinana ki nga whakahere hara:');
INSERT INTO `bible_verses_maori` VALUES ('30141', '58', '10', '7', '¶ Katahi ahau ka mea atu, Tenei ahau te haere atu nei, kei roto i te upoko o te pukapuka te tuhituhinga moku, ki te mea i tau i pai ai, e te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30142', '58', '10', '8', 'I tana meatanga i mua ake, Kihai koe i matenui ki te patunga tapu, ki te whakahere, ki nga tahunga tinana, ki nga whakahere hara, kahore ano hoki ou ahuareka mai, he mea nei e tapaea ana i runga i te ture;');
INSERT INTO `bible_verses_maori` VALUES ('30143', '58', '10', '9', 'Katahi ia ka mea, Tenei ahau te haere atu nei ki te mea i tau i pai ai, e te Atua. E tangohia ana e ia te tuatahi, kia whakaturia ai e ia te tuarua.');
INSERT INTO `bible_verses_maori` VALUES ('30144', '58', '10', '10', 'Na taua pai nei i oti ai tatou te whakatapu, he meatanga na te tapaenga atu kotahi o te tinana o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30145', '58', '10', '11', 'Na, ko nga tohunga katoa, e tu ana ratou, e minita ana i tenei ra, i tenei ra, he maha ano hoki a ratou whakaekenga atu i aua patunga tapu ra ano, e kore rawa nei e tau hei tango i nga hara:');
INSERT INTO `bible_verses_maori` VALUES ('30146', '58', '10', '12', 'Ko tenei ia, kotahi nei tana patunga tapu i whakaeke atu ai mo nga hara, noho tonu atu i te ringa matau o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('30147', '58', '10', '13', 'I muri nei he tatari tana kia waiho ra ano ona hoariri hei takahanga mo ona waewae.');
INSERT INTO `bible_verses_maori` VALUES ('30148', '58', '10', '14', 'Kotahi nei hoki tana whakahere, a tika tonu i a ia ake ake te hunga ka oti te whakatapu.');
INSERT INTO `bible_verses_maori` VALUES ('30149', '58', '10', '15', 'Hei kaiwhakaatu ano te Wairua Tapu mo tenei ki a tatou: i muri mai i tana kiinga mai,');
INSERT INTO `bible_verses_maori` VALUES ('30150', '58', '10', '16', 'Ko te kawenata tenei e whakaritea e ahau ki a ratou i muri i aua ra, e ki ana te Ariki, ka hoatu e ahau aku ture ki o ratou ngakau, ka tuhituhia hoki e ahau ki o ratou hinengaro; a ka mea ano ia,');
INSERT INTO `bible_verses_maori` VALUES ('30151', '58', '10', '17', 'E kore hoki e maharatia e ahau o ratou hara, o ratou kino a mua ake.');
INSERT INTO `bible_verses_maori` VALUES ('30152', '58', '10', '18', 'Na, ki te murua enei, kahore he whakahere mo nga hara i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('30153', '58', '10', '19', '¶ Na, e oku teina, ka ai nei nga toto o Ihu hei take e maia ai tatou te tomo ki te tino wahi tapu;');
INSERT INTO `bible_verses_maori` VALUES ('30154', '58', '10', '20', 'Hei ara hou mo tatou, ara hei ara ora, he mea whakatapu nana, e tika atu ana na te arai, ara na tona kikokiko;');
INSERT INTO `bible_verses_maori` VALUES ('30155', '58', '10', '21', 'A, i te mea he nui to tatou tohunga mo te whare o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('30156', '58', '10', '22', 'Kia whakatata atu tatou, i runga i te ngakau pono, i te whakapono e tino u ana, he mea tauhiuhi te ngakau, kia kore ai te hinengaro kino, he mea horoi ano hoki te tinana ki te wai marama.');
INSERT INTO `bible_verses_maori` VALUES ('30157', '58', '10', '23', 'Kia mau ta tatou whakaae ki te mea e tumanakohia atu nei, kei ngaueue; he pono hoki ta te kaiwhakaari mai;');
INSERT INTO `bible_verses_maori` VALUES ('30158', '58', '10', '24', 'Kia whai whakaaro ano tatou tetahi ki tetahi, kia whakaohokia te aroha me nga mahi pai:');
INSERT INTO `bible_verses_maori` VALUES ('30159', '58', '10', '25', 'Kei mahue te huihui i a tatou ano, kei pera me te hanga a etahi; engari me whakahauhau tetahi i tetahi: kia nui rawa ano hoki i te mea ka kite koutou ka tata te ra.');
INSERT INTO `bible_verses_maori` VALUES ('30160', '58', '10', '26', 'Ki te hara hoki tatou i muri iho i to tatou whiwhinga ki te matauranga ki te pono, kahore atu hoki he patunga tapu i mahue mo nga hara;');
INSERT INTO `bible_verses_maori` VALUES ('30161', '58', '10', '27', 'Engari ka tatari ahua mataku ki te whakawa, ki te riri kino ano na te ahi, e whakangaromia ai nga hoariri.');
INSERT INTO `bible_verses_maori` VALUES ('30162', '58', '10', '28', 'Ko te tangata i takahi i te ture a Mohi kihai i tohungia, ka mate i runga i te kupu a nga kaiwhakaatu tokorua, tokotoru ranei:');
INSERT INTO `bible_verses_maori` VALUES ('30163', '58', '10', '29', 'Ki to koutou whakaaro, e kore ranei e tika kia rahi ake te whiu mo te tangata i takahia ai te Tama a te Atua, i meinga ai hei mea noa nga toto o te kawenata i whakatapua ai ia, a whakaiti ana i te Wairua o te aroha noa?');
INSERT INTO `bible_verses_maori` VALUES ('30164', '58', '10', '30', 'E matau ana hoki tatou na wai tenei kupu, Maku te rapu utu; maku te hoatu utu, e ai ta te Ariki: me tenei ano, E whakawa te Ariki mo tana iwi.');
INSERT INTO `bible_verses_maori` VALUES ('30165', '58', '10', '31', 'He mea mataku te taka ki roto ki nga ringaringa o te Atua ora.');
INSERT INTO `bible_verses_maori` VALUES ('30166', '58', '10', '32', 'Engari kia mahara ki nga ra o mua, i a koutou i whakamaramatia ra, he nui noa atu nga rauhanga a te mate, i whakaririka kau na koutou;');
INSERT INTO `bible_verses_maori` VALUES ('30167', '58', '10', '33', 'Ko tetahi wahi, i a koutou i meinga e nga tawainga, e nga tukinotanga hei mea matakitaki; ko tetahi wahi, i a koutou i meinga hei hoa mo te hunga i peratia.');
INSERT INTO `bible_verses_maori` VALUES ('30168', '58', '10', '34', 'I mamae tahi hoki koutou me te hunga i te herehere, i hari hoki ki te pahuatanga o o koutou taonga, i mahara hoki tera atu he taonga mo koutou, he mea pai ake, he mea pumau tonu.');
INSERT INTO `bible_verses_maori` VALUES ('30169', '58', '10', '35', 'Na, kaua e whakarerea to koutou maia, he rahi hoki tona utu.');
INSERT INTO `bible_verses_maori` VALUES ('30170', '58', '10', '36', 'Ko te mea hoki hei matenuitanga ma koutou he manawanui; kia oti ai i a koutou te mahi ta te Atua i pai ai, e riro tonu ai i a koutou nga mea i whakaaria mai ra.');
INSERT INTO `bible_verses_maori` VALUES ('30171', '58', '10', '37', 'Potopoto kau ake hoki, a ka tae mai tenei e haere mai nei, e kore ano e whakaroa.');
INSERT INTO `bible_verses_maori` VALUES ('30172', '58', '10', '38', 'Ma te whakapono ia e ora ai te tangata tika: a ki te hoki tetahi ki muri, e kore toku wairua e ahuareka ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30173', '58', '10', '39', 'Otiia ehara tatou i te hunga e hoki ana ki muri, ki te whakangaromanga, engari no te hunga e whakapono ana, a ora ana te wairua.');
INSERT INTO `bible_verses_maori` VALUES ('30174', '58', '11', '1', '¶ Na, ko te whakapono, he whakapumautanga i nga mea e tumanakohia atu ana, he whakakitenga i nga mea kahore nei e kitea.');
INSERT INTO `bible_verses_maori` VALUES ('30175', '58', '11', '2', 'Na konei hoki nga kaumatua i korerotia paitia ai.');
INSERT INTO `bible_verses_maori` VALUES ('30176', '58', '11', '3', 'Na te whakapono i matau ai tatou he mea hanga nga ao e te kupu a te Atua, a, ko nga mea e tirohia atu nei kihai i puta ake i roto i nga mea e kitea ana.');
INSERT INTO `bible_verses_maori` VALUES ('30177', '58', '11', '4', '¶ Na te whakapono i pai ake ai i ta Kaina te patunga tapu i tapaea e Apera ki te Atua, na tena hoki i whakaatu tona tika, i whakaatu hoki te Atua mo ana whakahere; na tena ano ia i whai kupu ai, ahakoa mate.');
INSERT INTO `bible_verses_maori` VALUES ('30178', '58', '11', '5', 'Na te whakapono a Enoka i kawea ketia ai, te kite i te mate; na kahore ia i kitea, no te mea kua kawea ketia ia e te Atua; i mua atu hoki i tona kawenga ketanga i whakaaturia mai ia, e ahuareka ana te Atua ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30179', '58', '11', '6', 'Ki te kahore hoki he whakapono, e kore e taea he mea e ahuareka mai ai ia: ki te haere hoki tetahi ki te Atua, me whakapono ko ia ano tenei ko te Atua, e homai ana e ia he utu ki te hunga e ata rapu ana i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30180', '58', '11', '7', 'Na te whakapono a Noa, i tona whakamaharatanga e te Atua ki nga mea kahore i kitea noatia, i oho ai, he wehi ki te Atua, a hanga ana e ia te aaka hei whakaora mo tona whare; he whakataunga tena nana i te he ki te ao, a uru ana ki te tika o te wha kapono.');
INSERT INTO `bible_verses_maori` VALUES ('30181', '58', '11', '8', 'Na te whakapono a Aperahama i ngohengohe ai, i tona karangatanga kia haere ki te wahi meake riro i a ia hei kainga; a haere ana ia, te matau ki te wahi e haere ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('30182', '58', '11', '9', 'Na te whakapono ia i noho manene ai ki te whenua i whakaaria mai, he whenua tangata ke ano ki a ia, a noho teneti ana ia, ratou ko Ihaka, ko Hakopa, ona hoa kua uru tahi nei ratou ki taua mea i whakaaria mai ra:');
INSERT INTO `bible_verses_maori` VALUES ('30183', '58', '11', '10', 'I tatari hoki ia ki te pa whai turanga, ko te Atua nei te kaihanga, te kaimahi.');
INSERT INTO `bible_verses_maori` VALUES ('30184', '58', '11', '11', 'Me Hera ano hoki, na te whakapono ia i whai kaha ai, i hapu ai, a whanau ana tana tama i te mea kua taka ke ona tau; i mahara hoki ia he pono ta te kaiwhakaari mai.');
INSERT INTO `bible_verses_maori` VALUES ('30185', '58', '11', '12', 'Na, whanau ake i te kotahi, he tangata ano hoki ia kua whakatupapakutia ki enei mea, me te mea ko nga whetu o te rangi te tini, koia ano kei te onepu i te taha o te moana e kore nei e taea te tatau.');
INSERT INTO `bible_verses_maori` VALUES ('30186', '58', '11', '13', 'I mate katoa enei i runga i te whakapono, kihai i whiwhi ki nga mea i whakaaria mai ra, engari he mea kite atu na ratou i tawhiti, a whakaponohia atu ana e ratou, awhitia atu ana, whakaae ana ratou he manene ratou, he noho noa iho i runga i te w henua.');
INSERT INTO `bible_verses_maori` VALUES ('30187', '58', '11', '14', 'Ko te hunga hoki he penei a ratou korero, e whakakite pu ana ratou he whenua tupu ta ratou e rapu nei.');
INSERT INTO `bible_verses_maori` VALUES ('30188', '58', '11', '15', 'Me i mahara hoki ratou ki taua kainga i haere mai nei ratou i reira, penei kua atea he hokinga atu mo ratou:');
INSERT INTO `bible_verses_maori` VALUES ('30189', '58', '11', '16', 'Tena ko tenei e hiahia ana ratou ki tetahi kainga pai ake, ki tera i te rangi: koia te Atua te whakama ai ki a ratou, kia kiia ko to ratou Atua; kua rite hoki i a ia tetahi pa mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30190', '58', '11', '17', 'Na te whakapono a Aperahama i tapae ai i a Ihaka, i tona whakamatautauranga; ae ra, ko te tangata i a ia nei nga kupu whakaari, tapaea ana e ia tana huatahi,');
INSERT INTO `bible_verses_maori` VALUES ('30191', '58', '11', '18', 'Mona nei te kupu, Kei a Ihaka he huanga mo tau whanau:');
INSERT INTO `bible_verses_maori` VALUES ('30192', '58', '11', '19', 'I whakaaro hoki ia, ahakoa i roto nei ano i te hunga mate, e taea ia e te Atua te whakaara ake; a riro mai ana ia i reira, he mea whakaahua.');
INSERT INTO `bible_verses_maori` VALUES ('30193', '58', '11', '20', 'Na te whakapono ta Ihaka kupu manaaki mo Hakopa raua ko Ehau; he meatanga ki nga mea o muri nei.');
INSERT INTO `bible_verses_maori` VALUES ('30194', '58', '11', '21', 'Na te whakapono a Hakopa, i a ia ka tata te mate, i manaaki ai i nga tama tokorua a Hohepa; a koropiko ana i runga i tana tokotoko.');
INSERT INTO `bible_verses_maori` VALUES ('30195', '58', '11', '22', 'Na te whakapono a Hohepa, i a ia e whakahemohemo ana i whakahua ai i te haerenga mai o nga tamariki a Iharaira; i whakatakoto tikanga ai mo ona wheua.');
INSERT INTO `bible_verses_maori` VALUES ('30196', '58', '11', '23', 'Na te whakapono a Mohi, i tona whanautanga, i huna ai e ona matua e toru nga marama, i kite hoki raua he tamaiti ataahua ia; kihai hoki raua i mataku ki te ture a te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('30197', '58', '11', '24', 'Na te whakapono a Mohi, i tona kaumatuatanga, kihai i pai kia kiia he tama na te tamahine a Parao;');
INSERT INTO `bible_verses_maori` VALUES ('30198', '58', '11', '25', 'Ki tana hoki, ko te mamae tahi me ta te Atua iwi, he mea pai ke atu i nga ahuareka o te hara kia riro mo tetahi wa:');
INSERT INTO `bible_verses_maori` VALUES ('30199', '58', '11', '26', 'Ki tona whakaaro, ko te tawainga mo te Karaiti, he taonga nui ke atu i nga taonga o Ihipa; i titiro atu hoki ia ki te utu ka homai.');
INSERT INTO `bible_verses_maori` VALUES ('30200', '58', '11', '27', 'Na te whakapono ia i haere atu ai i Ihipa, kihai hoki i mataku i te riri a te kingi: i u tonu hoki ia, he titiro nona ki te Atua e kore nei e kitea.');
INSERT INTO `bible_verses_maori` VALUES ('30201', '58', '11', '28', 'Na te whakapono ia i whakarite ai i te kapenga, i te ringihanga toto, kei pa ki a ratou te kaiwhakamate i nga whanau matamua.');
INSERT INTO `bible_verses_maori` VALUES ('30202', '58', '11', '29', 'Na te whakapono ratou i haere ai ra te Moana Whero me te mea e na runga ana i te whenua maroke; a, i te whakamatauranga a nga Ihipiana, ki te pera horomia ake ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30203', '58', '11', '30', 'Na te whakapono nga taiepa o Heriko i whenuku ai, i te mea e whitu nga ra e taiawhiotia ana.');
INSERT INTO `bible_verses_maori` VALUES ('30204', '58', '11', '31', 'Na te whakapono a Rahapa, te wahine kairua, i kore ai e whakangaromia ngatahitia me te hunga whakaponokore, mona i whakamanuhiri i nga tutei i runga i te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('30205', '58', '11', '32', '¶ Kia pehea ake ano hoki aku korero? e kore hoki e ranea te taima hei korerotanga maku i nga mea a Kiriona, a Paraka, a Hamahona, a Iepeta, a Rawiri, a Hamuera, a nga poropiti:');
INSERT INTO `bible_verses_maori` VALUES ('30206', '58', '11', '33', 'Na te whakapono nei i hinga ai i a ratou nga rangatiratanga, i mahia ai e ratou te tika, i whiwhi ai ratou ki nga mea i whakaaria mai i mua, i tutakina ai e ratou nga waha o nga raiona,');
INSERT INTO `bible_verses_maori` VALUES ('30207', '58', '11', '34', 'I tineia ai e ratou te kaha o te ahi, i mawhiti ai i te mata o te hoari, i haere atu ai i te ngoikore ki te kaha, i meinga ai kia kaha i te whawhaitanga, whati ana i a ratou nga taua a nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('30208', '58', '11', '35', 'Riro ana i nga wahine a ratou tupapaku, he mea whakaara ake: ko etahi i whakamamaetia, kihai ano i whakaae atu kia whakaorangia; kia whiwhi ai ratou ki te whakaarahanga pai ke atu:');
INSERT INTO `bible_verses_maori` VALUES ('30209', '58', '11', '36', 'Ko etahi i whakamatau i nga tawainga, i nga whiunga, i nga mekameka ano hoki, i te whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('30210', '58', '11', '37', 'I akina ratou ki te kohatu, i wahia ki te kani, i whakawaia, i mate i te patunga a te hoari: i haereere ratou, he hiako hipi te kakahu, he hiako koati; he hunga rawakore ratou, e tukinotia ana, e whakatupuria kinotia ana;');
INSERT INTO `bible_verses_maori` VALUES ('30211', '58', '11', '38', 'Kihai nei te ao i pai mo ratou: atiutiu noa ana ratou i waenga tahora, i nga maunga, i nga ana, i nga poka o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30212', '58', '11', '39', 'Na pai tonu te korero mo enei katoa, he mea na te whakapono, heoi kihai ratou i whiwhi ki te mea i whakaaria mai:');
INSERT INTO `bible_verses_maori` VALUES ('30213', '58', '11', '40', 'Kua whakaaroa wawetia hoki e te Atua tetahi mea pai atu mo tatou, kei tino tika ratou i te mea kahore nei tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30214', '58', '12', '1', '¶ Na, i tenei kapua nui o nga kaiwhakaatu e karapoti nei i a tatou, whakarerea e tatou nga whakataimaha katoa, me te hara whakaeke tata, kia manawanui hoki tatou ki te oma i te omanga e takoto nei i to tatou aroaro;');
INSERT INTO `bible_verses_maori` VALUES ('30215', '58', '12', '2', 'Me te titiro pu ano ki a Ihu, ki te kaitimata, ki te kaiwhakaoti i te whakapono; i whakaaro hoki ia ki te hari i tona aroaro, a whakamanawanui ana ki te ripeka, whakahawea ana ki te whakama, na kua noho ki matau o te torona o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30216', '58', '12', '3', 'Whakaaroa hoki ia i whakamanawanui nei ki taua totohe nui a te hunga hara ki a ia, kei hoha o koutou ngakau, kei ngakaukore koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30217', '58', '12', '4', '¶ Ko ta koutou pakanga, kahore ano kia tae noa ki te toto i a koutou e whawhai na ki te hara.');
INSERT INTO `bible_verses_maori` VALUES ('30218', '58', '12', '5', 'A kua wareware koutou ki te kupu whakahau e korero nei ki a koutou, me te mea he tama koutou, E taku tama, kaua e whakahawea ki ta te Ariki papaki; kei ngakaukore hoki ina riria e ia:');
INSERT INTO `bible_verses_maori` VALUES ('30219', '58', '12', '6', 'E papaki ana hoki te Ariki ki tana e aroha ai, e whiua ana hoki e ia nga tama katoa e whakatamarikitia ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30220', '58', '12', '7', 'Hei pakinga ta koutou e manawanui ai; e rite ana ta te Atua meatanga ki a koutou ki tana ki nga tama tupu; ko wai hoki te tama e kore e pakia e tona papa?');
INSERT INTO `bible_verses_maori` VALUES ('30221', '58', '12', '8', 'Ki te kahore ia o koutou pakinga, te mea e whakawhiwhia ana ki te katoa, he poriro koutou, ehara i te tama.');
INSERT INTO `bible_verses_maori` VALUES ('30222', '58', '12', '9', 'Tetahi, he matua ano o tatou no te wahi ki te kikokiko, he mea papaki tatou na ratou; i hopohopo ano tatou ki a ratou: kaua ianei e nui noa atu to tatou ngohengohe ki te Matua o nga wairua, kia ora ai?');
INSERT INTO `bible_verses_maori` VALUES ('30223', '58', '12', '10', 'Ko ta ratou papaki hoki he torutoru nei nga ra, he mea ano na ta ratou ake i whakaaro ai; ko ta tenei ia hei pai mo tatou, kia whiwhi ai tatou ki tona tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30224', '58', '12', '11', 'Ko nga pakinga katoa, e kore e kiia inaianei hei whakahari, engari hei whakapouri: muri iho ia ka puta mai te hua rangimarie o te tika, ki te hunga e whakamahia ana ki taua mea.');
INSERT INTO `bible_verses_maori` VALUES ('30225', '58', '12', '12', 'Heoi kia ara nga ringaringa kua tukua iho, me nga turi ngoikore:');
INSERT INTO `bible_verses_maori` VALUES ('30226', '58', '12', '13', 'Hanga hoki etahi huarahi tika mo o koutou waewae, kei whakapeaua ketia atu te kopa; engari kia ora ake i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('30227', '58', '12', '14', 'Whaia te rongo kia mau ki te katoa, me te tapu hoki, ki te kahore hoki tenei e kore tetahi tangata e kite i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30228', '58', '12', '15', 'Me te titiro marie kei hapa tetahi i to te Atua aroha noa; kei pihi ake tetahi pakiaka o te kawa hei whakararuraru, e poke ai te tokomaha;');
INSERT INTO `bible_verses_maori` VALUES ('30229', '58', '12', '16', 'Kei moepuku tetahi, kei whakarihariha ranei, kei pera me Ehau: i hokona ra e ia tona matamuatanga ki te kainga kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('30230', '58', '12', '17', 'E matau ana hoki koutou ki tona hiahia i muri kia riro i a ia te manaaki, a kapea ana ia: kihai hoki i kitea he wahi mo te ripeneta; i rapua marietia ano e ia me te heke ano o nga roimata.');
INSERT INTO `bible_verses_maori` VALUES ('30231', '58', '12', '18', '¶ Ehara hoki i te mea kua tae koutou ki te maunga e taea te whakapa atu, ki te ahi e ka ana, ki te pango kerekere, ki te pouri, ki te tupuhi,');
INSERT INTO `bible_verses_maori` VALUES ('30232', '58', '12', '19', 'Ki te tangi o te tetere, ki te reo e korero ana; i inoi ra te hunga i rangona ai kia kaua he kupu ki a ratou i muri iho:');
INSERT INTO `bible_verses_maori` VALUES ('30233', '58', '12', '20', 'Kihai hoki ratou i kaha ake ki te mea i whakaritea mai, Na, ahakoa he kararehe e pa atu ki te maunga, me aki ki te kohatu;');
INSERT INTO `bible_verses_maori` VALUES ('30234', '58', '12', '21', 'Koia ano te mataku o te mea i puta mai ra, i mea ai a Mohi, Mataku rawa ahau, wiri rawa:');
INSERT INTO `bible_verses_maori` VALUES ('30235', '58', '12', '22', 'Engari kua tae nei koutou ki Maunga Hiona, ki te pa o te Atua ora, ki Hiruharama i te rangi, ki nga mano tini o nga anahera,');
INSERT INTO `bible_verses_maori` VALUES ('30236', '58', '12', '23', 'Ki te huihui nui, ki te hahi o nga matamua, kua oti te tuhituhi ki te rangi, ki te Atua hoki, ki te kaiwhakawa o nga tangata katoa, ki nga wairua ano o te hunga tika kua oti te mea kia tino tika,');
INSERT INTO `bible_verses_maori` VALUES ('30237', '58', '12', '24', 'Ki a Ihu ano hoki, ki te takawaenga o te kawenata hou, ki nga toto o te tauhiuhinga, he pai ake nei nga korero i to Apera.');
INSERT INTO `bible_verses_maori` VALUES ('30238', '58', '12', '25', 'Kia mahara kei whakarere koutou i tenei e korero mai nei. Ki te mea hoki kihai i mawhiti te hunga i paopao ki tera i korero ra i runga i te whenua, ina e kore rawa ano tatou, ki te tahuri ke atu i tenei kua korero mai nei i te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('30239', '58', '12', '26', 'Ngaueue ana te whenua i tona reo i reira: inaianei ia kua puaki tana kupu whakaari, kua mea ia, Kia kotahi ano meatanga, a ehara i te mea ko te whenua anake, ko te rangi ano hoki taku e whakangaueue ai.');
INSERT INTO `bible_verses_maori` VALUES ('30240', '58', '12', '27', 'Ko taua kupu nei hoki, Kia kotahi meatanga, hei whakakite i te putanga ketanga o nga mea ka whakangaueuetia ra, he mea hanga hoki, mau tonu iho ai nga mea e kore nei e whakangaueuetia.');
INSERT INTO `bible_verses_maori` VALUES ('30241', '58', '12', '28', 'Na, ka riro nei i a tatou he kingitanga e kore e taea te whakangaueue, kia whiwhi tatou ki te aroha noa e manakohia mai ai ta tatou e mahi nei ki te Atua i runga i te hopohopo, i te wehi:');
INSERT INTO `bible_verses_maori` VALUES ('30242', '58', '12', '29', 'He ahi hoki e kai ana to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30243', '58', '13', '1', '¶ Kia mau tonu te aroha ki nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('30244', '58', '13', '2', 'Kei wareware ki te atawhai manuhiri: na tenei hoki i whakamanuhiri anahera ai etahi, kihai ano i matau atu.');
INSERT INTO `bible_verses_maori` VALUES ('30245', '58', '13', '3', 'Maharatia nga herehere, me te mea no koutou tahi te hereherenga; me te hunga hoki e whakatupuria kinotia ana, kei te tinana na hoki koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30246', '58', '13', '4', 'Meinga te marena hei mea honore ma te katoa, a kaua te moenga e tukua kia poke: ko te hunga moepuku ia, me te hunga puremu, e whakataua e te Atua te he ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30247', '58', '13', '5', 'Whakakahoretia atu te mahi apo taonga; kati ano nga mea ma koutou ko nga mea i a koutou na: kua mea mai hoki ia, E kore ahau e whakarere i a koe, e kore ano hoki e mawehe i a koe.');
INSERT INTO `bible_verses_maori` VALUES ('30248', '58', '13', '6', 'Heoi ka maia tatou ki te ki ake, Kei toku taha te Ariki, e kore ahau e mataku ki ta te tangata e mea ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30249', '58', '13', '7', 'Kia mahara ki te hunga e tohutohu ana i a koutou, kua korero nei i te kupu a te Atua ki a koutou: tirohia te tukunga iho o ta ratou whakahaere, kia rite to koutou ki to ratou whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('30250', '58', '13', '8', 'Tuturu tonu a Ihu Karaiti inanahi, inaianei, a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30251', '58', '13', '9', 'Kei kahakihakina koutou e nga whakaakoranga maha, e nga mea poka hou ake: he mea pai hoki kia whakaukia te ngakau ki runga i te aroha noa; ehara i te mea ki nga kai, kahore hoki he pai o ena mea mo te hunga na ratou nei tera mahi.');
INSERT INTO `bible_verses_maori` VALUES ('30252', '58', '13', '10', 'He aata ano ta tatou, e kore nei e tika kia kainga tona e te hunga e mahi ana i ta te tapenakara.');
INSERT INTO `bible_verses_maori` VALUES ('30253', '58', '13', '11', 'Na, ko nga kararehe no ratou nei nga toto e mauria ana e te tohunga nei mo te hara ki roto ki te wahi tino tapu, e tahuna ana nga tinana o era ki waho o te puni.');
INSERT INTO `bible_verses_maori` VALUES ('30254', '58', '13', '12', 'Na reira hoki a Ihu, i tana whakatapunga i te iwi ki ona toto ake ano, i mamae ai ki waho o te kuwaha.');
INSERT INTO `bible_verses_maori` VALUES ('30255', '58', '13', '13', 'Na, kia haere atu tatou ki a ia ki waho o te puni, me te mau ano tatou i tona tawainga:');
INSERT INTO `bible_verses_maori` VALUES ('30256', '58', '13', '14', 'Kahore hoki he pa tumau mo tatou i konei, engari e rapu ana tatou i tetahi i roto i nga wa a muri nei.');
INSERT INTO `bible_verses_maori` VALUES ('30257', '58', '13', '15', 'Na, kia tapaea atu e tatou ki runga ki a ia i nga wa katoa te whakamoemiti ki te Atua hei whakahere, ara te hua o nga ngutu e whakawhetai ana ki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('30258', '58', '13', '16', 'Kei wareware hoki ki te mahi pai, ki te atawhai: e manakohia ana hoki e te Atua nga patunga tapu pera.');
INSERT INTO `bible_verses_maori` VALUES ('30259', '58', '13', '17', 'Kia ngohengohe ki o koutou kaitohutohu, kia ngawari ki ta ratou kupu; e mataara ana hoki ratou ki o koutou wairua, a me korero ano e ratou a mua te tikanga o a ratou mahi: kia hari ai ratou ina mea i tenei, kia kaua hoki e pouri: kahore hoki he pai o tenei mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30260', '58', '13', '18', '¶ Inoi mo matou: u tonu hoki to matou whakaaro ki to matou hinengaro he pai, e hiahia ana hoki matou kia tika ta matou whakahaere i nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30261', '58', '13', '19', 'I kaha rawa ai taku whakahau ki a koutou kia meatia tenei, he mea kia wawe ai ahau te whakahokia atu ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30262', '58', '13', '20', 'Na, ma te Atua o te rangimarie, nana nei i whakahoki mai i roto i te hunga mate to tatou Ariki, a Ihu, taua Hepara nui o nga hipi, he meatanga na nga toto o te kawenata mutungakore,');
INSERT INTO `bible_verses_maori` VALUES ('30263', '58', '13', '21', 'Mana koutou e mea kia tino tika i runga i nga mahi pai katoa, kia mahia ano e koutou tana i pai ai; mana e mahi i roto i a koutou te mea e ahuareka ana ki tana titiro, i roto ano i a Ihu Karaiti; waiho atu i a ia te kororia ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30264', '58', '13', '22', 'He kupu ano tenei naku ki a koutou, e oku teina, ata whakarangona mai te kupu whakahau: he torutoru nei hoki nga kupu kua tuhituhia atu nei e ahau ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30265', '58', '13', '23', 'Kia matau koutou kua tukua ki waho to tatou teina, a Timoti. Ki te haere wawe mai ia, ko maua tahi e kite i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30266', '58', '13', '24', 'Oha atu ki te hunga katoa e tohutohu ana i a koutou, ki te hunga tapu katoa ano hoki. Tenei te oha atu nei ki a koutou te hunga o Itari.');
INSERT INTO `bible_verses_maori` VALUES ('30267', '58', '13', '25', 'Kia tau te aroha noa ki a koutou katoa. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30268', '59', '1', '1', '¶ Na Hemi, na te pononga a te Atua, a te Ariki hoki, a Ihu Karaiti, ki nga hapu kotahi tekau ma rua e noho marara ana; Tena koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30269', '59', '1', '2', '¶ Kiia iho, e oku teina, he mea hari nui ina taka koutou ki nga whakamatautauranga maha;');
INSERT INTO `bible_verses_maori` VALUES ('30270', '59', '1', '3', 'E matau ana hoki koutou, ko te whakamatautauranga o to koutou whakapono hei mahi i te manawanui.');
INSERT INTO `bible_verses_maori` VALUES ('30271', '59', '1', '4', 'Na kia puta rawa te mahi a te manawanui, kia tino tika ai koutou, kia toitu ai, te hapa i tetahi mea.');
INSERT INTO `bible_verses_maori` VALUES ('30272', '59', '1', '5', 'Ki te hapa tetahi o koutou i te matauranga, me inoi ia ki te Atua, e homai nui nei ki te katoa, kahore hoki ana tawai mai; a ka homai ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30273', '59', '1', '6', 'Otira me inoi whakapono ia, kaua e ruarua. Ko te tangata ruarua hoki, tona rite kei te ngaru o te moana, e puhia ana e te hau, e akina ana.');
INSERT INTO `bible_verses_maori` VALUES ('30274', '59', '1', '7', 'Kaua hoki taua tangata e mea, e whiwhi ia ki tetahi mea i te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30275', '59', '1', '8', 'E kore te tangata ngakau rua e u i ana hanga katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30276', '59', '1', '9', 'Ko te teina iti, kia whakamanamana ia i te mea ka whakanekehia ake ia:');
INSERT INTO `bible_verses_maori` VALUES ('30277', '59', '1', '10', 'Me te tangata taonga ano, i te mea ka whakaititia: ka memeha atu hoki ia, ano he puawai tarutaru.');
INSERT INTO `bible_verses_maori` VALUES ('30278', '59', '1', '11', 'Ko te putanga mai hoki o te ra me te hau wera ano, na, kua maroke te tarutaru, kua ngahoro tona puawai, a ngaro iho te atanga o tona ahua: ka pera ano te tangata taonga, ka memeha atu i ona haereerenga.');
INSERT INTO `bible_verses_maori` VALUES ('30279', '59', '1', '12', 'Ka hari te tangata e u ake ana ki te whakamatautauranga: no te mea hoki ka oti ia te whakamatautau, ka whiwhi ia ki te karauna o te ora, kua whakaaria mai nei e te Ariki mo te hunga e aroha ana ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30280', '59', '1', '13', '¶ Kaua tetahi e mea ina whakamatautauria, E whakamatautauria ana ahau e te Atua: e kore hoki te Atua e taea te whakamatautau e te kino, e kore ano hoki ia e whakamatautau i tetahi:');
INSERT INTO `bible_verses_maori` VALUES ('30281', '59', '1', '14', 'Engari he mea whakamatautau te tangata, i a ia e kumea ana, e poaina ana e tona hiahia ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('30282', '59', '1', '15', 'Na, i te haputanga o te hiahia, ka whanau ko te hara; a, i te otinga o te hara, ka whanau ko te mate.');
INSERT INTO `bible_verses_maori` VALUES ('30283', '59', '1', '16', 'Kei whakapohehetia koutou, e oku teina aroha.');
INSERT INTO `bible_verses_maori` VALUES ('30284', '59', '1', '17', 'No runga nga homaitanga papai katoa, nga mea katoa e tino tika ana, he mea heke iho no te Matua o nga whakamarama, kahore nei ona putanga ketanga, kahore hoki he atarangi o te tahuri.');
INSERT INTO `bible_verses_maori` VALUES ('30285', '59', '1', '18', 'Na tona hiahia ake ano tatou i whanau ai, he meatanga na te kupu o te pono, kia meinga ai tatou me he matamua mo ana mea i hanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('30286', '59', '1', '19', '¶ Kei te mohio koutou ki tenei, e oku hoa aroha, kia hohoro nga tangata katoa ki te whakarongo, kia puhoi ki te korero, kia puhoi kite riri:');
INSERT INTO `bible_verses_maori` VALUES ('30287', '59', '1', '20', 'E kore hoki ta te Atua tika e mahia e to te tangata riri.');
INSERT INTO `bible_verses_maori` VALUES ('30288', '59', '1', '21', 'Heoi me whakarere katoa atu nga tikanga poke, me te hara e hua tonu nei, me tahuri marire ki te kupu kua oti te whakato iho; e taea hoki e tenei te whakaora o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('30289', '59', '1', '22', 'Hei kaimahi ano koutou i te kupu, kaua hei kaiwhakarongo anake, kei tinihangatia koutou e koutou ano.');
INSERT INTO `bible_verses_maori` VALUES ('30290', '59', '1', '23', 'Ki te mea hoki he kaiwhakarongo tetahi i te kupu, ehara nei i te kaimahi, he rite ia ki te tangata e matakitaki ana ki tona kanohi maori i roto i te whakaata:');
INSERT INTO `bible_verses_maori` VALUES ('30291', '59', '1', '24', 'I tona matakitakinga hoki i a ia ano, haere ana, wareware tonu ake he ahua pehea ranei tona.');
INSERT INTO `bible_verses_maori` VALUES ('30292', '59', '1', '25', 'Tena ko te tangata e ata titiro iho ana ki te ture tino tika, ki te mea herekore, a ka u tonu, he kaiwhakarongo ano ia e kore e wareware, engari e mahi ana i te mahi, e hari ano tenei i tana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('30293', '59', '1', '26', 'Ki te mea he ahua karakia to tetahi i roto i a koutou, ki te kore e parairetia e ia tona arero, he tinihanga hoki tana ki tona ngakau, he maumau karakia tana.');
INSERT INTO `bible_verses_maori` VALUES ('30294', '59', '1', '27', 'Ko te karakia pono, ko te mea pokekore ki te aroaro o te Atua matua, ko ia tenei, Ko te tirotiro i nga pani i nga pouaru i o ratou mate, ko te tiaki i a ia ake kei poke i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30295', '59', '2', '1', '¶ E oku teina, kaua e waiho i runga i te whakapai kanohi te whakapono ki to tatou Ariki kororia, ki a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30296', '59', '2', '2', 'Ki te tomo mai hoki tetahi tangata ki to koutou whare karakia he mowhiti koura nei tona, he kakahu pai; a ka tomo mai ano he rawakore, he kakahu paru nei tona;');
INSERT INTO `bible_verses_maori` VALUES ('30297', '59', '2', '3', 'A ka titiro atu koutou ki te tangata i te kakahu pai, ka mea ki a ia, E noho koe ki konei, ki te wahi pai; a ka mea ki te rawakore, E tu koe ki kona, E noho ranei ki konei, ki raro i toku turanga waewae:');
INSERT INTO `bible_verses_maori` VALUES ('30298', '59', '2', '4', 'He teka ianei he tikanga tahatahi ta koutou, kua he hoki nga whakaaro o koutou, o nga kaiwhakawa?');
INSERT INTO `bible_verses_maori` VALUES ('30299', '59', '2', '5', 'Whakarongo, e oku teina aroha, Kahore ano koia te Atua i whiriwhiri i nga rawakore o tenei ao, kia whiwhi ki te taonga, ara ki te whakapono, kia riro hoki i a ratou te rangatiratanga kua whakaaria mai e ia mo te hunga e aroha ana ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('30300', '59', '2', '6', 'Heoi ka whakakino na koutou ki te rawakore. He teka ianei ko nga tangata taonga hei whakatupu rangatira ki a koutou, hei toto i a koutou ki nga whakawakanga?');
INSERT INTO `bible_verses_maori` VALUES ('30301', '59', '2', '7', 'He teka ianei he hunga kohukohu ratou i te ingoa pai kua whakahuatia na ki a koutou?');
INSERT INTO `bible_verses_maori` VALUES ('30302', '59', '2', '8', '¶ Engari ki te rite i a koutou te ture kingi, to te karaipiture, Me aroha e koe tou hoa, ano ko koe, ka pai ta koutou hanga:');
INSERT INTO `bible_verses_maori` VALUES ('30303', '59', '2', '9', 'Tena ki te whakapai kanohi koutou, e mahi ana koutou i te hara, ka mau hoki i te ture he hunga he.');
INSERT INTO `bible_verses_maori` VALUES ('30304', '59', '2', '10', 'Ki te mau hoki te ture katoa i tetahi tangata, a ka kotahi ano te mea e tapepa ai ia, kua he ia ki te katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30305', '59', '2', '11', 'I tana kiinga mai hoki, Kaua e puremu, i ki mai ano ia, Kaua e patu tangata. Na, ahakoa kahore koe e puremu, ki te patu tangata koe, kua takahia e koe te ture.');
INSERT INTO `bible_verses_maori` VALUES ('30306', '59', '2', '12', 'Kia rite ta koutou korero, ta koutou mahi, ki ta te hunga e whakawakia a mua i runga i nga tikanga o te ture herekore.');
INSERT INTO `bible_verses_maori` VALUES ('30307', '59', '2', '13', 'Ko te tangata hoki kahore ona ngakau tohu, e kore e tohungia ina whakawakia; ka whakapehapeha ia te ngakau tohu ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('30308', '59', '2', '14', '¶ He aha te pai, e oku teina, ki te mea tetahi he whakapono tona, a kahore ana mahi? E taea ranei ia te whakaora e taua whakapono?');
INSERT INTO `bible_verses_maori` VALUES ('30309', '59', '2', '15', 'Ki te mea e noho tahanga ana tetahi teina, tuahine ranei, ki te mea ranei kua kore he kai mana mo tenei ra, mo tenei ra,');
INSERT INTO `bible_verses_maori` VALUES ('30310', '59', '2', '16', 'A ka mea atu tetahi o koutou ki a ratou, Haere marie, kia mahana, kia makona; a kahore e hoatu e koutou ki a ratou nga mea e matea ana e te tinana; he aha te pai?');
INSERT INTO `bible_verses_maori` VALUES ('30311', '59', '2', '17', 'Waihoki ko te whakapono, ki te kahore ana mahi, he mea mate i roto ano i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30312', '59', '2', '18', 'Na, he ki tenei ma tetahi, He whakapono tou, he mahi aku: whakakitea mai ki ahau tou whakapono motu ke i au mahi, a maku, ara ma aku mahi, e whakakite atu toku whakapono ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('30313', '59', '2', '19', 'E whakapono ana koe kotahi tonu te Atua; he pai tau meatanga: e whakapono ana hoki nga rewera, me te wiri ano.');
INSERT INTO `bible_verses_maori` VALUES ('30314', '59', '2', '20', 'Heoi e pai ana ranei koe kia matau, e te kuware, he mea huakore te whakapono ki te kahore he mahi?');
INSERT INTO `bible_verses_maori` VALUES ('30315', '59', '2', '21', 'Kihai ianei a Aperahama, to tatou matua, i tika i nga mahi, i a ia i whakaeke atu ai i tana tama, i a Ihaka, ki runga ki te aata?');
INSERT INTO `bible_verses_maori` VALUES ('30316', '59', '2', '22', 'Ka kite ranei koe i mahi tahi te whakapono me ana mahi, na nga mahi hoki i tino rite ai te whakapono?');
INSERT INTO `bible_verses_maori` VALUES ('30317', '59', '2', '23', 'A i rite ano ta te karaipiture e mea nei, I whakapono a Aperahama ki tenei, I whakapono a Aperahama ki te Atua, a ka whakairia ki a ia hei tika: ka huaina ano hoki ia ko te hoa o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30318', '59', '2', '24', 'Heoi ka kite koutou kei nga mahi he tika mo te tangata, ehara i te mea kei te whakapono anake.');
INSERT INTO `bible_verses_maori` VALUES ('30319', '59', '2', '25', 'Waihoki ko Rahapa, te wahine kairau, kihai ianei ia i whakatikaia e nga mahi, i a ia i whakamanuhiri ai i nga karere, a tukua atu ana raua e ia ra tetahi ara ke?');
INSERT INTO `bible_verses_maori` VALUES ('30320', '59', '2', '26', 'Ka rite hoki ki te tinana ka mate nei ki te kahore te manawa ora, waihoki ko te whakapono, ki te kahore he mahi, he mea mate.');
INSERT INTO `bible_verses_maori` VALUES ('30321', '59', '3', '1', '¶ Kei tokomaha koutou ki te whakaako, e oku teina, e matau ana hoki koutou rahi ake te he e tau ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30322', '59', '3', '2', 'He maha hoki nga mea e tapepa ai tatou katoa. Ki te kore tetahi e tapepa i te kupu, he tino tika tena tangata, e taea ano e ia te paraire te tinana katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30323', '59', '3', '3', 'Na, ka panga nei e tatou nga paraire ki nga mangai o nga hoiho, kia rongo ai ratou ki a tatou; a pareparea ana e tatou to ratou tinana katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30324', '59', '3', '4', 'Whakaaroa nga kaipuke, nga mea nunui rawa nei, he mea aki nei e nga hau kaha, heoi e pareparea ana e te urungi nohinohi rawa ki te wahi e hiahia ai te hinengaro o te kaiurungi:');
INSERT INTO `bible_verses_maori` VALUES ('30325', '59', '3', '5', 'Waihoki ko te arero he wahi nohinohi ia, nui atu hoki tona whakapehapeha. Nana, te nui o te wahie e whakaungia ana e te ahi nohinohi!');
INSERT INTO `bible_verses_maori` VALUES ('30326', '59', '3', '6', 'He kapura ano hoki te arero, ko te ao maori o te kino: pera tonu te arero i roto i o tatou wahi, poke iho i a ia te tinana katoa, ngiha ana i a ia huri noa nga mea katoa o te tangata, he mea whakau ano ia na te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('30327', '59', '3', '7', 'Ko nga momo kararehe katoa hoki, ko nga manu, ko nga mea ngokingoki, ko nga mea i te moana, e whakararatatia ana, kua whakararatatia ano hoki i mua e te tangata:');
INSERT INTO `bible_verses_maori` VALUES ('30328', '59', '3', '8', 'Ko te arero ia e kore tena e taea e tetahi tangata te whakarata; he kino ia e kore e taea te pehi, ki tonu i te wai whakamate.');
INSERT INTO `bible_verses_maori` VALUES ('30329', '59', '3', '9', 'Ko ta tatou mea ia hei whakapai i te Atua, i te Matua; ko ta tatou mea ano ia hei kanga i nga tangata, i hanga kia rite ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30330', '59', '3', '10', 'Kotahi tonu te mangai puta ake ana i roto ko te manaaki, ko te kanga. Ehara i te pai, e oku teina, kia penei enei mea.');
INSERT INTO `bible_verses_maori` VALUES ('30331', '59', '3', '11', 'E pupu ake ana ranei i te puna ko te reka, ko te kawa, i roto i te poka kotahi?');
INSERT INTO `bible_verses_maori` VALUES ('30332', '59', '3', '12', 'E hua ranei he oriwa ma te piki, e oku teina, he piki ranei ma te waina? e kore ano hoki e pupu ake i te wai tai he wai reka.');
INSERT INTO `bible_verses_maori` VALUES ('30333', '59', '3', '13', '¶ Ko wai te tangata whakaaro nui, te tangata matau i roto i a koutou? ma tona whakahaere pai e whakaatu ana mahi, kei runga i te mahaki o te whakaaro nui.');
INSERT INTO `bible_verses_maori` VALUES ('30334', '59', '3', '14', 'Tena ko tenei he hae nanakia to koutou, he totohe i roto i o koutou ngakau, kaua e whakamanamana, kaua hoki e teka ki te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30335', '59', '3', '15', 'Ehara tenei matauranga i te mea e heke iho ana i runga; no te whenua ia, no te ngakau maori, no te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('30336', '59', '3', '16', 'I te wahi hoki e noho ai te hae me te totohe, ko reira ano te noho kino me nga mahi he katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30337', '59', '3', '17', 'Ko te matauranga ia o runga, he mea kinokore i te tuatahi, muri iho he rangimarie, he ngawari, he hohoro ki te whakarongo, ki tonu i te mahi tohu, i nga hua pai, kahore ana whiriwhiringa i te tangata, kahore ona tinihanga.');
INSERT INTO `bible_verses_maori` VALUES ('30338', '59', '3', '18', 'A e ruia ana nga hua o te tika i roto i te rangimarie ma te hunga hohou rongo.');
INSERT INTO `bible_verses_maori` VALUES ('30339', '59', '4', '1', '¶ No hea nga pakanga me nga ngangaretanga i roto i a koutou? he teka ianei no tenei, no o koutou hiahia e whawhai ana i roto i o koutou wahi?');
INSERT INTO `bible_verses_maori` VALUES ('30340', '59', '4', '2', 'E hiahia ana koutou, heoi kahore e whai rawa; e patu ana koutou, e minamina ana, a kahore e whiwhi: e ngangare ana, e whawhai ana, heoi kahore e whai rawa, no te mea kahore koutou e inoi.');
INSERT INTO `bible_verses_maori` VALUES ('30341', '59', '4', '3', 'E inoi ana koutou, a kahore e riro i a koutou, no te mea e inoi he ana koutou, kia whakapaua ai ki o koutou hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('30342', '59', '4', '4', 'E nga tangata puremu, e nga wahine puremu, kahore ianei koutou e matau ko te aroha o te ao he hoariritanga ki te Atua? Na, ko te tangata e hiahia ana kia meinga hei hoa aroha mo te ao, e mea ana i a ia hei hoariri ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30343', '59', '4', '5', 'Ki to koutou whakaaro he korero noa ranei ta te karaipiture, E hiahia ana ranei te wairua, i meinga nei e ia kia noho i roto i a tatou, kia tae rawa ki te hae?');
INSERT INTO `bible_verses_maori` VALUES ('30344', '59', '4', '6', 'Nui atu ia tana homai i te aroha noa: koia tana e mea nei, Ka pakeke te Atua ki ta te hunga whakapehapeha, ka homai ia i te aroha noa ki te hunga ngakau papaku.');
INSERT INTO `bible_verses_maori` VALUES ('30345', '59', '4', '7', 'Na, kia ngohengohe koutou ki ta te Atua. Turia atu te rewera, a ka oma atu ia i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30346', '59', '4', '8', 'Whakatata atu ki te Atua, a ka whakatata mai ia ki a koutou. Horoia o koutou ringaringa, e te hunga hara: meinga o koutou ngakau kia hekore, e te hunga ngakau rua.');
INSERT INTO `bible_verses_maori` VALUES ('30347', '59', '4', '9', 'Kia pouri koutou, kia puta te aue, te tangi: kia puta ke to koutou kata hei aue, to koutou hari hei ahua whakapoururu.');
INSERT INTO `bible_verses_maori` VALUES ('30348', '59', '4', '10', 'Whakapapaku koutou ki te aroaro o te Ariki, a mana koutou e whakateitei ake.');
INSERT INTO `bible_verses_maori` VALUES ('30349', '59', '4', '11', '¶ Kati te ngautuara tetahi ki tetahi, e oku teina, Ko te tangata e ngautuara ana ki tona teina, e whakahe ana hoki i tona teina, e ngautuara ana ia ki te ture, e whakahe ana i te ture: ki te whakahe ia koe i te ture, ehara koe i te kaimahi i te tu re, engari he kaiwhakawa.');
INSERT INTO `bible_verses_maori` VALUES ('30350', '59', '4', '12', 'Kotahi tonu te kaiwhakatakoto ture, kei a ia te kaha hei whakaora, hei whakangaro: ko wai ra koe e whakahe na i tera atu?');
INSERT INTO `bible_verses_maori` VALUES ('30351', '59', '4', '13', 'Tena, e te hunga e mea nei, hei aianei, hei apopo, ka haere matou ki te pa ra, a ka noho ki reira, kia kotahi tau, ka hokohoko, ka whiwhi ki te taonga:');
INSERT INTO `bible_verses_maori` VALUES ('30352', '59', '4', '14', 'Kahore na hoki koutou e matau ki nga mea o apopo. He aha oti to koutou ora? He kohu ra, he iti nei te wa e puta mai ai, a kua memeha atu.');
INSERT INTO `bible_verses_maori` VALUES ('30353', '59', '4', '15', 'Te mea ra koutou, Ki te pai te Ariki, a ka ora matou, ka mea i tenei mea, i tera mea ranei.');
INSERT INTO `bible_verses_maori` VALUES ('30354', '59', '4', '16', 'Tenei ia koutou te whakamanamana nei ki a koutou kupu whakaputa: he kino taua tu whakamanamana katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30355', '59', '4', '17', 'Na, ko te tangata e matau ana ki te mea i te pai, a kahore e meatia e ia he hara tera nona.');
INSERT INTO `bible_verses_maori` VALUES ('30356', '59', '5', '1', '¶ Tena, e te hunga taonga, e tangi koutou, aue ki o koutou mate meake nei puta mai.');
INSERT INTO `bible_verses_maori` VALUES ('30357', '59', '5', '2', 'Kua pirau o koutou taonga, kua kainga o koutou kakahu e te huhu.');
INSERT INTO `bible_verses_maori` VALUES ('30358', '59', '5', '3', 'Kua waikuratia ta koutou koura me ta koutou hiriwa; ko te waikura ano o aua mea hei kaiwhakaatu i to koutou he, hei kai hoki i o koutou kikokiko, ano he kapura. Kua pae na i a koutou he taonga mo nga ra whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('30359', '59', '5', '4', 'Nana, kei te karanga te utu i kaiponuhia e koutou ma nga kaimahi nana i kokoti a koutou mara, kua tae atu ano hoki nga karanga a nga kaikokoti ki nga taringa o te Ariki o nga mano tini.');
INSERT INTO `bible_verses_maori` VALUES ('30360', '59', '5', '5', 'Kua kai koutou i nga kai papai i runga i te whenua, whaia ana e koutou a te tinana whakaahuareka; atawhaitia ana e koutou o koutou ngakau, me te mea ano ko te ra okanga tenei.');
INSERT INTO `bible_verses_maori` VALUES ('30361', '59', '5', '6', 'Whakataka ana e koutou ki te he, patua iho te mea tika, kihai ano ia i pehi atu i ta koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30362', '59', '5', '7', 'Na, tatari marie koutou, e oku teina, ki te haerenga mai o te Ariki. Na, tumanako tonu te kaingaki ki nga hua utu nui o te whenua, he mea tatari marie atu nana, kia tae mai ra ano to mua me to muri ua.');
INSERT INTO `bible_verses_maori` VALUES ('30363', '59', '5', '8', 'Tatari marie ano hoki koutou; kia u o koutou ngakau: kua tata hoki te haerenga mai o te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30364', '59', '5', '9', 'Kaua e amuamu tetahi ki tetahi, e oku teina; kei whakataka koutou ki te he: nana, kei nga tatau te kaiwhakawa e tu ana.');
INSERT INTO `bible_verses_maori` VALUES ('30365', '59', '5', '10', 'Ko nga poropiti i korero nei i runga i te ingoa o te Ariki, waiho ratou, e oku teina, hei tauira mo te whakamanawanui ki nga kino, mo te tatari marie.');
INSERT INTO `bible_verses_maori` VALUES ('30366', '59', '5', '11', 'Nana, ki ta tatou he hari te hunga e whakamanawanui ana. kua rongo koutou ki te manawanui o Hopa, kua kite hoki i to te Ariki whakamutunga, he nui to te Ariki aroha, me tana mahi tohu.');
INSERT INTO `bible_verses_maori` VALUES ('30367', '59', '5', '12', '¶ Ko te tuatahi ia o nga mea katoa, e oku teina, kaua te rangi, kaua te whenua, kaua tetahi atu oati, e oatitia e koutou: engari me ae ta koutou ae, me kahore ta koutou kahore; kei taka koutou ki te whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('30368', '59', '5', '13', 'Ki te pangia tetahi o koutou e te mamae, me inoi. Ki te koa te ngakau o tetahi, me waiata.');
INSERT INTO `bible_verses_maori` VALUES ('30369', '59', '5', '14', 'Ki te turoro tetahi i roto i a koutou, me karanga e ia ki nga kaumatua o te hahi; a ma ratou e inoi ki runga ki a ia, me te whakawahi ano i a ia ki te hinu i runga i te ingoa o te Ariki:');
INSERT INTO `bible_verses_maori` VALUES ('30370', '59', '5', '15', 'A e ora te turoro i te inoi whakapono, ma te Ariki ano ia e whakaara ake; ki te mea hoki kua mahi hara ia, ka murua tona hara.');
INSERT INTO `bible_verses_maori` VALUES ('30371', '59', '5', '16', 'Whakina o koutou he tetahi ki tetahi, me inoi ano koutou tetahi mo tetahi, kia ora ai o koutou mate. Nui atu te mana o te inoi kaha a te tangata tika.');
INSERT INTO `bible_verses_maori` VALUES ('30372', '59', '5', '17', 'He tangata a Iraia, he rite tahi te ngakau ki o tatou, heoi ka kaha nei tana inoi kia kaua e ua; kore ake he ua ki runga ki te whenua, a e toru nga tau, e ono nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('30373', '59', '5', '18', 'Inoi ana ano ia, a ka homai he ua e te rangi, na hua ana nga hua o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30374', '59', '5', '19', 'E oku teina, ki te kotiti ke tetahi o koutou i te pono, a ka meinga e tetahi kia tahuri mai ano.');
INSERT INTO `bible_verses_maori` VALUES ('30375', '59', '5', '20', 'Kia matau ia, ko te tangata i tahuri ai te tangata hara i te he o tona ara, e ora i a ia he wairua kei mate, he tini ano nga hara ka hipokina e ia.');
INSERT INTO `bible_verses_maori` VALUES ('30376', '60', '1', '1', '¶ Na Pita, he apotoro na Ihu Karaiti, ki te hunga whiriwhiri e noho manene ana i Ponoto, i Karatia, i Kaporokia, i Ahia, i Pitinia,');
INSERT INTO `bible_verses_maori` VALUES ('30377', '60', '1', '2', 'He hunga kua oti te whiriwhiri, te pera ano me ta te Atua Matua i matau ai i mua, i runga i te whakatapunga a te Wairua, kia ngohengohe, kia tauhiuhia ki nga toto o Ihu Karaiti: Kia whakanuia ki a koutou te aroha noa, me te rangimarie.');
INSERT INTO `bible_verses_maori` VALUES ('30378', '60', '1', '3', '¶ Kia whakapaingia te Atua, te Matua o to tatou Ariki, o Ihu Karaiti, nana nei, na tana mahi tohu e nui nei, tatou i whanau hou ai ki te tumanako ora, i a Ihu Karaiti ka ara ake nei i te hunga mate,');
INSERT INTO `bible_verses_maori` VALUES ('30379', '60', '1', '4', 'Ki te kainga kahore ona pirau, kahore ona poke, e kore ano hoki e memeha, e puritia mai nei i te rangi mo koutou,');
INSERT INTO `bible_verses_maori` VALUES ('30380', '60', '1', '5', 'Mo te hunga e tiakina nei e te kaha o te Atua i runga i te whakapono, kia taea ra ano te whakaoranga kua rite noa ake nei, a ka whakakitea mai a te wa whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('30381', '60', '1', '6', '¶ Nui atu to koutou koa ki tenei, ahakoa pouri mo te wa iti nei, kite ai he pouri, i nga whakamatautauranga maha:');
INSERT INTO `bible_verses_maori` VALUES ('30382', '60', '1', '7', 'Na, ko te whakamatautauranga o to koutou whakapono, nui atu tona pai i to te koura e memeha nei, ae ra i te mea kua oti te whakamatautau ki te kapura, a ka kitea tona tukunga iho, he whakamoemiti, he honore, he kororia, a te whakakitenga mai o Ih u Karaiti,');
INSERT INTO `bible_verses_maori` VALUES ('30383', '60', '1', '8', 'Kahore nei ia e kitea e koutou, heoi arohaina ana e koutou; ahakoa kahore koutou e kite inaianei, heoi i a koutou ka whakapono nei ki a ia, nui atu te koa, he koa kororia, e kore e taea te korero:');
INSERT INTO `bible_verses_maori` VALUES ('30384', '60', '1', '9', 'I te mea ka whiwhi ki te tukunga iho o to koutou whakapono, ki te whakaoranga o o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('30385', '60', '1', '10', '¶ Ko taua whakaora, he mea ata rapu he mea whakataki iho na nga poropiti i poropititia ai te aroha noa, ara tenei i a koutou nei:');
INSERT INTO `bible_verses_maori` VALUES ('30386', '60', '1', '11', 'I a ratou i rapu ai ko tehea wa, he wa pehea hoki, ta te Wairua o te Karaiti i roto i a ratou i whakapuaki ai, i a ia e whakaatu ana i mua i nga mamae o te Karaiti, i te kororia ano hoki o muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('30387', '60', '1', '12', 'I whakakitea mai nei ano ki a ratou, ehara i te mea mo ratou ake, engari mo tatou, nga mea i minitatia ra e ratou, kua korerotia nei hoki ki a koutou inaianei e te hunga i kauwhautia ai te rongopai ki a koutou, he meatanga na te Wairua Tapu i to noa mai nei i te rangi. Hiahia tonu nga anahera ki te matakitaki ki aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('30388', '60', '1', '13', '¶ Heoi whitikiria nga hope o o koutou hinengaro, kia mataara, tumanako atu, a taea noatia te mutunga, ki te aroha noa e kawea mai ki a koutou a te whakakitenga mai o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30389', '60', '1', '14', 'Kia rite ki nga tamariki ngohengohe; kei rite te ahua ki nga hiahia taikaha o mua i a koutou e kuware ana:');
INSERT INTO `bible_verses_maori` VALUES ('30390', '60', '1', '15', 'Engari kia rite ki te kaikaranga i a koutou, he tapu hoki ia; kia tapu ano hoki ta koutou whakahaere katoa;');
INSERT INTO `bible_verses_maori` VALUES ('30391', '60', '1', '16', 'Kua tuhituhia na hoki, Kia tapu koutou; he tapu hoki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30392', '60', '1', '17', 'Na, ki te karanga koutou ki te Matua, ko ia nei hei whakawa mo te mahi a tenei, a tenei, kahore ano hoki ana whakapai kanohi, e noho i runga i te mataku i a koutou e noho manene nei:');
INSERT INTO `bible_verses_maori` VALUES ('30393', '60', '1', '18', 'Kia mahara ehara nga mea pirau, te hiriwa, te koura, i te utu mo koutou, i puta mai ai i a koutou ritenga tekateka i whakarerea mai e o koutou matua;');
INSERT INTO `bible_verses_maori` VALUES ('30394', '60', '1', '19', 'Engari he toto utu nui me te mea no te reme kohakore, pokekore, ara no te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30395', '60', '1', '20', 'I whakaritea nei i mua o te orokohanganga o te ao, a kua whakakitea mai nei i te mutunga o nga wa, he whakaaro hoki ki a koutou,');
INSERT INTO `bible_verses_maori` VALUES ('30396', '60', '1', '21', 'Kua meinga nei e ia kia whakapono ki te Atua, nana nei ia i whakaara ake i te mate, a hoatu ana ki a ia he kororia; kia whai whakapono ai koutou, kia whai tumanakotanga atu ai ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30397', '60', '1', '22', 'Kua horoia nei e koutou o koutou wairua, i a koutou kua meinga nei e te Wairua kia ngohengohe ki te pono, e kore iho ai he tinihanga o te aroha ki nga teina, na, kia nui te aroha o tetahi ki tetahi, he aroha a ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('30398', '60', '1', '23', 'He mea whanau hou hoki koutou, ehara i te mea no te purapura pirau, engari no te mea piraukore, na te kupu a te Atua, e ora nei, e u tonu nei, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30399', '60', '1', '24', '¶ Rite tonu hoki ki te tarutaru nga kikokiko katoa; ko te kororia katoa ano hoki o te tangata, ano he puawai tarutaru. E maroke te tarutaru, e ngahoro tona puawai:');
INSERT INTO `bible_verses_maori` VALUES ('30400', '60', '1', '25', 'Ko te kupu ia a te Ariki, mau tonu ake ake. Ko te kupu ano tenei o te rongopai e kauwhautia atu nei ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30401', '60', '2', '1', '¶ Na, whakarerea atu nga mauahara katoa, nga hianga katoa, nga tinihanga, nga hae, me nga kupu ngautuara katoa,');
INSERT INTO `bible_verses_maori` VALUES ('30402', '60', '2', '2', 'Kia rite ki nga tamariki whanau hou, hiahiatia atu te waiu kore tinihanga o te kupu, ko te mea hoki ia e tupu ai koutou ki te ora tonu:');
INSERT INTO `bible_verses_maori` VALUES ('30403', '60', '2', '3', 'Ki te mea kua whakamatautau koutou he tikanga ngawari ta te Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30404', '60', '2', '4', '¶ Ko to koutou haerenga mai ki a ia ki te kohatu ora, i whakakahoretia nei e nga tangata, he mea whiriwhiri ia na te Atua, he mea utu nui;');
INSERT INTO `bible_verses_maori` VALUES ('30405', '60', '2', '5', 'Ka hanga hoki koutou, ano he kohatu ora hei whare, ara hei mea wairua, hei tohungatanga tapu, hei tapae atu i nga patunga tapu, ara i nga mea wairua, he mea e manakohia ana e te Atua i runga i a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30406', '60', '2', '6', 'Mo reira tera wahi o te karaipiture, Na, ka whakatakotoria e ahau ki Hiona te tino kamaka o te kokonga, he mea whiriwhiri, he mea utu nui, a, ko te tangata e whakapono ana ki a ia e kore e tukua kia whakama.');
INSERT INTO `bible_verses_maori` VALUES ('30407', '60', '2', '7', 'Ki a koutou e whakapono na he mea utu nui ia: ki te hunga whakaponokore ia, ko te kamaka i kapea e nga kaihanga, kua meinga tenei hei upoko mo te kokonga,');
INSERT INTO `bible_verses_maori` VALUES ('30408', '60', '2', '8', 'Hei kamaka tutukitanga waewae ia, hei toka whakahinga; ki te hunga e tutuki ana ki te kupu, ki te hunga whakaponokore: i whakaritea mai hoki ratou hei penei.');
INSERT INTO `bible_verses_maori` VALUES ('30409', '60', '2', '9', 'Ko koutou ia he iwi whiriwhiri, he tohungatanga kingi, he iwi tapu, he iwi kua riro pu mai ma te Atua; hei whakapuaki i nga pai o te kaikaranga i a koutou i roto i te pouri ki tona marama whakamiharo:');
INSERT INTO `bible_verses_maori` VALUES ('30410', '60', '2', '10', 'I mua ehara i te iwi, inaianei ia he iwi na te Atua: kihai nei i tohungia i mua, inaianei ia ka tohungia.');
INSERT INTO `bible_verses_maori` VALUES ('30411', '60', '2', '11', 'E oku hoa aroha, ko taku whakahau atu tenei, he hunga noho noa, he manene hoki koutou, kia mawehe i nga hiahia kikokiko e whawhai nei ki te wairua;');
INSERT INTO `bible_verses_maori` VALUES ('30412', '60', '2', '12', 'Kia pai ta koutou whakahaere i roto i nga tauiwi, mo ta ratou whakapae ki a koutou, he kaimahi koutou i te kino, na kia whakakororia ratou i te Atua a te ra o te tirohanga mai, ina kite i a koutou mahi pai.');
INSERT INTO `bible_verses_maori` VALUES ('30413', '60', '2', '13', '¶ Kia ngohengohe koutou ki nga tikanga katoa a te tangata, he whakaaro ki te Ariki: ahakoa ki te kingi, ki te mea nui rawa;');
INSERT INTO `bible_verses_maori` VALUES ('30414', '60', '2', '14', 'Ki nga kawana ranei, ki te hunga i tonoa mai e ia hei whiu i nga kaimahi i te kino, hei whakamoemiti ia mo te hunga e mahi ana i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('30415', '60', '2', '15', 'Ko ta te Atua hoki tenei i pai ai, kia ai a koutou mahi pai hei puru mo nga mangai kuware o nga tangata whakaarokore:');
INSERT INTO `bible_verses_maori` VALUES ('30416', '60', '2', '16', 'He hunga ehara nei i te herehere, otiia e kore e waiho to koutou herekoretanga hei hipoki mo te mauahara, engari kia rite ki nga pononga a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30417', '60', '2', '17', 'Whakahonoretia nga tangata katoa. Arohaina nga teina, nga tuakana. E wehi ki te Atua. Whakahonoretia te kingi.');
INSERT INTO `bible_verses_maori` VALUES ('30418', '60', '2', '18', 'E nga pononga, kia ngohengohe ki o koutou rangatira, kia nui te wehi; he teka ki te hunga pai, ki te hunga ngawari anake, ki te hunga whanoke ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30419', '60', '2', '19', 'He mea whai whakapainga hoki tenei, ki te mea na te mahara ki te Atua ka whakamanawanui ai tetahi ki nga mea whakapouri, i a ia e whakamamaetia hetia ana.');
INSERT INTO `bible_verses_maori` VALUES ('30420', '60', '2', '20', 'He aha hoki te kororia, ki te mea ka whakamanawanui, i te mea kua hara koutou a ka motokia? tena ka whakamanawanui, i te mea ka mahi pai a ka whakamamaetia, he mea whai whakapainga tenei ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30421', '60', '2', '21', 'No te mea i karangatia koutou ki tenei: i whakamamaetia hoki a te Karaiti mo koutou, waiho iho ana e ia he tauria mo koutou, kia aru ai koutou i ona tapuwae:');
INSERT INTO `bible_verses_maori` VALUES ('30422', '60', '2', '22', 'Kihai nei ia i mea i te hara, kahore ano hoki i kitea te tinihanga i tona mangai:');
INSERT INTO `bible_verses_maori` VALUES ('30423', '60', '2', '23', 'Ka taunutia, kihai ia i taunu atu; ka whakamamaetia, kihai ia i whakatuma; engari i tuku i a ia ki te kaiwhakawa tika:');
INSERT INTO `bible_verses_maori` VALUES ('30424', '60', '2', '24', 'Nana ake i waha o tatou hara, na tona tinana ake, i runga i te rakau, kia whakatupapaku ai tatou ki te hara, kia ora ai ki te tika: na ona karawarawa i ora ai o koutou mate.');
INSERT INTO `bible_verses_maori` VALUES ('30425', '60', '2', '25', 'I rite hoki koutou ki te hipi kua kotiti ke; heoi kua hoki tenei koutou ki te Hepara, ki te Pihopa, o o koutou wairua.');
INSERT INTO `bible_verses_maori` VALUES ('30426', '60', '3', '1', '¶ Waihoki e nga wahine, kia ngohengohe ki a koutou tane ake; a ki te turi etahi ki te kupu, na, i kore i te kupu, ko te whakahaere a nga wahine hei mea e riro mai ai ratou;');
INSERT INTO `bible_verses_maori` VALUES ('30427', '60', '3', '2', 'I a ratou e titiro ana ki te hekore o ta koutou whakahaere me te hopohopo.');
INSERT INTO `bible_verses_maori` VALUES ('30428', '60', '3', '3', 'Ko te whakapaipai mo koutou, kauaka hei to waho, kauaka hei te makawe i whiria, kauaka hei te whakapiringa o nga mea koura, kauaka hei te whakakakahuranga o nga kakahu;');
INSERT INTO `bible_verses_maori` VALUES ('30429', '60', '3', '4', 'Engari hei te tangata ngaro o te ngakau, hei te kakahu e kore e pirau, ara te wairua mahaki, te wairua rangimarie, he mea utu nui hoki tenei i te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30430', '60', '3', '5', 'He penei hoki i mua ta nga wahine tapu whakapaipai mo ratou, ta te hunga i whakaaro ki te Atua, ngohengohe tonu ratou ki a ratou tane ake:');
INSERT INTO `bible_verses_maori` VALUES ('30431', '60', '3', '6', 'Me Hera hoki i ngohengohe ki a Aperahama, ko te ariki hoki tana ingoa mona: nana hoki koutou tamariki, i a koutou e mahi pai ana, kahore hoki e mataku i tetahi whakapawera.');
INSERT INTO `bible_verses_maori` VALUES ('30432', '60', '3', '7', 'E nga tane hoki, kia rite ki to te matauranga to koutou noho ki a ratou, whakawhiwhia te wahine ki te honore, ko te mea kahakore hoki ia, ka uru tahi nei ano hoki korua ki te oranga ka homai noa nei; he mea kei araia a korua inoi.');
INSERT INTO `bible_verses_maori` VALUES ('30433', '60', '3', '8', '¶ Na, ko te whakamutunga nei o taku, kia kotahi te whakaaro o te katoa, kia kotahi te ngakau, kia rite te aroha ki to te tuakana, ki to te teina, kia pai te ngakau, kia ngawari:');
INSERT INTO `bible_verses_maori` VALUES ('30434', '60', '3', '9', 'Kaua e utua he kino ki te kino, he taunu ki te taunu: engari me manaaki: me te mahara ano kua karangatia koutou ki tenei, ara kia whiwhi koutou ki te manaaki.');
INSERT INTO `bible_verses_maori` VALUES ('30435', '60', '3', '10', 'Ki te mea hoki tetahi kia aroha ki te ora, kia kite i nga ra pai, me pehi e ia tona arero kei kino, ona ngutu hoki kei korero tinihanga;');
INSERT INTO `bible_verses_maori` VALUES ('30436', '60', '3', '11', 'Me peka ke i te kino, me mahi i te pai; ko te rangimarie hei rapunga mana, hei whainga atu mana.');
INSERT INTO `bible_verses_maori` VALUES ('30437', '60', '3', '12', 'No te mea hoki kei runga i te hunga tika nga kanohi o te Ariki, me ona taringa kei te tuwhera ki a ratou inoi: e he mai ana ia te mata o te Ariki ki te hunga e mahi ana i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('30438', '60', '3', '13', 'Ko wai hoki hei homai i te he ki a koutou, ki te aru koutou i te pai?');
INSERT INTO `bible_verses_maori` VALUES ('30439', '60', '3', '14', 'Otiia ki te mea na te whakaaro ki te tika i whakamamaetia ai koutou, ka hari koutou: aua ra e mataku i ta ratou whakamataku, kaua e pawera;');
INSERT INTO `bible_verses_maori` VALUES ('30440', '60', '3', '15', 'Engari whakatapua a te Karaiti hei Ariki i roto i o koutou ngakau: kia rite tonu hoki te kupu i a koutou i nga wa katoa, hei whakahokinga atu ma koutou ki nga tangata katoa, e ui ana ki a koutou ki te mea e tumanakohia atu nei e koutou; kia maha ki ano ia te ngakau, kia wehi:');
INSERT INTO `bible_verses_maori` VALUES ('30441', '60', '3', '16', '¶ Kia pai o koutou hinengaro; mo ta ratou ngautuara ki a koutou, e ki nei he kaimahi koutou i te kino, kia whakama taua hunga e whakapae teka na ki ta koutou whakahaere pai i roto i a te Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30442', '60', '3', '17', 'Ki te mea hoki i a tatou e mahi ana i te pai ka takoto i te Atua he mamae mo tatou, erangi tera i te mamae i a tatou e mahi ana i te kino.');
INSERT INTO `bible_verses_maori` VALUES ('30443', '60', '3', '18', '¶ Kotahi hoki whakamamaetanga o te Karaiti mo nga hara, te tika mo te hunga he, kia arahina ai tatou e ia ki te Atua, i whakamatea ko te kikokiko, i whakaorangia ia ko te wairua:');
INSERT INTO `bible_verses_maori` VALUES ('30444', '60', '3', '19', 'Ko tona ano tena i tona haerenga ki te kauwhau ki nga wairua i te whare herehere:');
INSERT INTO `bible_verses_maori` VALUES ('30445', '60', '3', '20', 'I turi nei i mua, i te mea e tatari ana te manawanui o te Atua i nga ra i a Noa, i te mea e hanga ana te aaka, ko te mea i ora ai etahi wairua torutoru nei, ara tokowaru, i roto i te wai.');
INSERT INTO `bible_verses_maori` VALUES ('30446', '60', '3', '21', '¶ He mea whakarite ki tenei te mea e whakaora nei i a koutou inaianei, ara te iriiri, ehara i te whakawateatanga atu i te poke o te kikokiko, engari he whakaaetanga ake na te hinengaro pai ki te Atua, he meatanga na te aranga mai o Ihu Karaiti:');
INSERT INTO `bible_verses_maori` VALUES ('30447', '60', '3', '22', 'Kua riro nei ki te rangi, kei te ringa matau ano ia o te Atua; kei raro hoki i a ia nga anahera, nga rangatiratanga, nga kaha.');
INSERT INTO `bible_verses_maori` VALUES ('30448', '60', '4', '1', '¶ Na, kua mamae nei o te Karaiti kikokiko mo tatou, e mau koutou ki nga ea whawhai, ara ki taua whakaaro pu ra ano: ko te tangata hoki kua mamae te kikokiko kua mutu te hara;');
INSERT INTO `bible_verses_maori` VALUES ('30449', '60', '4', '2', 'Mo te wa e toe nei o te noho ki te kikokiko kia kaua i runga i nga hiahia o te tangata, engari i ta te Atua i pai ai.');
INSERT INTO `bible_verses_maori` VALUES ('30450', '60', '4', '3', 'Kati hoki ma tatou ko te wahi o to tatou ora kua pahemo nei, hei mahinga ma tatou i ta nga tauiwi i pai ai, i a tatou i haere i runga i te hiahia taikaha, i nga minamina, i te haurangi waina, i te kakai, i te inu, i te karakia whakarihariha ki ng a whakapakoko:');
INSERT INTO `bible_verses_maori` VALUES ('30451', '60', '4', '4', '¶ he mea hou tenei ki a ratou, ara to koutou kahore e rere tahi, e torere ki taua kino: a korero kino iho mo koutou:');
INSERT INTO `bible_verses_maori` VALUES ('30452', '60', '4', '5', 'Me korero ana ratou i a ratou mahi ki a ia, e noho rite nei ki te whakawa i te hunga ora, i te hunga mate.');
INSERT INTO `bible_verses_maori` VALUES ('30453', '60', '4', '6', 'Mo konei ra i kauwhautia ai ano te rongopai ki te hunga kua mate, kia whakahengia ratou, ara te kikokiko i runga i ta te tangata, kia ora ia ratou, ara te wairua i runga i ta te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30454', '60', '4', '7', '¶ Kua tata ia te whakamutunga o nga mea katoa: na, kia whai whakaaro koutou, kia mataara, kia inoi.');
INSERT INTO `bible_verses_maori` VALUES ('30455', '60', '4', '8', 'I te tuatahi o nga mea katoa arohaina putia koutou e koutou ano: he tini hoki nga hara ka hipokina e te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('30456', '60', '4', '9', 'Whakamanuhiritia tetahi e tetahi; kaua e amuamu.');
INSERT INTO `bible_verses_maori` VALUES ('30457', '60', '4', '10', 'Ko te mea kua riro noa i tetahi, i tetahi, meatia atu ano e koutou ma tetahi, ma tetahi, kia rite ki ta nga tuari pai o nga homaitanga maha a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30458', '60', '4', '11', 'Ki te korero tetahi, kia rite tana ki ta nga kupu a te Atua; ki te minita tetahi, kia rite tana ki to te kaha e homai ana e te Atua: kia whai kororia ai te Atua i nga mea katoa i roto i a Ihu Karaiti; kei a ia te kororia me te mana ake ake. Amin e.');
INSERT INTO `bible_verses_maori` VALUES ('30459', '60', '4', '12', '¶ E oku hoa aroha, kaua e kiia he hanga hou te tahunga i roto i a koutou hei whakamatautau i a koutou; ano he mea hou tenei kua pa ki a koutou:');
INSERT INTO `bible_verses_maori` VALUES ('30460', '60', '4', '13', 'Engari ka uru nei koutou ki nga mamae o te Karaiti, kia hari koutou; he mea hoki e hari ai koutou, whakamanamana rawa, a te whakakitenga mai o tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('30461', '60', '4', '14', 'Ki te tawaia koutou mo te ingoa o te Karaiti, ka hari koutou; no te mea e tau ana te Wairua o te kororia, me te Wairua o te Atua ki runga ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30462', '60', '4', '15', 'Kaua ia tetahi o koutou e whakamamaetia mo te mahi patu tangata, mo te tahae, mo te mahi i te kino, mo te pokanoa ki a era meatanga.');
INSERT INTO `bible_verses_maori` VALUES ('30463', '60', '4', '16', 'Ki te whakamamaetia ia tetahi mo te ki he Karaitiana ia, kaua ia e whakama; engari he mea tenei e whakakororia ai ia i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30464', '60', '4', '17', 'Ko te wa hoki tenei e timata ai te whakawa ki te whare o te Atua: ki te mea hoki kei a tatou te tuatahi, he pehea ra te whakamutunga ki te hunga e kore e tahuri ki te rongopai o te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('30465', '60', '4', '18', 'A ki te mea ka ora noa te tangata tika, kei hea he putanga mo te tangata karakiakore, mo te tangata hara?');
INSERT INTO `bible_verses_maori` VALUES ('30466', '60', '4', '19', 'Na, ko te hunga ano kua pai nei te Atua kia whakamamaetia ratou, me tuku e ratou o ratou wairua ki a ia, ara ki te Kaihanga pono, me te mahi ano ia i te pai.');
INSERT INTO `bible_verses_maori` VALUES ('30467', '60', '5', '1', '¶ He whakahau tenei naku ki nga kaumatua i roto i a koutou, he hoa kaumatua hoki ahau, he kaiwhakaatu mo nga mamae o te Karaiti, kua whiwhi tahi nei hoki ki te kororia e whakakite mai i muri:');
INSERT INTO `bible_verses_maori` VALUES ('30468', '60', '5', '2', 'Whangainga te kahui a te Atua i roto i a koutou; kaua e ngakaukore ina tirotiro, engari kia hihiko; kaua mo te taonga he, engari i runga i te ngakau nui;');
INSERT INTO `bible_verses_maori` VALUES ('30469', '60', '5', '3', 'Kaua ano hoki e whakatupu rangatira ki ta te Atua wahi, engari hei tauira koutou ki te kahui.');
INSERT INTO `bible_verses_maori` VALUES ('30470', '60', '5', '4', 'A kia puta mai te tino Hepara, ka whiwhi koutou ki te karauna kororia e kore e pirau.');
INSERT INTO `bible_verses_maori` VALUES ('30471', '60', '5', '5', '¶ Me koutou ano hoki, e nga taitamariki, kia ngohengohe ki nga kaumatua. Kia ngohengohe ano hoki koutou katoa, tetahi ki tetahi, ko te ngakau papaku ano hei whitiki mo koutou: no te mea hoki e pakeke ana te Atua ki te hunga whakapehapeha, ka hoatu ia e ia he aroha noa ki te hunga papaku.');
INSERT INTO `bible_verses_maori` VALUES ('30472', '60', '5', '6', 'Na, whakapapaku iho koutou i raro i te ringaringa kaha o te Atua, kia whakateiteitia ake ai koutou e ia i te wa e pai ai:');
INSERT INTO `bible_verses_maori` VALUES ('30473', '60', '5', '7', 'Maka atu o koutou manukanuka katoa ki runga ki a ia; e whakaaro ana hoki ia ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30474', '60', '5', '8', '¶ Kia mataara, kai matapopore; kei te haereere hoki to koutou hoa whawhai, te rewera, ano he raiona e ngengere ana, e rapu ana i te tangata hei horomanga mana:');
INSERT INTO `bible_verses_maori` VALUES ('30475', '60', '5', '9', 'Kia u ki te whakapono, ka tu atu ai ki a ia; me te mahara ano ka rite aua mamae nei ano i o koutou teina i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30476', '60', '5', '10', '¶ Na ma te Atua o nga mahi aroha noa katoa, i karangatia ai koutou ki tona kororia mutungakore i roto i a Karaiti Ihu, ka oti koutou te whakamamae i tenei wa iti nei, mana koutou e mea kia tino rite, mana e whakau, mana e whakakaha, mana e whakapu mau.');
INSERT INTO `bible_verses_maori` VALUES ('30477', '60', '5', '11', 'Waiho atu i a ia te kororia me te kaha ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30478', '60', '5', '12', 'Kua tuhituhia atu nei e ahau etahi kupu torutoru, hei maunga atu ma Hirawanu: he teina pono ia no koutou ki toku whakaaro: he whakahau atu tenei, he whakaatu naku, ko te tino aroha noa tenei o te Atua e tu nei koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30479', '60', '5', '13', 'Tenei te oha atu nei ki a koutou te hahi i Papurona, i whiriwhiria ngatahitia nei koutou; me taku tamaiti ano hoki me Maka.');
INSERT INTO `bible_verses_maori` VALUES ('30480', '60', '5', '14', 'Oha atu tetahi ki tetahi, hei te kihi aroha ano. Kia tau te rangimarie ki a koutou katoa i roto i a Karaiti Ihu. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30481', '61', '1', '1', '¶ Na Haimona Pita, he pononga, a he apotoro na Ihu Karaiti, ki te hunga kua whiwhi tahi nei tatou ki te whakapono utu nui, i runga o te tika o to tatou Atua, o Ihu Karaiti, o te Kaiwhakaora.');
INSERT INTO `bible_verses_maori` VALUES ('30482', '61', '1', '2', 'Kia whakanuia te aroha noa me te rangimarie ki a koutou, i runga i te matauranga ki te Atua, ki a Ihu hoki, ki to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30483', '61', '1', '3', 'Kua homai na hoki e tona kaha Atua ki a tatou nga mea katoa mo te ora, mo te karakia pai, i te mea ka matau nei ki te Kaikaranga i a tatou i runga i te kororia, i te pai:');
INSERT INTO `bible_verses_maori` VALUES ('30484', '61', '1', '4', 'Na enei hoki i riro mai ai i a tatou nga kupu whakaari, he mea nui whakaharahara, he mea utu nui; ma enei hoki koutou ka whiwhi ai ki te ahua Atua, i a koutou ka mawhiti nei i te pirau i te ao, ara i to te hiahia.');
INSERT INTO `bible_verses_maori` VALUES ('30485', '61', '1', '5', '¶ Ma reira nei hoki, me whakapau rawa to koutou uaua, honoa iho ano te pai ki runga ki to koutou whakapono; ki runga hoki ki te pai ko te matauranga;');
INSERT INTO `bible_verses_maori` VALUES ('30486', '61', '1', '6', 'Ki runga ki te matauranga ko te pehi o te hiahia; ki runga ki te pehi o te hiahia ko te manawanui; ki runga ki te manawanui ko te karakia pai;');
INSERT INTO `bible_verses_maori` VALUES ('30487', '61', '1', '7', 'Ki runga ki te karakia pai ko te atawhai ki nga teina; ki runga ki te atawhai ki nga teina ko te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('30488', '61', '1', '8', 'Ki te mea hoki kei a koutou enei mea, ki te nui haere hoki, ka meinga koutou kia kaua e mangere, kia kaua e huakore i runga i te matauranga ki to tatou Ariki, ki a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30489', '61', '1', '9', 'Ko te tangata hoki kahore nei i a ia enei mea, he matapo, he atarua, kua wareware ki te horoinga o ona hara o mua.');
INSERT INTO `bible_verses_maori` VALUES ('30490', '61', '1', '10', 'Mo konei, e oku teina, kia puta to koutou uaua ki te whakapumau i to koutou karangatanga, i to koutou whiriwhiringa: ki te penei hoki ta koutou mahi e kore rawa koutou e tapepa:');
INSERT INTO `bible_verses_maori` VALUES ('30491', '61', '1', '11', 'Penei hoki ka whiwhi nui koutou ki te huarahi tomo atu ki te rangatiratanga mutungakore o to tatou Ariki, ara o te Kaiwhakaora, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30492', '61', '1', '12', '¶ Mo reira ano e kore ahau e mangere ki te whakamahara tonu i a koutou ki enei mea, e matau ana raia koutou, kua oti ano te whakau ki runga ki te mea pono, kei a koutou na.');
INSERT INTO `bible_verses_maori` VALUES ('30493', '61', '1', '13', 'Ki toku whakaaro hoki, i ahau e noho ana i tenei tapenakara, he mea tika ano kia whakaoho ahau i a koutou, kia whakamahara;');
INSERT INTO `bible_verses_maori` VALUES ('30494', '61', '1', '14', 'E mohio ana hoki ahau e kore e wheau ka mahue tenei tapenakara oku, ka pera ano me ta to tatou Ariki, me ta Ihu Karaiti, i whakakite mai ai ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30495', '61', '1', '15', 'Ka puta ano hoki toku uaua kia mau tonu to koutou mahara ki enei mea i muri i toku matenga.');
INSERT INTO `bible_verses_maori` VALUES ('30496', '61', '1', '16', '¶ Ehara hoki i te mea he whai ta matou i nga kupu i totoa e te whakaaro tinihanga, i te whakapuakanga o te kaha, o te haerenga mai o to tatou Ariki, o Ihu Karaiti ki a koutou; engari he kaititiro ano matou ki tona nui.');
INSERT INTO `bible_verses_maori` VALUES ('30497', '61', '1', '17', 'I riro hoki ia ia he honore, he kororia na te Atua Matua, i te putanga mai o taua reo ki a ia i roto i te kororia nui rawa, Ko taku Tama tenei i aroha ai, ko taku i ahuareka ai.');
INSERT INTO `bible_verses_maori` VALUES ('30498', '61', '1', '18', 'I rongo ano matou ki tenei reo e puta mai ana i te rangi, i a matou i tona taha i runga i te maunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30499', '61', '1', '19', '¶ Katahi ka u rawa te kupu poropiti ki a tatou inaianei; pai tonu ki te anga to koutou whakaaro ki reira, he rama hoki e tiaho ana i te wahi pouri, kia puao ra ano te ra, kia ara ra ano te whetu o te ata i roto i o koutou ngakau:');
INSERT INTO `bible_verses_maori` VALUES ('30500', '61', '1', '20', 'Kia mohio hoki i te tuatahi, kahore he poropititanga o te karaipiture nona ake ona tikanga.');
INSERT INTO `bible_verses_maori` VALUES ('30501', '61', '1', '21', 'Ehara hoki i te mea na te whakaaro o te tangata i puta mai ai te poropititanga i mua, engari he mea whakamahara na te Wairua Tapu i korero ai nga tangata tapu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30502', '61', '2', '1', '¶ Otira i ara ake ano he poropiti teka i mua i roto i te iwi, he pera me nga kaiwhakaako teka e puta ake a mua i roto i a koutou; ma enei e mau puku mai nga titorehanga whakangaro, he whakakahore na ratou i te Ariki rawa, nana nei ratou i hoko, ka hohoro tonu ta ratou taki mai i te whakangaromanga ki a ratou ano.');
INSERT INTO `bible_verses_maori` VALUES ('30503', '61', '2', '2', 'A he tokomaha e aru i a ratou tikanga whakarihariha; ma reira e korerotia kinotia ai te ara o te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30504', '61', '2', '3', '¶ He apo moni hoki e tito kupu ai ratou kia whai taonga ai ratou i a koutou: nonamata te tukunga mo ratou ki te he, e kore ano e whakaroa; kahore hoki he moe o to ratou whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('30505', '61', '2', '4', 'Mehemea kihai i tohungia e te Atua nga anahera i hara, engari i peia ratou e ia ki te po, he mea herehere i te waro pouri, he mea tiaki mo te whakawa;');
INSERT INTO `bible_verses_maori` VALUES ('30506', '61', '2', '5', 'A kihai i tohungia te ao tawhito, he mea tiaki ia nana a Noa, te kaikauwhau i te tika, ratou ko etahi atu tokowhitu, i tana kawenga mai i te waipuke ki te ao o te hunga karakiakore;');
INSERT INTO `bible_verses_maori` VALUES ('30507', '61', '2', '6', 'A meinga ana nga pa, a Horoma, a Komora, kia pungarehu rawa, ko tana whakataunga he he hurihanga, waiho iho hei tohu ki te hunga e noho karakiakore i nga wa i muri;');
INSERT INTO `bible_verses_maori` VALUES ('30508', '61', '2', '7', '¶ Ko Rota ia, ko te tangata tika, whakaorangia ake e ia, i a ia e whakapouritia ana e nga ritenga whakarihariha a te hunga kino;');
INSERT INTO `bible_verses_maori` VALUES ('30509', '61', '2', '8', 'I taua tangata tika e noho ana i roto i a ratou, mamae a na tona ngakau tika i a ratou mahi kino, i tana i kite ai, i tana i rongo ai i tenei ra, i tenei ra:');
INSERT INTO `bible_verses_maori` VALUES ('30510', '61', '2', '9', 'Matau tonu te Ariki ki te whakaora i te hunga karakia i roto i te whakamatautauranga, kia waiho ko te hunga he mo a te ra whakawa whiu ai;');
INSERT INTO `bible_verses_maori` VALUES ('30511', '61', '2', '10', '¶ Tera rawa ia tana mo te hunga e whai ana i ta te kikokiko, e haere ana i runga i te hiahia poke, e whakahawea ana ki te rangatiratanga; he hunga hikaka, e whai ana i ta ratou ake; kahore hoki e wehi ki te korero kino ki nga tangata nunui.');
INSERT INTO `bible_verses_maori` VALUES ('30512', '61', '2', '11', 'Tena ko nga anahera, ahakoa nui ake to ratou kaha, to ratou mana kahore e puaki i a ratou he kupu whakatoi mo era i te aroaro o te Atua ina whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('30513', '61', '2', '12', 'Ko era hoki, rite tonu ratou ki te kararehe kahore nei he whakaaro, he mea maori anake, i hanga nei hei hopukanga, hei whakangaromanga, korero kino ana ratou ki nga mea kahore nei e mohiotia e ratou; a ka ngaro i runga i ta ratou tikanga whakama te;');
INSERT INTO `bible_verses_maori` VALUES ('30514', '61', '2', '13', 'Ka whiwhi ki te utu o te he; he tangata e ahuareka ana ki te kakai awatea, he ira ratou, he makenu, e ruku ana ki a ratou hakari ngahau i a ratou e hakari tahi ana me koutou;');
INSERT INTO `bible_verses_maori` VALUES ('30515', '61', '2', '14', 'Ko o ratou kanohi ki tonu i te puremu, kahore hoki e mutu to ratou hara; e poaina ana e ratou nga hinengaro kahore i u: he ngakau to ratou kua oti te whakamahi ki te apo; he tamariki kua oti te kanga:');
INSERT INTO `bible_verses_maori` VALUES ('30516', '61', '2', '15', 'Mahue ake i a ratou te ara tika, kotiti ke ana ratou, whai tonu ana i te ara o Paraama tama a Peoro, i whakapai nei ki te utu o te he;');
INSERT INTO `bible_verses_maori` VALUES ('30517', '61', '2', '16', 'Otira i riria ano ia mo tona he: i korero te kararehe reokore, no te tangata te reo, pehia ana e ia te wairangi o te poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('30518', '61', '2', '17', 'He puna waikore enei tangata, he kapua e akina ana e te tupuhi; pouri kerekere te wahi kua rite mo ratou mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('30519', '61', '2', '18', 'E korero ana i nga korero tetere rawa, he mea teka noa, ka poaina e ratou ki nga hiahia o te kikokiko, ki nga hiahia taikaha, te hunga e mawhiti mai ana i era e noho ra i roto i te he.');
INSERT INTO `bible_verses_maori` VALUES ('30520', '61', '2', '19', 'He herekore ta ratou e whakaari nei ki a ratou, heoi he pononga ratou na te pirau: ki te taea hoki te tangata e te hoariri, hei pononga ia mana.');
INSERT INTO `bible_verses_maori` VALUES ('30521', '61', '2', '20', 'Ka mawhiti mai nei ratou i nga poke o te ao, i a ratou ka matau nei ki te Ariki, ara ki te Kaiwhakaora, ki a Ihu Karaiti, na ki te rorea ratou, i te hinga rawa i aua mea, kino noa atu to ratou whakamutunga i te timatanga.');
INSERT INTO `bible_verses_maori` VALUES ('30522', '61', '2', '21', 'he pai ke mo ratou me i kore e matau ki te ara o te tika, i te matau a hei muri ka tahuri ke atu i te ture tapu kua tukua nei ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30523', '61', '2', '22', 'Heoi te tukunga iho ki a ratou rite tonu ki ta te whakatauki pono, Kua hoki te kuri ki tona ruaki; me te poaka i horoi ra, kua okeoke ano i te paru.');
INSERT INTO `bible_verses_maori` VALUES ('30524', '61', '3', '1', '¶ Ko te rua tenei o aku pukapuka, e oku hoa aroha, ka tuhituhia atu nei ki a koutou; hei whakaoho tauarua i o koutou hinengaro tinihangakore kia mahara:');
INSERT INTO `bible_verses_maori` VALUES ('30525', '61', '3', '2', 'Kia mahara ai koutou ki nga kupu i korerotia i mua e nga poropiti tapu, ki ta matou hoki, ki ta nga apotoro a te Ariki, a te Kaiwhakaora:');
INSERT INTO `bible_verses_maori` VALUES ('30526', '61', '3', '3', '¶ Ko tenei ta koutou e matau ai i te tuatahi, tera e puta mai etahi kaiwhakamanumanu i nga ra whakamutunga, e haere ana i runga i nga ritenga o o ratou hiahia ake,');
INSERT INTO `bible_verses_maori` VALUES ('30527', '61', '3', '4', 'E mea ana, Kei hea te korero o tona haerenga mai? mau tonu hoki nga mea katoa no te moenga ra ano o nga matua, pera tonu me to te orokohanganga.');
INSERT INTO `bible_verses_maori` VALUES ('30528', '61', '3', '5', 'Na ratou tonu i whakakuware ki tenei, na te kupu a te Atua nga rangi i mua, me te whenua ano totoka tonu i roto i te wai, na te wai ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30529', '61', '3', '6', 'He hurihanga na enei i ngaro ai i te wai te ao o tera wa.');
INSERT INTO `bible_verses_maori` VALUES ('30530', '61', '3', '7', 'Ko nga rangi onaianei ia me te whenua, he mea rongoa na taua kupu ra ano, he mea waiho marire mo te ahi, ina taea te ra o te whakawakanga, o te whakangaromanga o nga tangata karakiakore.');
INSERT INTO `bible_verses_maori` VALUES ('30531', '61', '3', '8', '¶ Kei kuware ia koutou, e oku hoa aroha, ki tenei mea kotahi, ki ta te Ariki he ra kotahi rite tonu ki nga tau kotahi mano, nga tau kotahi mano rite tonu ki te ra kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('30532', '61', '3', '9', '¶ Kahore he whakaroa o te Ariki ki tana kupu whakaari, kahore e rite ki ta etahi e ki nei he whakaroa; engari e manawanui ana ki a tatou, kahore ona whakaaro mo te tangata kia ngaro; engari kia tae katoa ki te ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('30533', '61', '3', '10', 'E puta mai hoki te ra o te Ariki ano he tahae i te po; ko reira pahemo atu ai nga rangi, tona nui hoki o te tangi; na ka ngiha nga mea timatanga i te ahi, ka rewa; a pau ake i te ahi te whenua me ana mahi.');
INSERT INTO `bible_verses_maori` VALUES ('30534', '61', '3', '11', '¶ Heoi mo te rewa nei enei mea katoa, kia pehea ra he tikanga ma koutou i runga i te whakahaere tapu, i te karakia;');
INSERT INTO `bible_verses_maori` VALUES ('30535', '61', '3', '12', 'Me te tumanako, me te takare ano koutou ki te taenga mai o te ra o te Atua, e rewa ai nga rangi i te ahi, e ngiha ai nga mea timatanga, e memeha ai?');
INSERT INTO `bible_verses_maori` VALUES ('30536', '61', '3', '13', 'Heoi kei te tumanako tatou ki nga rangi hou, ki te whenua hou, ki tana i whakaari mai ai, kei reira te tika e noho ana.');
INSERT INTO `bible_verses_maori` VALUES ('30537', '61', '3', '14', 'Mo konei ra, e oku hoa aroha, i a koutou ka tumanako na ki enei mea, kia puta to koutou uaua kia rokohina e ia i runga i te rangimarie, te whai ira, te whai koha i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('30538', '61', '3', '15', 'Kia mahara ano ki te manawanui o to tatou Ariki, he whakaora; ko te mea hoki ia tuhituhia ki a koutou e to tatou teina aroha, e Paora, he mea i rite tonu ki te matauranga kua homai nei ki a ia;');
INSERT INTO `bible_verses_maori` VALUES ('30539', '61', '3', '16', 'I pera ano i ana pukapuka katoa, i korerotia hoki enei mea ki reira; kei reira ano hoki etahi mea he pakeke nei ki te whakaaro, whakawiria ketia ake e te hunga kuware, e te hunga kahore ano i u; ko ta ratou hanga ano ia ki era atu karaipiture, a ngaro iho ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30540', '61', '3', '17', 'Na, e oku hoa aroha, ka matau wawe nei koutou ki enei mea, kia taupato kei kahakina atu koutou e te he o te hunga kino, kei taka atu, kei kore e u.');
INSERT INTO `bible_verses_maori` VALUES ('30541', '61', '3', '18', 'Engari kia neke ake i runga i te aroha noa, i te matauranga o to tatou Ariki, ara o te Kaiwhakaora, o Ihu Karaiti. Waiho atu i a ia te kororia, aianei, a ake tonu atu. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30542', '62', '1', '1', '¶ Ko te mea o te timatanga, ko ta matou i rongo ai, ko ta o matou kanohi i kite ai, ko ta matou i titiro atu ai, ko ta o matou ringaringa i whawha atu ai, ko nga mea o te Kupu o te ora;');
INSERT INTO `bible_verses_maori` VALUES ('30543', '62', '1', '2', 'I whakakitea mai hoki te ora, a kite ana matou, na ka whakaatu nei, ka kauwhau nei ki a koutou i te ora tonu, i tera i te Matua i mua, a kua whakakitea mai nei ki a matou;');
INSERT INTO `bible_verses_maori` VALUES ('30544', '62', '1', '3', 'Ko ta matou ra i kite ai, i rongo ai, e kauwhautia atu nei e matou ki a koutou, kia whakahoatia ai koutou ki a matou: na, ko to tatou whakahoanga kei te Matua, kei tana Tama hoki, kei a Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30545', '62', '1', '4', 'Na ka tuhituhia atu nei enei mea e matou ki a koutou, kia tino nui ai to koutou hari.');
INSERT INTO `bible_verses_maori` VALUES ('30546', '62', '1', '5', '¶ Ko te korero ano tenei i rongo ai matou ki a ia, a ka korerotia atu nei e matou ki a koutou, na, he marama te Atua, kahore rawa hoki he pouri i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30547', '62', '1', '6', 'Ki te mea tatou e whakahoa ana tatou ki a ia, me te haere ano tatou i te pouri, e korero teka ana tatou, ehara hoki i te pono ta tatou e mahi nei;');
INSERT INTO `bible_verses_maori` VALUES ('30548', '62', '1', '7', 'Ki te haere ia tatou i te marama, me ia hoki e noho nei i te marama, na ka whakahoa tatou tetahi ki tetahi, e horoia ana ano o tatou hara katoa e nga toto o tana Tama, o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30549', '62', '1', '8', '¶ Ki te mea tatou kahore o tatou hara, e whakapohehe ana tatou i a tatou ano, a kahore te pono i roto i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30550', '62', '1', '9', 'Ki te whaki tatou i o tatou hara, e pono ana ia, e tika ana, a ka murua e ia o tatou hara, ka horoia atu hoki o tatou he katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30551', '62', '1', '10', 'Ki te mea tatou kahore tatou i hara, ka meinga ia he kaikorero teka, kahore hoki tana kupu i roto i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30552', '62', '2', '1', '¶ E aku tamariki nonohi, ka tuhituhi atu nei ahau i enei mea ki a koutou, kia kaua ai koutou e hara. A ki te hara tetahi, he kaikorero mo tatou kei te Matua, ko Ihu Karaiti, ko te tika:');
INSERT INTO `bible_verses_maori` VALUES ('30553', '62', '2', '2', 'Ko ia ano te whakamarie mo o tatou hara: ehara i te mea mo o tatou anake, engari mo o te ao katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30554', '62', '2', '3', '¶ Ma konei hoki tatou ka matau ai kua matau tatou ki a ia, ki te puritia e tatou ana ture.');
INSERT INTO `bible_verses_maori` VALUES ('30555', '62', '2', '4', 'Ki te mea tetahi, Kua matau ahau ki a ia, a kahore e pupuri i ana ture, he tangata teka ia, kahore hoki te pono i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30556', '62', '2', '5', 'Ko te tangata e pupuri ana i tana kupu, kua tino rite pu i a ia te aroha o te Atua: ma konei tatou ka matau ai kei roto tatou i a ia:');
INSERT INTO `bible_verses_maori` VALUES ('30557', '62', '2', '6', 'Ko te tangata e mea ana e noho ana ia i roto i a ia, ko te tikanga tenei mana, kia rite tana haere ki ta tera.');
INSERT INTO `bible_verses_maori` VALUES ('30558', '62', '2', '7', '¶ E oku teina, ehara i te ture hou taku e tuhituhi atu nei ki a koutou, engari he ture tawhito, ko tera i a koutou o te timatanga iho ra ano: ko te ture tawhito ko te kupu kua rongo ra koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30559', '62', '2', '8', 'Na, he ture hou taku e tuhituhi atu nei, he mea pono i a ia, i a koutou hoki, e mahea atu ana hoki te pouri, a kua whiti ke mai te marama pono.');
INSERT INTO `bible_verses_maori` VALUES ('30560', '62', '2', '9', 'Ko te tangata e mea ana kei te marama ia, a e mauahara ana ki tona teina, kei roto ia i te pouri a tae noa mai nei.');
INSERT INTO `bible_verses_maori` VALUES ('30561', '62', '2', '10', 'Ko te tangata e aroha ana ki tona teina, e noho ana ia i roto i te marama, kahore hoki he tutukitanga waewae i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30562', '62', '2', '11', 'Ko te tangata ia e mauahara ana ki tona teina, kei te pouri ia, e haere ana ia i roto i te pouri, kahore hoki ona matauranga e haere ana ia ki hea, no te mea kua matapotia ona kanohi e te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('30563', '62', '2', '12', '¶ Ka tuhituhi atu nei ahau ki a koutou, e nga tamariki nonohi, no te mea kua murua o koutou hara, he whakaaro hoki ki tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('30564', '62', '2', '13', 'Ka tuhituhi atu nei ahau ki a koutou, e nga matua, no te mea kua matau koutou ki a ia, ara ki to te timatanga. Ka tuhituhi atu ahau ki a koutou, e nga taitamariki, no te mea kua hinga i a koutou te wairua kino. Ka tuhituhi atu ahau ki a koutou, e nga tamariki nohinohi, no te mea kua matau koutou ki te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('30565', '62', '2', '14', 'I tuhituhi atu ai ahau ki a koutou, e nga matua, no te mea kua matau koutou ki a ia, ara ki to te timatanga. I tuhituhi atu ai ahau ki a koutou, e nga taitamariki, no te mea he kaha koutou, e mau ana hoki te kupu a te Atua i roto i a koutou, a k ua hinga i a koutou te wairua kino.');
INSERT INTO `bible_verses_maori` VALUES ('30566', '62', '2', '15', 'Kaua e aroha ki te ao, kaua ano hoki ki nga mea o te ao. Ki te aroha tetahi ki te ao, kahore te aroha o te Matua i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30567', '62', '2', '16', 'Ko nga mea katoa hoki i te ao, te hiahia o te kikokiko, te hiahia o nga kanohi, me te whakapehapeha ki o te ao mea, ehara i te Matua, engari no te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30568', '62', '2', '17', 'E pahemo atu ana hoki te ao, me tona hiahia: tena ko te tangata e mea ana i ta te Atua e pai ai, e noho tonu ana ia a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30569', '62', '2', '18', '¶ E nga tamariki nonohi, ko te haora whakamutunga tenei: ka rite hoki ki ta koutou i rongo ai, e haere mai ana te anatikaraiti; na, kua tokomaha nei nga anatikaraiti; ma konei tatou ka matau ai ko te haora whakamutunga tenei.');
INSERT INTO `bible_verses_maori` VALUES ('30570', '62', '2', '19', 'I haere atu ratou i roto i a tatou, ehara ia i te mea no tatou ratou; mehemea hoki no tatou ratou, kua noho tonu ki a tatou: otiia kua haere atu ratou kia whakakitea ai ehara ratou katoa i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30571', '62', '2', '20', '¶ Na he whakawahinga ano to koutou na te Mea Tapu; e matau ana ano hoki koutou ki nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30572', '62', '2', '21', 'Ehara i te mea i tuhituhi atu ai ahau ki a koutou no te mea kahore koutou e matau ki te pono, engari no te mea e matau ana koutou, no te mea hoki kahore he teka i puta ake i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30573', '62', '2', '22', 'Ko wai koia te tangata teka? he teka ianei ko te tangata e mea ana, Ehara a Ihu i te Karaiti? Ko te anatikaraiti tenei, ko te tangata e whakakahore ana ki te Matua, ki te Tama.');
INSERT INTO `bible_verses_maori` VALUES ('30574', '62', '2', '23', 'Ko nga tangata katoa e whakakahore ana ki te Tama, kahore te Matua i a ratou: ko te tangata e whakaae ana ki te Tama, kei a ia ano hoki te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('30575', '62', '2', '24', 'Na, kia mau ki roto ki a koutou ta koutou i rongo ai no te timatanga ra ano. Ki te mea ka mau i roto i a koutou ta koutou i rongo ai no te timatanga ra ano, e mau ano koutou i roto i te Tama, i roto ano hoki i te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('30576', '62', '2', '25', 'Ko te mea ano hoki tenei i whakaaria mai nei e ia ki a tatou, ko te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('30577', '62', '2', '26', 'I tuhituhia atu e ahau enei mea ki a koutou, mo te hunga e mea ana ki te whakapohehe i a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30578', '62', '2', '27', 'Otiia e mau ana ano i roto i a koutou tana whakawahinga kua riro na i a koutou: kahore hoki o koutou mea e whakaakona ai koutou e tetahi: ko tana whakawahinga ia e whakaako na i a koutou ki nga mea katoa, he pono tonu, kahore hoki he teka, kia r ite ra ki tana i whakaako ai i a koutou to koutou mau ki roto ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30579', '62', '2', '28', '¶ Na inaianei, e nga tamariki nohinohi, kia mau ki roto ki a ia; kia whai maiatanga ai tatou ina puta mai ia, kei whakama hoki ki a ia ina tae mai ia.');
INSERT INTO `bible_verses_maori` VALUES ('30580', '62', '2', '29', 'Ki te matau koutou he tika ia, ka matau koutou he mea whanau nana nga tangata katoa e mea ana i te tika.');
INSERT INTO `bible_verses_maori` VALUES ('30581', '62', '3', '1', '¶ Kia kite koutou i te tikanga o te aroha i homai nei e te Matua ki a tatou, ara kia huaina tatou he tamariki na te Atua! he pera hoki tatou, koia te ao te matau ai ki a tatou, kahore hoki i matau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30582', '62', '3', '2', 'E nga hoa aroha, he tamariki tatou na te Atua inaianei; a kahore ano i kitea noatia he aha ranei tatou a mua: ia, ka rite tatou ki a ia; ka kite hoki tatou i a ia, i tona ahua ake ano.');
INSERT INTO `bible_verses_maori` VALUES ('30583', '62', '3', '3', 'Na ki te mea kei tetahi tenei tumanako ki a ia, ka tahia atu e ia ona he, kia rite ai ki a ia kahore nei he he.');
INSERT INTO `bible_verses_maori` VALUES ('30584', '62', '3', '4', '¶ Ko te tangata e mea ana i te hara, he takahi tana i te ture: he takahi hoki te hara i te ture.');
INSERT INTO `bible_verses_maori` VALUES ('30585', '62', '3', '5', 'E matau ana ano koutou i whakakitea mai ia hei waha atu i o tatou hara; kahore ano hoki he hara i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30586', '62', '3', '6', 'Ko te tangata e mau ana i roto i a ia e kore e hara: ko te tangata e hara ana, kahore i kite i a ia, kahore ano i matau ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30587', '62', '3', '7', 'E aku tamariki nonohi, kei whakapohehetia koutou e etahi: ko te tangata e mea ana i te tika, he tika ano ia, pera hoki me tera e tika ana.');
INSERT INTO `bible_verses_maori` VALUES ('30588', '62', '3', '8', 'Ko te tangata e mea ana i te hara, no te rewera ia; he hara hoki to te rewera no te timatanga ra ano. Mo konei te Tama a te Atua i whakakitea mai ai, kia whakakahoretia ai e ia nga mahi a te rewera.');
INSERT INTO `bible_verses_maori` VALUES ('30589', '62', '3', '9', 'Ko te tangata kua whanau i te Atua e kore e mea i te hara; no te mea e mau ana tana purapura i roto i a ia; e kore hoki e ahei i a ia te hara, no te mea kua whanau ia i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30590', '62', '3', '10', 'Ma konei ka kitea ai nga tamariki a te Atua me nga tamariki a te rewera: ko te tangata e kore e mahi i te tika, ehara ia i te Atua, me ia ano hoki e kore e aroha ki tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('30591', '62', '3', '11', '¶ Ko te korero hoki tenei i rongo ai koutou no te timatanga, kia aroha tatou tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('30592', '62', '3', '12', 'Kaua ra e pera me Kaina; no te wairua kino nei ia, a kohurutia ana e ia tona teina. Na te aha hoki ia i kohuru ai i a ia? No te mea he kino ana mahi, ko a tona teina ia he tika.');
INSERT INTO `bible_verses_maori` VALUES ('30593', '62', '3', '13', 'Kaua e miharo, e oku teina, ki te kino te ao ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30594', '62', '3', '14', '¶ E matau ana tatou kua whiti tatou i te mate ki te ora, no te mea e aroha ana tatou ki nga teina. Ko te tangata kahore e aroha ki te teina, e noho ana ia i roto i te mate.');
INSERT INTO `bible_verses_maori` VALUES ('30595', '62', '3', '15', 'Ko te tangata e mauahara ana ki tona teina, he kaipatu tangata ia: ka matau hoki koutou, ko te kaipatu tangata kahore he ora tonu e mau ana i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30596', '62', '3', '16', 'Na konei tatou i matau ai ki te aroha, i tuku atu hoki ia i a ia kia mate mo tatou: he tika ano kia tukua tatou e tatou ano ki te mate mo nga teina.');
INSERT INTO `bible_verses_maori` VALUES ('30597', '62', '3', '17', 'Ko te tangata ia ia ia nei nga oranga o tenei ao, a ka kite e matea ana tetahi mea e tona teina, na ka tutakina iho e ia tona ngakau aroha ki a ia, e mau pehea ana te aroha o te Atua i roto i a ia?');
INSERT INTO `bible_verses_maori` VALUES ('30598', '62', '3', '18', 'E aku tamariki nonohi, kaua e waiho ma te kupu, ma te arero te aroha; engari ma te mahi, ma te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30599', '62', '3', '19', 'Ma konei hoki tatou ka matau ai no te pono tatou, ka whakau ai hoki i o tatou ngakau i tona aroaro.');
INSERT INTO `bible_verses_maori` VALUES ('30600', '62', '3', '20', '¶ Ki te mea ka whakahe mai o tatou ngakau i a tatou, nui atu te Atua i o tatou ngakau; e matau ana ano ia ki nga mea katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30601', '62', '3', '21', 'E nga hoa aroha, ki te kore o tatou ngakau e whakahe i a tatou, ka maia tatou ki te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('30602', '62', '3', '22', 'A, ko te mea e inoia ana e tatou, ka homai e ia ki a tatou, no te mea e pupuri ana tatou i ana ture, e mea ana hoki i nga mea e ahuareka ana ki tana titiro.');
INSERT INTO `bible_verses_maori` VALUES ('30603', '62', '3', '23', '¶ Ko tana ture ano tenei, kia whakapono tatou ki te ingoa o tana Tama, o Ihu Karaiti, kia aroha ano tetahi ki tetahi, kia rite ano ki te ture i homai e ia ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30604', '62', '3', '24', 'Na, ko te tangata e pupuri ana i ana ture, e mau ana i roto i a ia me ia ano i roto i a ia. na konei ano tatou i matau ai e mau ana ia i roto i a tatou, na te Wairua kua homai nei e ia ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30605', '62', '4', '1', '¶ E nga hoa aroha, kaua e whakapono atu ki nga wairua katoa, engari me whakamatau nga wairua no te Atua ranei; he tokomaha hoki nga poropiti teka kua haere mai ki te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30606', '62', '4', '2', 'Ma konei koutou ka matau ai ki te Wairua o te Atua: ko nga wairua katoa e whakaae ana i haere mai a Ihu Karaiti i te kikokiko, no te Atua era:');
INSERT INTO `bible_verses_maori` VALUES ('30607', '62', '4', '3', 'Ko nga wairua katoa hoki kahore e whakaae i haere mai a Ihu Karaiti i te kikokiko, ehara i te mea no te Atua: ko to te anatikaraiti wairua ano tenei, i rongo nei koutou e haere mai ana; a tenei ano kei te ao nei inaianei.');
INSERT INTO `bible_verses_maori` VALUES ('30608', '62', '4', '4', '¶ No te Atua koutou, e aku tamariki nonohi, kua kaha ano koutou i a ratou: no te mea nui atu tenei i roto i a koutou, i tera i roto i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30609', '62', '4', '5', 'No te ao ratou: na reira no te ao nei ano a ratou korero, a e whakarongo ana te ao ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30610', '62', '4', '6', 'No te Atua tatou: ko te tangata e matau ana ki te Atua, e whakarongo ana ia ki a tatou; ko te tangata ehara nei i ta te Atua, e kore ia e whakarongo ki a tatou. Ma konei tatou ka matau ai ki te wairua o te pono, ki te wairua o te he.');
INSERT INTO `bible_verses_maori` VALUES ('30611', '62', '4', '7', '¶ E nga hoa aroha, kia aroha tatou tetahi ki tetahi: no te Atua hoki te aroha; ko te hunga katoa hoki e aroha ana, kua whanau i te Atua, e matau ana hoki ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30612', '62', '4', '8', 'Ko te tangata kahore e aroha, kahore ia e matau ki te Atua; he aroha hoki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30613', '62', '4', '9', 'Na konei i kitea mai ai te aroha o te Atua ki a tatou, na te mea kua tonoa mai e te Atua tana Tama kotahi ki te ao, kia ora ai tatou i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30614', '62', '4', '10', 'Ko te aroha tenei, ehara i te mea ko tatou kua aroha ki te Atua, engari ko ia kua aroha ki a tatou, a tonoa mai ana e ia tana Tama hei whakamarie mo o tatou hara.');
INSERT INTO `bible_verses_maori` VALUES ('30615', '62', '4', '11', 'E nga hoa aroha, ki te mea i penei te aroha o te Atua ki a tatou, he tika ano hoki kia aroha tatou tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('30616', '62', '4', '12', 'Kahore he wa i kite ai tetahi i te Atua. Ki te aroha tatou tetahi ki tetahi, e noho ana te Atua i roto i a tatou, kua rite pu ano tona aroha i roto i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30617', '62', '4', '13', 'Na konei tatou i matau ai e noho ana tatou i roto i a ia, me ia i roto i a tatou, na te mea kua homai e ia ta tona Wairua ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30618', '62', '4', '14', '¶ Kua kite ano matou, ka whakaatu nei ano hoki, i tonoa mai te Tama e te Matua hei Kaiwhakaora mo te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30619', '62', '4', '15', 'Ko te tangata e whakaae ana ko Ihu te Tama a te Atua, e noho ana te Atua i roto i a ia, me ia ano hoki i roto i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30620', '62', '4', '16', 'Kua matau nei ano hoki tatou, kua whakapono ki te aroha o te Atua ki a tatou. He aroha te Atua, ko te tangata hoki e noho ana i runga i te aroha e noho ana i roto i te Atua, me te Atua ano hoki i roto i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30621', '62', '4', '17', '¶ Na konei te aroha i roto i a tatou i rite pu ai, a ka whai maiatanga ano tatou a te ra whakawa: na te mea e rite ana ki a ia tatou e noho nei i tenei ao.');
INSERT INTO `bible_verses_maori` VALUES ('30622', '62', '4', '18', 'Kahore he mataku i roto i te aroha: engari ka maka te mataku ki waho e te aroha ina tino rite; no te mea he mamae to te mataku. Ko te tangata hoki e mataku ana, kahore ia i tino rite i roto i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('30623', '62', '4', '19', 'E aroha ana tatou ki a ia, no te mea ko ia kua matua aroha ki a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30624', '62', '4', '20', 'Ki te mea tetahi, E aroha ana ahau ki te Atua, a e mauahara ana ki tona teina, he tangata teka ia: ko te tangata hoki kahore e aroha ki tona teina i kitea nei e ia, me pehea ka aroha ai ia ki te Atua kahore nei i kitea e ia?');
INSERT INTO `bible_verses_maori` VALUES ('30625', '62', '4', '21', 'Kei a tatou ano hoki tenei ture, he mea nana, Ko te tangata e aroha ana ki te Atua, kia aroha hoki ki tona teina.');
INSERT INTO `bible_verses_maori` VALUES ('30626', '62', '5', '1', '¶ Ko nga tangata katoa e whakapono ana ko Ihu te Karaiti, kua whanau i te Atua: ko nga tangata katoa ano hoki e aroha ana ki te papa, e aroha ana ano ki tana whanau.');
INSERT INTO `bible_verses_maori` VALUES ('30627', '62', '5', '2', 'Ma konei tatou ka matau ai e aroha ana tatou ki nga tamariki a te Atua, ma te mea ka aroha tatou ki te Atua, ka pupuri ano i ana ture.');
INSERT INTO `bible_verses_maori` VALUES ('30628', '62', '5', '3', 'Ko te aroha hoki tenei ki te Atua, kia pupuri tatou i ana ture: ehara hoki ana ture i te mea taimaha.');
INSERT INTO `bible_verses_maori` VALUES ('30629', '62', '5', '4', 'Ko nga mea katoa hoki kua whanau i te Atua e kaha ana i te ao: ko te wikitoria hoki tenei e taea ai te ao, ko to tatou whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('30630', '62', '5', '5', 'Ko wai i kaha i te ao? ehara ianei i te tangata e whakapono ana ko Ihu te Tama a te Atua?');
INSERT INTO `bible_verses_maori` VALUES ('30631', '62', '5', '6', '¶ Ko ia tenei i haere mai nei i runga i te wai, i te toto, ko Ihu Karaiti; ehara i te mea i runga i te wai anake, engari i runga i te wai, i te toto. Ko te Wairua hoki te kaiwhakaatu, he pono hoki te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('30632', '62', '5', '7', 'Tokotoru hoki nga kaiwhakaatu i te rangi, ko te Matua, ko te Kupu, ko te Wairua Tapu: kotahi ano enei tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('30633', '62', '5', '8', 'Tokotoru hoki nga kaiwhakaatu, i te whenua, ko te Wairua, ko te wai, ko te toto: kotahi ano to ratou tokotoru.');
INSERT INTO `bible_verses_maori` VALUES ('30634', '62', '5', '9', 'Ki te whakaae atu tatou ki ta nga tangata whakaatu, he nui ke ta te Atua whakaatu: ko ta te Atua whakaatu hoki tenei, kua whakaaturia nei e ia mo tana Tama.');
INSERT INTO `bible_verses_maori` VALUES ('30635', '62', '5', '10', '¶ Ko te tangata e whakapono ana ki te Tama a te Atua, kei roto i a ia te whakaatu: ko te tangata kahore e whakapono ki te Atua, he whakateka tana ki a ia; no te mea kahore ia i whakapono ki te whakaatu i whakaaturia mai nei e te Atua mo tana Tama.');
INSERT INTO `bible_verses_maori` VALUES ('30636', '62', '5', '11', 'Ko te whakaatu hoki tenei, ara kua homai e te Atua ki a tatou te ora tonu; kei roto ano i tana Tama tenei ora.');
INSERT INTO `bible_verses_maori` VALUES ('30637', '62', '5', '12', 'Ko te tangata kei a ia te Tama, kei a ia ano te ora; ko te tangata kahore nei i a ia te Tama a te Atua, kahore i a ia te ora.');
INSERT INTO `bible_verses_maori` VALUES ('30638', '62', '5', '13', 'I tuhituhia atu ai e ahau enei mea ki a koutou, kia matau ai koutou kei a koutou te ora tonu, ara ki a koutou e whakapono nei ki te ingoa o te Tama a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30639', '62', '5', '14', '¶ Ko to tatou maia ano tenei ki a ia, na ki te inoia e tatou tetahi mea i a ia, tana i pai ai, ka whakarongo mai ia ki a tatou:');
INSERT INTO `bible_verses_maori` VALUES ('30640', '62', '5', '15', 'Ki te mea hoki ka matau tatou e whakarongo ana ia ki ta tatou e inoi ai, ka matau tatou kei a tatou nga mea i inoia e tatou i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30641', '62', '5', '16', 'Ki te mea ka kite tetahi i tona teina e hara ana, haunga te hara e mate ai ia, me inoi ia, a e homai he ora ki a ia mo te hunga ehara nei to ratou i te hara e mate ai. Tera ano te hara e mate ai: e kore ahau e mea kia inoi ia mo tera.');
INSERT INTO `bible_verses_maori` VALUES ('30642', '62', '5', '17', 'He hara nga he katoa: tenei ano tetahi hara ehara nei i te mea e mate ai.');
INSERT INTO `bible_verses_maori` VALUES ('30643', '62', '5', '18', '¶ E matau ana tatou, na, ko te tangata kua whanau ai te Atua kahore e hara; engari ka tiaki te tangata kua whanau i te Atua i a ia ano, e kore hoki te wairua kino e pa ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30644', '62', '5', '19', 'E matau ana tatou no te Atua tatou, kei te takoto hoki te ao katoa i roto i te wairua kino.');
INSERT INTO `bible_verses_maori` VALUES ('30645', '62', '5', '20', 'Na e matau ana ano tatou kua tae mai te Tama a te Atua, kua homai e ia ki a tatou he matauranga, kia mohio ai tatou ki a ia, ki te mea pono; kei roto ano hoki tatou i a ia, i te mea pono, ara i tana Tama, i a Ihu Karaiti. Ko te Atua pono tenei, ko te ora tonu.');
INSERT INTO `bible_verses_maori` VALUES ('30646', '62', '5', '21', 'E aku tamariki nonohi, kia tupato koutou ki nga whakapakoko. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30647', '63', '1', '1', '¶ Na te kaumatua ki te wahine rangatira whiriwhiri ratou ko ana tamariki, e arohatia ponotia nei e ahau; ehara i te mea e ahau anake, engari e nga tangata katoa kua matau ki te pono:');
INSERT INTO `bible_verses_maori` VALUES ('30648', '63', '1', '2', 'He whakaaro hoki ki te pono e mau nei i roto i a tatou, a e mau ano ki a tatou ake ake:');
INSERT INTO `bible_verses_maori` VALUES ('30649', '63', '1', '3', 'Kia tau ki a koutou te aroha noa, te mahi tohu, me te rangimarie, he mea na te Atua Matua, na te Ariki hoki, na Ihu Karaiti, na te Tama a te Matua, i runga ano i te pono, i te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('30650', '63', '1', '4', 'Hari pu ahau noku i kite i etahi o au tamariki e haere ana i runga i te pono, e whakarite ana i te ture kua homai ki a tatou e te Matua.');
INSERT INTO `bible_verses_maori` VALUES ('30651', '63', '1', '5', '¶ Na, tenei ano taku kupu ki a koe, e tai, ehara i te ture hou taku e tuhituhi atu nei ki a koe, engari ko tera i a tatou no te timatanga, kia aroha tatou tetahi ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('30652', '63', '1', '6', 'Ko te aroha hoki tenei, kia haere tatou i runga i ana ture. Ko te ture ano tenei, kia rite ki ta koutou i rongo ai i te timatanga, hei runga i tera he haerenga mo koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30653', '63', '1', '7', '¶ He tokomaha hoki te hunga whakapohehe kua tae mai ki te ao, kahore nei i whakaae i haere mai a Ihu Karaiti i te kikokiko. Ko te kaiwhakapohehe tenei, ko te anatikaraiti.');
INSERT INTO `bible_verses_maori` VALUES ('30654', '63', '1', '8', 'Kia whai whakaaro ki a koutou ano, kei maumauria a tatou mahi, engari kia tino nui te utu e riro i a tatou.');
INSERT INTO `bible_verses_maori` VALUES ('30655', '63', '1', '9', 'Ko te tangata e poka ke ana, kahore nei e mau ki te ako a te Karaiti, kahore te Atua i a ia: ko te tangata e mau ana ki te ako a te Karaiti, kei tenei te Matua me te Tama.');
INSERT INTO `bible_verses_maori` VALUES ('30656', '63', '1', '10', '¶ Ki te tae atu tetahi ki a koutou, ki te kore tenei ako e kawea e ia, kaua ia e puritia ki te whare, kaua ano hoki e oha ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('30657', '63', '1', '11', 'Ki te oha hoki etahi ki a ia, ka uru ia ki ana mahi kino.');
INSERT INTO `bible_verses_maori` VALUES ('30658', '63', '1', '12', '¶ He maha nga mea hei tuhituhinga atu maku ki a koutou, heoi kihai ahau i pai kia tuhia atu ki te pepa, ki te mangumangu: engari e mea ana ahau tera ahau e haere atu ki a koutou, a ka korero atu, he mangai, he mangai, kia tino nui ai to tatou hari.');
INSERT INTO `bible_verses_maori` VALUES ('30659', '63', '1', '13', 'Tenei te oha atu nei ki a koe nga tamariki a tou teina whiriwhiri. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30660', '64', '1', '1', '¶ Na te kaumatua ki a Kaiu, ki te hoa aroha, ki taku e aroha atu nei i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30661', '64', '1', '2', 'E te hoa aroha, nui atu i nga mea katoa taku inoi kia kake koe ki te pai, kia ora, kia pera ano me tou wairua kua kake ki te pai.');
INSERT INTO `bible_verses_maori` VALUES ('30662', '64', '1', '3', '¶ Hari pu hoki ahau i nga teina i haere mai nei, i whakaatu mai i te pono i roto i a koe, ara i tau haere i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30663', '64', '1', '4', 'Kahore oku hari e nui atu ana i tenei, ara kia rongo ahau e haere ana aku tamariki i runga i te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30664', '64', '1', '5', 'E te hoa aroha, pono tonu tau mahi e mea na koe mo nga teina, mo nga tangata iwi ke ano hoki;');
INSERT INTO `bible_verses_maori` VALUES ('30665', '64', '1', '6', 'E whakaatu na i tou aroha i te aroaro o te hahi: na kia rite ki ta te Atua tau kawe i a ratou, a ka pai tau mahi:');
INSERT INTO `bible_verses_maori` VALUES ('30666', '64', '1', '7', 'He whakaaro hoki ki tona ingoa i haere atu ai ratou, kihai ano i riro i a ratou tetahi mea a nga Tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('30667', '64', '1', '8', 'Koia i tika ai kia whakamanuhiri tatou i nga tangata penei, kia ai hoki tatou hei hoa mahi mo te pono.');
INSERT INTO `bible_verses_maori` VALUES ('30668', '64', '1', '9', '¶ I tuhituhi atu ahau ki te hahi: otira kahore matou e manakohia mai e Rioterepi, ko tana hoki e pai ai ko ia kia meinga hei tuatahi mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30669', '64', '1', '10', 'Mo konei ki te haere atu ahau, ka whakamahara ahau i ana mahi e mea nei ia, ki te kino o ana kupu i a ia e komeme mai nei mo matou; kahore hoki tana i mutu i konei, kahore ia e manako ki nga teina, e riria ana hoki e ia nga tangata e pai ana kia pera, e peia ana i roto i te hahi.');
INSERT INTO `bible_verses_maori` VALUES ('30670', '64', '1', '11', 'E te hoa aroha, kaua e arumia te kino, engari te pai. Ko te tangata e mahi pai ana, no te Atua ia: tena ko te kaimahi i te kino, kahore ano ia kia kite i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30671', '64', '1', '12', '¶ E korerotia paitia ana a Rimitiriu e te katoa, e te pono ano hoki: ae ra ko matou ano etahi hei kaiwhakaatu; e mohio ana koutou he pono ta matou whakaatu.');
INSERT INTO `bible_verses_maori` VALUES ('30672', '64', '1', '13', 'He maha nga mea hei tuhituhinga atu maku, otira e kore ahau e pai kia tuhituhi atu ki a koe ki te mangumangu, ki te pene:');
INSERT INTO `bible_verses_maori` VALUES ('30673', '64', '1', '14', 'E mea ana hoki ahau tera ahau e kite wawe i a koe, a e korero taua, he mangai, he mangai. Kia tau te rangimarie ki a koe. Tenei nga hoa aroha te oha atu nei ki a koe. Oha atu ki nga hoa aroha me te whakahua ano i te ingoa o tera, o tera.');
INSERT INTO `bible_verses_maori` VALUES ('30674', '65', '1', '1', '¶ Na Hura, he pononga na Ihu Karaiti, he teina no Hemi, ki te hunga kua oti te whakatapu e te Atua Matua, he mea tiaki i roto i a Ihu Karaiti, he hunga karanga:');
INSERT INTO `bible_verses_maori` VALUES ('30675', '65', '1', '2', 'Kia whakanuia ki a koutou te mahi tohu, te rangimarie me te aroha.');
INSERT INTO `bible_verses_maori` VALUES ('30676', '65', '1', '3', '¶ E nga hoa aroha, i ahau e takare tonu ana ki te tuhituhi ki a koutou mo to tatou whakaoranga tahi, i mea ahau me tuhituhi ki a koutou, me whakahauhau kia kaha te tohe ki te whakapono kua oti nei te tuku mai ki te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30677', '65', '1', '4', 'Kua tomo puku mai hoki etahi tangata, ko era ano i tuhituhia i mua mo tenei whakataunga he, he hunga karakiakore, e whakaputa ke ana ratou i te aroha noa o to tatou Atua hei mea mo nga hiahia taikaha, a whakakahore ana ratou ki to tatou Ariki, ki a Ihu Karaiti, ko ia anake to tatou Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30678', '65', '1', '5', 'Na, e mea ana ahau kia whakamaharatia koutou, kua matau noa ake ano ia koutou ki tenei, i whakaorangia mai e te Ariki te iwi i te whenua o Ihipa, muri iho whakangaromia ana e ia te hunga kihai nei i whakapono.');
INSERT INTO `bible_verses_maori` VALUES ('30679', '65', '1', '6', 'Na, ko nga anahera, kihai nei i mau ki to ratou ake rohe, heoi whakarerea ana to ratou nohoanga ake, kua waiho e ia i raro i te pouri, mau tonu te here ki nga mekameka, mo te whakawa o te ra nui.');
INSERT INTO `bible_verses_maori` VALUES ('30680', '65', '1', '7', 'Ka rite ki Horoma, ki Komora, ki nga pa hoki i tata ki reira, i pera me enei, te moepuku, te whai i nga kikokiko ke; kua waiho ratou hei tohu, pangia ana ratou e te whiu, ara e te ahi ka tonu.');
INSERT INTO `bible_verses_maori` VALUES ('30681', '65', '1', '8', '¶ Ko ta tenei hunga moemoea ano hoki tena; e whakapoke ana i te kikokiko, e whakahawea ana ki te kawanatanga, e korero kino ana ki nga rangatira.');
INSERT INTO `bible_verses_maori` VALUES ('30682', '65', '1', '9', 'Ko Mikaera ia, ko te tino anahera, i ta raua ngangautanga ko te rewera, i a ia e tohe ana ki te tinana o Mohi, kihai i tae tona aro ki te kupu kanga i te whakawakanga; i mea kau ia, Ma te Ariki koe e riri.');
INSERT INTO `bible_verses_maori` VALUES ('30683', '65', '1', '10', 'Ko enei ia, e korerotia kinotia ana e ratou nga mea kahore nei ratou i matau; na, ko nga mea e matauria noatia ake nei e ratou pera i nga kararehe whakaarokore, he iho ratou i aua mea.');
INSERT INTO `bible_verses_maori` VALUES ('30684', '65', '1', '11', 'Aue te mate mo ratou! kua haere nei hoki ratou i te ara o Kaina, kua torere rawa hoki ki te he, ara ki to Paraama utu, na ko to Koraha totohe hei whakangaromanga mo ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30685', '65', '1', '12', 'He toka moana ratou i roto i a koutou hakari aroha, i a ratou e hakari tahi ana me koutou, he hepara e whangai ana i a ratou ano, kahore hoki e mataku; he kapua waikore e akina ana e nga hau; he rakau kua ngahoro nei nga rau, he mea huakore, ka rua nei nga matenga, he mea kua unuhia ake i nga pakiaka;');
INSERT INTO `bible_verses_maori` VALUES ('30686', '65', '1', '13', 'He ngaru pua no te moana, e whakatutu ana i te huka o to ratou whakama; he whetu atiutiu noa, pouri kerekere te wahi kua rite mo ratou mo ake tonu atu.');
INSERT INTO `bible_verses_maori` VALUES ('30687', '65', '1', '14', 'I poropititia ano hoki enei e Enoka, e te tuawhitu i muri i a Arama, i a ia i mea, Na, kei te haere mai te Ariki me nga mano tini o tana hunga tapu,');
INSERT INTO `bible_verses_maori` VALUES ('30688', '65', '1', '15', '¶ Kia whakaritea he whakawa mo nga tangata katoa, kia riria hoki te hunga karakiakore o ratou mo a ratou mahi takahi i te karakia katoa, i he ai ratou ki te karakia, mo nga kupu pakeke katoa i korerotia e te hunga hara, e te hunga karakiakore, mon a.');
INSERT INTO `bible_verses_maori` VALUES ('30689', '65', '1', '16', 'He hunga amuamu ratou, he kowhetewhete, e haere ana i runga i o ratou hiahia ake, tetere rawa ano hoki nga kupu e korero nei o ratou mangai, he hunga whakapai kanohi ratou, he mea kia riro ai he mea ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30690', '65', '1', '17', 'E nga hoa aroha, kia mahara koutou ki nga kupu i korerotia i mua e nga apotoro a to tatou Ariki, a Ihu Karaiti;');
INSERT INTO `bible_verses_maori` VALUES ('30691', '65', '1', '18', 'I mea hoki ratou ki a koutou, Tera e puta mai te hunga whakamanumanu a te wa whakamutunga, e haere ana i runga i o ratou hiahia karakiakore.');
INSERT INTO `bible_verses_maori` VALUES ('30692', '65', '1', '19', 'Na enei nga titorehanga, he hunga hiahia hoki ki te kikokiko kahore nei i a ratou te Wairua.');
INSERT INTO `bible_verses_maori` VALUES ('30693', '65', '1', '20', 'Ko koutou ia, e nga hoa aroha, hanga ake koutou hei whare ki runga ki to koutou whakapono tapu rawa, me te inoi ano i roto i te Wairua Tapu,');
INSERT INTO `bible_verses_maori` VALUES ('30694', '65', '1', '21', 'Me te tiaki ano i a koutou i runga i te aroha o te Atua, me te tatari ano ki te mahi tohu a to tatou Ariki, a Ihu Karaiti, a te ora tonu ra ano.');
INSERT INTO `bible_verses_maori` VALUES ('30695', '65', '1', '22', 'Ko etahi ano tohungia, e ruarua tonu nei nga whakaaro.');
INSERT INTO `bible_verses_maori` VALUES ('30696', '65', '1', '23', 'Ko etahi me whakaora, ka to mai i roto i te kapura; a ko etahi tohungia i runga i te mataku; me te weriweri rawa ki te kakahu i poke i te kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('30697', '65', '1', '24', 'Na, ki te mea kaha ki te tiaki i a koutou kei hinga, ki te whakatu hoki i a koutou ki te aroaro o tona kororia, he mea kohakore i runga i te hari whakaharahara,');
INSERT INTO `bible_verses_maori` VALUES ('30698', '65', '1', '25', 'Ki a ia, ko ia anake nei te Atua, ki to tatou Kaiwhakaora, i roto i a ihu Karaiti, i to tatou Ariki, waiho atu i a ia te kororia, te nui, te kaha, te mana, i mua atu o nga wa katoa, aianei, a ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30699', '66', '1', '1', '¶ Ko te whakakitenga a Ihu Karaiti, i homai nei e te Atua ki a ia, kia whakapuakina ki ana pononga nga mea meake nei rite; na whakaaturia mai ana e ia, ara e tana anahera i tonoa mai e ia, ki tana pononga, ki a Hoani:');
INSERT INTO `bible_verses_maori` VALUES ('30700', '66', '1', '2', 'Ko ia nei te pono o te kupu a te Atua, o te whakaaturanga hoki a Ihu Karaiti, ara o nga mea katoa i kite ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('30701', '66', '1', '3', '¶ Ka hari te tangata e titiro ana i te pukapuka, me te hunga ano hoki e whakarongo ana ki nga kupu o te poropititanga, e pupuri ana hoki i nga mea kua oti te tuhituhi ki reira: kua tata hoki te taima.');
INSERT INTO `bible_verses_maori` VALUES ('30702', '66', '1', '4', 'Na Hoani ki nga hahi e whitu i Ahia: Kia tau ki a koutou te aroha noa me te rangimarie, he mea nana e ora nei ia, i mua ano ia, a kei te haere mai ano; he mea hoki na nga Wairua e whitu i mua i tona torona;');
INSERT INTO `bible_verses_maori` VALUES ('30703', '66', '1', '5', 'He mea ano na Ihu Karaiti, na te kaiwhakaatu pono, ko ia nei te putanga matamua o te hunga mate, te rangatira o nga kingi o te whenua. Ki a ia, i arohaina nei tatou e ia, i horoia ano hoki o tatou hara ki ona toto,');
INSERT INTO `bible_verses_maori` VALUES ('30704', '66', '1', '6', 'A meinga ana tatou e ia hei kingi, hei tohunga ki te Atua, ara ki tona Matua; waiho atu ki a ia te kororia me te kaha ake tonu atu. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30705', '66', '1', '7', 'Tenei ia te haere mai nei me nga kapua, e kite hoki i a ia nga kanohi katoa, me te hunga hoki i wero i a ia: ka aue ano hoki nga hapu katoa o te whenua ki a ia. Ae, Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30706', '66', '1', '8', 'Ko ahau te Arepa, te Omeka, te timatanga, te whakamutunga, e ai ta te Ariki, e ora nei, i mua ano ia, a kei te haere mai ano, ko te Kaha Rawa nei ia.');
INSERT INTO `bible_verses_maori` VALUES ('30707', '66', '1', '9', '¶ Ko ahau tenei, ko Hoani, ko to koutou tuakana, kua uru tahi nei ki te tukinotanga, ki te rangatiratanga ano hoki, ki te manawanui kei roto i a Ihu, i te motu ahau e huaina nei ko Patamo, he mea hoki mo te kupu a te Atua, mo te whakaatu hoki i a I hu.');
INSERT INTO `bible_verses_maori` VALUES ('30708', '66', '1', '10', 'I te Wairua ahau i te ra o te Ariki, a ka rongo ahau i te reo nui i muri i ahau, me te mea no te tetere,');
INSERT INTO `bible_verses_maori` VALUES ('30709', '66', '1', '11', 'E mea ana, Tuhituhia ki te pukapuka tau e kite nei, tukua atu hoki ki nga hahi e whitu i Ahia; ki Epeha, ki hamurana, ki Perekamu, ki Taiataira, ki Harariha, ki Parerepia, ki Raorikia.');
INSERT INTO `bible_verses_maori` VALUES ('30710', '66', '1', '12', 'Na ka tahuri ake ahau kia kite i te reo i korero nei ki ahau. A, i taku tahuritanga ake, ka kite ahau i nga turanga rama koura e whitu;');
INSERT INTO `bible_verses_maori` VALUES ('30711', '66', '1', '13', 'A i waenganui o nga turanga rama ko tetahi e rite ana ki te Tama a te tangata, ko tona kakahu tatu noa ki nga waewae, he mea whitiki te uma ki te whitiki koura;');
INSERT INTO `bible_verses_maori` VALUES ('30712', '66', '1', '14', 'A ko tona matenga me nga makawe ma tonu, ano he wuuru ma, he hukarere; ko ona kanohi, ano he mura ahi;');
INSERT INTO `bible_verses_maori` VALUES ('30713', '66', '1', '15', 'A ko ona waewae rite tonu ki te parahi pai, ano e ka ana i roto i te oumu; ko tona reo, ano ko te tangi a nga wai maha.');
INSERT INTO `bible_verses_maori` VALUES ('30714', '66', '1', '16', 'E whitu hoki nga whetu i tona ringa matau: a i puta mai i tona mangai he hoari matarua, he mea koi: ko tona kanohi, ano kei te ra ina kaha te whiti mai.');
INSERT INTO `bible_verses_maori` VALUES ('30715', '66', '1', '17', 'A, no toku kitenga i a ia, hinga ana ahau ki ona waewae, ano he tangata kua mate. Na ka whakapangia mai e ia tona ringaringa matau ki ahau, ka mea ki ahau, Kaua e mataku; ko ahau te tuatahi, te whakamutunga:');
INSERT INTO `bible_verses_maori` VALUES ('30716', '66', '1', '18', 'Ko ahau te Mea Ora; i mate hoki ahau i mua, na, e ora nei a ake tonu atu, kei ahau ano nga ki o te mate raua ko te reinga.');
INSERT INTO `bible_verses_maori` VALUES ('30717', '66', '1', '19', 'Na reira tuhituhia nga mea kua kite nei koe, nga mea onaianei nei, me nga mea e puta mai a muri ake nei;');
INSERT INTO `bible_verses_maori` VALUES ('30718', '66', '1', '20', 'Ko te mea ngaro, ko nga whetu e whitu i kite nei koe i toku matau, me nga turanga rama koura e whitu. Ko nga whetu e whitu, ko nga anahera o nga hahi e whitu: ko nga turanga rama e whitu, ko nga hahi e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('30719', '66', '2', '1', '¶ Tuhituhi atu ki te anahera o te hahi i Epeha; Ko nga kupu enei a te kaipupuri i nga whetu e whitu i tona matau, e haereere ana i waenganui o nga turanga rama koura e whitu;');
INSERT INTO `bible_verses_maori` VALUES ('30720', '66', '2', '2', 'Ka matau ahau ki au mahi, ki tou uaua, ki tou manawanui, e kore hoki koe e ata hanga ki te hunga kino: kua whakamatautauria hoki e koe te hunga e mea nei he apotoro ratou, a ehara, kua mau i a koe he hunga teka ratou:');
INSERT INTO `bible_verses_maori` VALUES ('30721', '66', '2', '3', 'I whakamanawanui koe, i mahi tonu, ahakoa pehia, he whakaaro ki toku ingoa, kahore hoki i hoha.');
INSERT INTO `bible_verses_maori` VALUES ('30722', '66', '2', '4', 'Otira he mea ano taku ki a koe, kua whakarerea e koe tou aroha tuatahi.');
INSERT INTO `bible_verses_maori` VALUES ('30723', '66', '2', '5', 'Na, kia mahara ki te wahi i taka iho ai koe, ripeneta, mahia hoki nga mahi o mua; ki te kahore, ka hohoro toku haere atu ki a koe, ka nekehia atu e ahau tou turanga rama i tona wahi, ki te kore koe e ripeneta.');
INSERT INTO `bible_verses_maori` VALUES ('30724', '66', '2', '6', 'Ko tenei ia tau na, e kino ana koe ki nga hanga a nga Nikoraiti, e kinongia nei hoki e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30725', '66', '2', '7', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi: Ko te tangata i a ia te wikitoria, ka hoatu e ahau mana e kai to te rakau o te ora, e tu ana i waenganui o te Paraiha o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30726', '66', '2', '8', '¶ Tuhituhi atu hoki ki te anahera o te hahi i Hamurana; Ko nga kupu enei a te tuatahi, a te whakamutunga, i mate nei, a kua ora ano:');
INSERT INTO `bible_verses_maori` VALUES ('30727', '66', '2', '9', 'Ka matau ahau ki tou tukinotanga, ki tou rawakoretanga; engari he whai rawa tonu koe; e matau ana ano ahau ki nga hahani a te hunga e mea nei he Hurai ratou, a ehara, engari ko te whakamenenga ratou a Hatana.');
INSERT INTO `bible_verses_maori` VALUES ('30728', '66', '2', '10', 'Kaua e wehi ki nga mamae meake nei pa ki a koe; na, tera e maka etahi o koutou e te rewera ki te whare herehere, kia whakamatautauria ai koutou; a ka whakamamaetia koutou kotahi tekau nga ra. Kia pono koe a mate noa, a maku e hoatu ki a koe te k arauna o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('30729', '66', '2', '11', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi; Ko te tangata i a ia te wikitoria, e kore ia e he i te matenga tuarua.');
INSERT INTO `bible_verses_maori` VALUES ('30730', '66', '2', '12', '¶ Tuhituhi atu hoki ki te anahera o te hahi i Perekamu; Ko nga kupu enei a te kaimau i te hoari koi, i te mea matarua;');
INSERT INTO `bible_verses_maori` VALUES ('30731', '66', '2', '13', 'Ka matau ahau ki te wahi e noho na koe, ko te wahi ia i te torona o Hatana: e mau ana hoki koe ki toku ingoa, kahore hoki koe i whakakahore ki toku whakapono, i nga ra i ara i taku kaiwhakaatu pono, i a Anatipa, i whakamatea nei i roto i a kouto u i te wahi e noho na a Hatana.');
INSERT INTO `bible_verses_maori` VALUES ('30732', '66', '2', '14', 'Tenei ia ETAHI MEA AKU KI A KOE, NO TE MEA KEI A KOE TE HUNGA E MAU ANA KI TE AKO A Paraama, nana nei i whakaako a Paraka ki te maka tutukitanga waewae ki te aroaro o nga tama a Iharaira, i kai ai ratou i nga mea i patua ma te whakapakoko, i moe puku ai hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30733', '66', '2', '15', 'Kei a koe ano hoki te hunga e mau ana ki te ako a nga Nikoraiti, pera ano.');
INSERT INTO `bible_verses_maori` VALUES ('30734', '66', '2', '16', 'No reira, ripeneta; na ki te kahore, ka hohoro toku haere atu ki a koe, a ka whawhaitia ratou e ahau ki te hoari a toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('30735', '66', '2', '17', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi; Ko te tangata i a ia te wikitoria, ka hoatu e ahau te mana huna, ka hoatu ano e ahau ki a ia he kohatu ma, me te ingoa hou, he mea tuhituhi ki te kohatu, e kore n ei e matauria e tetahi, ko te tangata anake e whiwhi ana.');
INSERT INTO `bible_verses_maori` VALUES ('30736', '66', '2', '18', '¶ Tuhituhi atu hoki ki te anahera o te hahi o Taiataira; Ko nga kupu enei a te Tama a te Atua, ko ona kanohi nei me te mea he mura ahi, ona waewae rite tonu ki te parahi paiata;');
INSERT INTO `bible_verses_maori` VALUES ('30737', '66', '2', '19', 'E matau ana ahau ki au mahi, ki tou aroha, ki tau mahi minita, ki tou whakapono, ki tou manawanui, a nui atu au mahi o muri nei i nga mea o mua.');
INSERT INTO `bible_verses_maori` VALUES ('30738', '66', '2', '20', 'Tenei ano ia etahi mea aku ki a koe, no te mea e tukua ana e koe taua wahine a Ietepere, e mea nei he poropiti ia; kei te whakaako, kei te kukume i aku pononga kia moepuku, kia kai ano hoki i nga mea e patua ana ma nga whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('30739', '66', '2', '21', 'A i hoatu e ahau ki a ia he taima e ripeneta ai ia; otira kahore ia e pai kia ripeneta i tana moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('30740', '66', '2', '22', 'Na, ka maka ia e ahau ki tetahi moenga, me te hunga e puremu ana ki a ia, ki roto ki te whiu taimaha, mehemea kahore ratou e ripeneta ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('30741', '66', '2', '23', 'Ka whakamatea hoki e ahau ana tamariki kia mate rawa; a ka matau nga hahi katoa ko ahau te kairapu i ta nga whatumanawa, i ta nga ngakau: ka rite hoki ki a koutou mahi taku e hoatu ai ki tenei, ki tenei o koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30742', '66', '2', '24', 'Ko taku kupu ia tenei ki a koutou, ki era atu hoki i Taiataira, ki te hunga kahore nei i a ratou tenei ako, kahore ano kia matau ki nga mea hohonu a Hatana, ki ta ratou e korero nei; E kore e whakawaha e ahau tetahi atu mea taimaha ki a koutou.');
INSERT INTO `bible_verses_maori` VALUES ('30743', '66', '2', '25', 'Ko te mea ia i a koutou, puritia kia mau kia tae atu ra ano ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30744', '66', '2', '26', 'Na, ko te tangata i a ia te wikitoria, ko te tangata hoki e puritia e ia aku mahi taea noatia te mutunga, maku e hoatu ki a ia he mana rangatira ki nga tauiwi:');
INSERT INTO `bible_verses_maori` VALUES ('30745', '66', '2', '27', 'He rino hoki te tokotoko e whakahaere tikanga ai ia mo ratou, ka pera i nga oko a te kaipokepoke paru, ka pakaru ririki; ka rite ki ta toku matua i homai ai ki ahau:');
INSERT INTO `bible_verses_maori` VALUES ('30746', '66', '2', '28', 'A ka hoatu e ahau ki a ia te whetu o te ata.');
INSERT INTO `bible_verses_maori` VALUES ('30747', '66', '2', '29', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi.');
INSERT INTO `bible_verses_maori` VALUES ('30748', '66', '3', '1', '¶ Tuhituhi atu hoki ki te anahera o te hahi i Harariha; Ko nga kupu ana, kei a ia nei nga Wairua e whitu o te Atua, me nga whetu e whitu; Ka matau ahau ki au mahi, na he ingoa tou, e ora ana koe, heoi he tupapaku ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('30749', '66', '3', '2', 'Kia mataara, whakaukia nga mea e toe nei, ka tata nei te mate; kahore hoki ahau i kite i au mahi kia tino rite ki te aroaro o toku Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30750', '66', '3', '3', 'Kia mahara ra ki te rironga o nga mea i a koe, ki au i rongo ai, a puritia, ripeneta hoki. Na ki te kore koe e mataara, ka tae atu ahau ki a koe, ano he tahae; e kore hoki koe e matau ki te haora e tae atu ai ahau ki a koe.');
INSERT INTO `bible_verses_maori` VALUES ('30751', '66', '3', '4', 'Tena ano kei a koe etahi ingoa ouou nei i Harariha, kahore nei i poke o ratou kakahu; ka haereere tahi ena me ahau, he ma nga kakahu; no te mea he pai ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30752', '66', '3', '5', 'Ko te tangata i a ia te wikitoria, ka whakakakahuria ia ki te kakahu ma; e kore ano hoki e ukuia e ahau tona ingoa i te pukapuka o te ora, a ka whakaaetia e ahau tona ingoa ki te aroaro o toku Matua, ki te aroaro ano hoki o ana anahera.');
INSERT INTO `bible_verses_maori` VALUES ('30753', '66', '3', '6', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi.');
INSERT INTO `bible_verses_maori` VALUES ('30754', '66', '3', '7', '¶ Tuhituhi atu hoki ki te anahera o te hahi i Pirarerepia; Ko nga kupu enei a te tapu, a te pono, kei a ia nei te ki o Rawiri, ko ia hei whakapuare, a kahore tetahi hei tutaki; mana hoki e tutaki a kahore tetahi hei whakapuare;');
INSERT INTO `bible_verses_maori` VALUES ('30755', '66', '3', '8', 'E matau ana ahau ki au mahi: na, kua hoatu e ahau ki tou aroaro he tatau puare, e kore nei e taea te tutaki e tetahi: he kaha hoki tou, he mea iti nei, kua puritia ano e koe taku kupu, kahore ano hoki koe i whakakahore ki toku ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('30756', '66', '3', '9', 'Na, maku e mea te hunga o te whakamenenga a Hatana, e mea nei he Hurai ratou, a ehara, he teka hoki na ratou; na, maku ratou e mea kia haere mai, kia koropiko ki mua i ou waewae, a kia matau kua arohaina koe e ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30757', '66', '3', '10', 'No te mea kua puritia e koe te kupu o taku manawanui, waihoki ka puritia koe e ahau i te haora o te whakamatautauranga, i taua haora meake nei puta ki te ao katoa, hei whakamatautau i te hunga e noho ana i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30758', '66', '3', '11', 'Ka hohoro toku haere atu: kia mau ki tau, kei tangohia tou karauna e tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('30759', '66', '3', '12', 'Ko te tangata i a ia te wikitoria, maku ia e mea hei pou i roto i te whare o toku Atua, a e kore ia e haere atu i kona ki waho a muri atu; maku hoki e tuhituhi ki runga ki a ia te ingoa o toku Atua, te ingoa hoki o te pa o toku Atua, o Hiruharam a hou, ka heke iho nei i te rangi i toku Atua, me toku ingoa hou ano hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30760', '66', '3', '13', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi.');
INSERT INTO `bible_verses_maori` VALUES ('30761', '66', '3', '14', '¶ Tuhituhi atu hoki ki te anahera o te hahi i Raorikia; Ko nga kupu enei a te Amine, a te kaiwhakaatu pono, tika, a te timatanga o ta te Atua hanganga;');
INSERT INTO `bible_verses_maori` VALUES ('30762', '66', '3', '15', 'E matau ana ahau ki au mahi, ehara koe i te matao, ehara koe i te wera: ka pai ahau me i matao koe, me i wera ranei.');
INSERT INTO `bible_verses_maori` VALUES ('30763', '66', '3', '16', 'Heoi, i te mea he mahanahana kau koe, ehara i te matao, ehara i te wera, ka ruakina atu koe e ahau i roto i toku mangai.');
INSERT INTO `bible_verses_maori` VALUES ('30764', '66', '3', '17', 'No te mea e ki ana koe, Kua whai taonga ahau, kua tini aku rawa, kahore hoki tetahi mea e matea ana e ahau; kahore hoki e matau he waikorohuhu noa iho koe, he he noa iho, he rawakore, he matapo, he mea kakahukore:');
INSERT INTO `bible_verses_maori` VALUES ('30765', '66', '3', '18', 'Ko taku kupu tenei ki a koe, kia hokona e koe i ahau he koura kua oti te tahu ki te ahi, kia whai rawa ai koe; he kakahu ma hoki, hei kakahu ki a koe, kia kaua ai e kitea te whakama o tou tunga kautanga; he rongoa hoki hei pani ki ou kanohi, kia kite ai koe.');
INSERT INTO `bible_verses_maori` VALUES ('30766', '66', '3', '19', 'Ko aku e aroha nei, ka riria e ahau, ka whiua; na, kia ngakau nui koe, ripeneta hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30767', '66', '3', '20', 'Na, tenei ahau te tu nei i te tatau, te patukituki nei: ki te whakarongo tetahi ki toku reo, a ka uaki i te tatau, ka tomo atu ahau ki a ia, hei hoa kai mona, ko ia hoki hei hoa kai moku.');
INSERT INTO `bible_verses_maori` VALUES ('30768', '66', '3', '21', 'Ko te tangata i a ia te wikitoria, ka hoatu e ahau ki a ia kia noho ki toku taha ki runga ki toku torona, penei me ahau i ahau nei te wikitoria, kua noho ki te taha o toku Matua i runga i tona torona.');
INSERT INTO `bible_verses_maori` VALUES ('30769', '66', '3', '22', 'Ko te tangata he taringa tona, kia rongo ia ki ta te Wairua e mea nei ki nga hahi.');
INSERT INTO `bible_verses_maori` VALUES ('30770', '66', '4', '1', '¶ Muri iho i enei mea ka kite ahau, na, he tatau kua oti te whakapuare i te rangi, a ko te reo tuatahi i rongo ai ahau me te mea he reo no tetahi tetere e ki mai ana ki ahau, e mea ana, Haere mai ki runga nei, a ka whakakitea e ahau ki a koe nga me a kua takoto mo muri i enei.');
INSERT INTO `bible_verses_maori` VALUES ('30771', '66', '4', '2', 'I reira pu ano kua nohoia ahau e te Wairua: na, he torona kua tu ki te rangi, a ko tetahi i runga i te torona e noho ana;');
INSERT INTO `bible_verses_maori` VALUES ('30772', '66', '4', '3', 'A ko tera i noho ra rite tonu ki te titiro atu ki te kohatu hahapa, ki te harariu: he aniwaniwa hoki i nga taha katoa o te torona, ko te ahua ki te titiro atu kei to te emerara.');
INSERT INTO `bible_verses_maori` VALUES ('30773', '66', '4', '4', 'Na i nga taha katoa o te torona etahi torona e rua tekau ma wha: a ka kite ahau i runga i nga torona ko nga kaumatua e rua tekau ma wha e noho ana, he mea whakakakahu ki te kakahu ma; he karauna koura i runga i o ratou matenga.');
INSERT INTO `bible_verses_maori` VALUES ('30774', '66', '4', '5', 'Na ka puta mai i roto i te torona he uira, he reo, he whatitiri. A tera nga rama ahi e whitu e ka ana i mua i te torona; ko nga Wairua e whitu enei o te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('30775', '66', '4', '6', 'I mua i te torona ano he moana karaihe, te rite kei te haupapa: a i waenganui o te torona, i nga taha katoa ano o te torona, ko nga mea ora e wha, kapi tonu a mua, a muri o ratou i te kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('30776', '66', '4', '7', 'Ko te tuatahi o nga mea ora i rite ki te raiona, ko te tuarua o nga mea ora i rite ki te kuao kau, ko te mata o te tuatoru o nga mea ora i rite ki to te tangata, a ko te tuawha o nga mea ora i rite ki te ekara e rere ana.');
INSERT INTO `bible_verses_maori` VALUES ('30777', '66', '4', '8', '¶ Na, ko aua mea ora e wha, he parirau o ratou, e ono o tena, o tena, i nga taha katoa; ki tonu hoki a roto o ratou me nga taha i te kanohi: a kahore he tanga i te ao, i te po, he mea tonu ta ratou, Tapu, tapu, tapu, te Ariki, te Atua Kaha Rawa, i mua nei ia, tenei ano inaianei, a e haere mai nei.');
INSERT INTO `bible_verses_maori` VALUES ('30778', '66', '4', '9', 'A i te mea ka hoatu e nga mea ora te kororia, te honore, te whakawhetai ki tera e noho ana i runga i te torona, e ora ana ake ake,');
INSERT INTO `bible_verses_maori` VALUES ('30779', '66', '4', '10', 'Ka hinga iho nga kaumatua e rua tekau ma wha ki te aroaro o tera e noho ra i runga i te torona, na ka koropiko ki a ia e ora tonu nei ake ake, ka panga hoki i o ratou karauna ki mua o te torona, ka mea,');
INSERT INTO `bible_verses_maori` VALUES ('30780', '66', '4', '11', 'Tika tonu, e te Ariki, kia riro i a koe te kororia, me te honore, me te kaha: nau hoki i hanga nga mea katoa, a nau i pai i takoto ai aua mea, i hanga ai.');
INSERT INTO `bible_verses_maori` VALUES ('30781', '66', '5', '1', '¶ A i kite ano ahau i te ringa matau o tera e noho ra i runga i te torona, he pukapuka kua oti te tuhituhi a roto, a tua hoki, he mea hiri ki nga hiri e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('30782', '66', '5', '2', 'A i kite ahau i tetahi anahera kaha e karanga ana, he nui te reo, Ko wai e tika ana hei whakatuwhera i te pukapuka, hei wawahi i ona hiri?');
INSERT INTO `bible_verses_maori` VALUES ('30783', '66', '5', '3', 'A kihai i taea e tetahi i te rangi, i te whenua ranei, i raro ranei i te whenua, te whewhera i te pukapuka, te titiro ranei ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('30784', '66', '5', '4', 'Na nui atu toku tangi, no te mea kihai i kitea tetahi e tika ana hei whewhera i te pukapuka, hei titiro iho ranei ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('30785', '66', '5', '5', 'Na ka mea mai tetahi o nga kaumatua ki ahau, Kaua e tangi, na, kua riro te wikitoria i te Raiona o te hapu o Hura, i te Putake o Rawiri, mana e whakatuwhera te pukapuka, e wawahi ona hiri e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('30786', '66', '5', '6', '¶ A i kite ano ahau, na, i waenganui o te torona, o nga mea ora hoki e wha, i waenganui ano hoki o nga kaumatua, he Reme e tu ana, te ahua kei to te mea i whakamatea, e whitu ona haona, e whitu nga kanohi; ko nga Wairua e whitu enei o te Atua, kua tonoa nei puta noa i te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30787', '66', '5', '7', 'Na ka haere atu ia, ka tango i te pukapuka i roto i te matau o tera e noho ra i runga i te torona.');
INSERT INTO `bible_verses_maori` VALUES ('30788', '66', '5', '8', 'A, no ka tango ia i te pukapuka, ka hinga iho nga mea ora e wha, me nga kaumatua e rua tekau ma wha, ki te aroaro o te Reme, he hapa i tetahi, i tetahi o ratou, me nga oko koura ki tonu i nga mea kakara, ko nga inoi era a te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30789', '66', '5', '9', 'Na ka waiata ratou i te waiata hou, ka mea, Pai tonu koe hei tango i te pukapuka, hei wahi i ona hiri: i whakamatea hoki koe, a hokona ana matou e koe hei hunga ma te Atua ki ou toto, i roto i nga hapu, i nga reo, i nga huihuinga tangata, i nga i wi katoa;');
INSERT INTO `bible_verses_maori` VALUES ('30790', '66', '5', '10', 'A meinga ana ratou e koe hei kingi, hei tohunga ki to matou Atua: ka kingi ano ratou ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30791', '66', '5', '11', 'Na i kite ahau, i rongo hoki ahau i te reo o nga anahera maha i nga taha katoa o te torona, o nga mea ora hoki, o nga kaumatua: na ko to ratou tokomaha kei nga mano tekau mano tekau, me nga mano mano;');
INSERT INTO `bible_verses_maori` VALUES ('30792', '66', '5', '12', 'Nui atu to ratou reo ki te mea mai, Pai tonu te Reme i whakamatea hei tango i te kaha, i te taonga, i te matauranga, i te mana, i te honore, i te kororia, i te whakapai.');
INSERT INTO `bible_verses_maori` VALUES ('30793', '66', '5', '13', 'I rongo ano ahau ki nga mea hanga katoa o te rangi, o te whenua, i raro ano hoki i te whenua, ki era hoki i te moana, ki nga mea katoa o reira, e mea ana, Waiho atu i tenei e noho nei i runga i te torona, i te Reme hoki, te whakapai, te honore, te kororia, te kaha a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30794', '66', '5', '14', 'Na ka mea nga mea ora e wha, Amine. A ka hinga iho nga kaumatua, ka koropiko.');
INSERT INTO `bible_verses_maori` VALUES ('30795', '66', '6', '1', '¶ A i kite ahau i te wahanga o tetahi o nga hiri e te Reme, i rongo hoki i tetahi o nga mea ora e wha e mea mai ana, ano he reo whatitiri, Haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('30796', '66', '6', '2', 'I kite ano ahau, na, he hoihoi ma: a ko te tangata e noho ana i runga he kopere tana; a ka hoatu he karauna ki a ia: a haere atu ana ia i runga i te wikitoria ki te wikitoria.');
INSERT INTO `bible_verses_maori` VALUES ('30797', '66', '6', '3', '¶ A i tana wahanga i te rua o nga hiri ka rongo ahau i te rua o nga mea ora e mea ana, Haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('30798', '66', '6', '4', 'Na ka puta mai tetahi hoiho ano, he hoiho whero: a i hoatu ki te kainoho i runga kia tangohia atu e ia te rangimarie i runga i te whenua, kia patu ai ratou tetahi i tetahi: i hoatu ano hoki he hoari nui ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30799', '66', '6', '5', 'A i tana wahanga i te toru o nga hiri ka rongo ahau i te toru o nga mea ora e mea ana, Haere mai. A i kite ahau, na, he hoiho mangu; me te kainoho i runga he pauna taimaha tana kei tona ringaringa.');
INSERT INTO `bible_verses_maori` VALUES ('30800', '66', '6', '6', 'A ka rongo ahau i te reo, ano i waenganui o nga mea ora e wha, e mea ana, He kuata witi mo te pene, e toru kuata parei mo te pene; kei kino hoki tau mahi ki te hinu, ki te waina.');
INSERT INTO `bible_verses_maori` VALUES ('30801', '66', '6', '7', 'A i tana wahanga i te wha o nga hiri, ka rongo ahau i te reo o te wha o nga mea ora, e mea ana, Haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('30802', '66', '6', '8', 'A ka kite ahau, na, he hoiho ha ma: a ko te kainoho i runga, tona ingoa ko te Mate, me te aru ano te Reinga i a ia. Na i hoatu ki a raua te tikanga ki te tuawha o nga wahi o te whenua, kia whakamatea ki te hoari, ki te matekai, ki te mate turoro, ki nga kararehe hoki o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30803', '66', '6', '9', '¶ A i tana wahanga i te rima o nga hiri, ka kitea e ahau i raro i te aata nga wairua o te hunga i whakamatea mo te kupu a te Atua, mo ta ratou whakaatu hoki:');
INSERT INTO `bible_verses_maori` VALUES ('30804', '66', '6', '10', 'Nui atu to ratou reo ki te karanga, ki te mea, Kia pehea te roa, e te Ariki, e te tapu, e te pono, a kore ana koe e whakawa, e rapu utu mo o matou toto, i te hunga e noho ana i runga i te whenua?');
INSERT INTO `bible_verses_maori` VALUES ('30805', '66', '6', '11', 'A i hoatu he kakahu ma ki tenei, ki tenei o ratou; a i kiia atu ki a ratou, kia okioki ratou he wa iti nei, kia rite ra ano o ratou hoa pononga me o ratou teina, i meinga nei kia patua, kia peratia me ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30806', '66', '6', '12', 'A ka kite ahau i tana wahanga i te ono o nga hiri, na, ko te ru nui; a ka mangu te ra ano he kakahu taratara, puhuruhuru, a ko te marama pena katoa i te toto;');
INSERT INTO `bible_verses_maori` VALUES ('30807', '66', '6', '13', 'A ka taka iho nga whetu o te rangi, ano he piki e whakangahoro nei i ona hua koriri, ina rurea ia i te hau nui.');
INSERT INTO `bible_verses_maori` VALUES ('30808', '66', '6', '14', 'Na ka tahia atu te rangi me te pukapuka e whakakopaia ana; a ka nekehia atu nga maunga katoa me nga motu i o ratou turanga.');
INSERT INTO `bible_verses_maori` VALUES ('30809', '66', '6', '15', 'Na, ko nga kingi o te whenua, ko nga tangata nunui, ko nga tangata taonga, ko nga rangatira mano, ko nga tangata kaha, ko nga pononga katoa, me nga rangatira katoa, piri ana ratou ki roto ki nga ana, ki nga toka o nga maunga;');
INSERT INTO `bible_verses_maori` VALUES ('30810', '66', '6', '16', 'Me te ki ake ano ratou ki nga maunga, ki nga toka, E hinga ki runga ki a matou, hei huna i a matou i te kanohi o tera e noho ra i runga i te torona, i te riri hoki o te Reme:');
INSERT INTO `bible_verses_maori` VALUES ('30811', '66', '6', '17', 'Kua taea hoki te ra nui o tona riri; a ko wai e tu?');
INSERT INTO `bible_verses_maori` VALUES ('30812', '66', '7', '1', '¶ Muri iho i enei mea ka kite ahau i nga anahera tokowha, e tu ana i nga pito e wha o te whenua, e pupuri ana i nga hau e wha o te whenua, kia kaua e pupuhi te hau ki runga ki te whenua, kia kaua ki te moana, kia kaua ranei ki runga ki tetahi rakau.');
INSERT INTO `bible_verses_maori` VALUES ('30813', '66', '7', '2', 'I kite ano ahau i tetahi atu anahera e haere ake ana i te rawhiti, i a ia te hiri a te Atua ora; na, nui atu tona reo ki te karanga ki nga anahera tokowha, i tukua nei ma ratou e mea he kino ki te whenua, ki te moana,');
INSERT INTO `bible_verses_maori` VALUES ('30814', '66', '7', '3', 'E mea ana, Kaua e meatia he kino ki te whenua, kaua ki te moana, kaua hoki ki nga rakau; kia hiritia ra ano e matou nga rae o nga pononga a to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30815', '66', '7', '4', 'A i rongo ahau ki te tokomaha o te hunga i hiritia, kotahi rau e wha tekau ma wha nga mano i hiritia, no nga pu katoa o nga tama a Iharaira.');
INSERT INTO `bible_verses_maori` VALUES ('30816', '66', '7', '5', 'O te pu o Hura kotahi tekau ma rua nga mano i hiritia: o te pu o Reupena kotahi tekau ma rua nga mano: o te pu o Kara kotahi tekau ma rua nga mano:');
INSERT INTO `bible_verses_maori` VALUES ('30817', '66', '7', '6', 'O te pu o Ahera kotahi tekau ma rua nga mano: o te pu o Nepetarima kotahi tekau ma rua nga mano: o te pu o Manahi kotahi tekau ma rua nga mano:');
INSERT INTO `bible_verses_maori` VALUES ('30818', '66', '7', '7', 'O te pu o Himiona kotahi tekau ma rua nga mano: o te pu o Riwai kotahi tekau ma rua nga mano: o te pu o Ihakara kotahi tekau ma rua nga mano:');
INSERT INTO `bible_verses_maori` VALUES ('30819', '66', '7', '8', 'O te pu o Hepurona kotahi tekau ma rua nga mano: o te pu o Hohepa kotahi tekau ma rua nga mano: o te pu o Pineamine kotahi tekau ma rua nga mano i hiritia.');
INSERT INTO `bible_verses_maori` VALUES ('30820', '66', '7', '9', 'Muri iho i enei mea ka kite ahau, na, he mano tini, e kore nei e taea e tetahi te tatau, no nga iwi katoa, no nga hapu, no nga huihuinga tangata, no nga reo, e tu ana i mua i te torona, i mua hoki i te Reme, he mea whakakakahu ki nga kakahu ma, h e nikau hoki ki o ratou ringaringa;');
INSERT INTO `bible_verses_maori` VALUES ('30821', '66', '7', '10', 'Nui atu to ratou reo ki te karanga, ki te mea, Ko te whakaoranga ki to tatou Atua, e noho nei i runga i te torona, ki te Reme hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30822', '66', '7', '11', 'Na ko nga anahera katoa e tu ana i nga taha katoa o te torona, i nga taha hoki o nga kaumatua, o nga mea ora e wha; a ka tapapa ratou ki mua i te torona, ka koropiko ki te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('30823', '66', '7', '12', 'Me te ki ake ano, Amine: Ko te whakapai, ko te kororia, ko te matauranga, ko te whakawhetai, ko te honore, ko te mana, ko te kaha, kei to tatou Atua ake ake. Amine.');
INSERT INTO `bible_verses_maori` VALUES ('30824', '66', '7', '13', '¶ A ka oho mai tetahi o nga kaumatua, ka mea mai ki ahau, Ko enei i whakakakahuria nei ki nga kakahu ma, ko wai ra? a i haere mai ratou i hea?');
INSERT INTO `bible_verses_maori` VALUES ('30825', '66', '7', '14', 'Ano ra ko ahau ki a ia, E kara, e matau ana koe. Ka mea mai ia ki ahau, Ko te hunga tenei i puta mai i te tukinotanga nui, ko o ratou kakahu he mea horoi na ratou, he mea whakama ki nga toto o te Reme.');
INSERT INTO `bible_verses_maori` VALUES ('30826', '66', '7', '15', 'Koia ratou e noho nei i mua i te torona o te Atua, e mahi nei ki a ia i te ao, i te po, i roto i tona whare: a ma tera e noho ra i runga i te torona e hipoki tona tapenakara ki runga i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30827', '66', '7', '16', 'Kore ake o ratou matekai, kore ake o ratou matewai; e kore ano hoki te ra e pa iho ki a ratou, tetahi wera ranei:');
INSERT INTO `bible_verses_maori` VALUES ('30828', '66', '7', '17', 'Ko te Reme hoki i waenganui o te torona hei hepara mo ratou, a mana ratou e arahi ki nga puna wai o te ora: a ma te Atua e muru atu nga roimata katoa i o ratou kanohi.');
INSERT INTO `bible_verses_maori` VALUES ('30829', '66', '8', '1', '¶ A i tana wahanga i te whitu o nga hiri, kahore he aha i rangona i te rangi me te mea kotahi te hawhe haora.');
INSERT INTO `bible_verses_maori` VALUES ('30830', '66', '8', '2', 'A ka kite ahau i nga anahera tokowhitu e tu ra i te aroaro o te Atua; a e whitu nga tetere i hoatu ki a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30831', '66', '8', '3', 'A ka haere mai tetahi atu anahera, ka tu ki runga o te aata, he tahu koura tana; a he maha nga whakakakara i hoatu ki a ia, hei tapiri mana ki nga inoi a te hunga tapu katoa ki runga ki te aata koura i mua i te torona.');
INSERT INTO `bible_verses_maori` VALUES ('30832', '66', '8', '4', 'A, ko te paoa o nga whakakakara me nga inoi a te hunga tapu, ka kake atu i te ringaringa o te anahera ki te aroaro o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30833', '66', '8', '5', 'A ka mau te anahera ki te tahu whakakakara, ka whakakiia ki te kapura o te aata, panga ana e ia ki te whenua: na ko te putanga mai o nga whatitiri, o nga reo, o nga uira, o te ru.');
INSERT INTO `bible_verses_maori` VALUES ('30834', '66', '8', '6', 'Na kua takatu nga anahera tokowhitu i nga tetere e whitu, ka mea ki te whakatangi.');
INSERT INTO `bible_verses_maori` VALUES ('30835', '66', '8', '7', '¶ Whakatangi ana te anahera tuatahi, na, he whatu tera, he kapura, he toto ano hoki i roto, ka panga ki te whenua: na kua pau i te ahi te wahi tuatoru o te whenua, kua pau i te ahi te wahi tuatoru o nga rakau, a pau ake hoki i te ahi nga tarutaru m atomato katoa.');
INSERT INTO `bible_verses_maori` VALUES ('30836', '66', '8', '8', 'A ka whakatangi te rua o nga anahera, na, me te mea he maunga nui tera, e kaia ana e te ahi, kua maka ki te moana: a ka meinga te wahi tuatoru o te moana hei toto;');
INSERT INTO `bible_verses_maori` VALUES ('30837', '66', '8', '9', 'A mate iho te wahi tuatoru o nga mea hanga i roto i te moana, o nga mea whai ora; ngaro iho hoki te wahi tuatoru o nga kaipuke.');
INSERT INTO `bible_verses_maori` VALUES ('30838', '66', '8', '10', 'A ka whakatangi te toru o nga anahera, na, kua taka iho i te rangi he whetu nui e ka ana, ano he rama, a taka ana ki te wahi tuatoru o nga awa, ki nga puna hoki o nga wai;');
INSERT INTO `bible_verses_maori` VALUES ('30839', '66', '8', '11', 'A ko te ingoa o te whetu ko Taru kawa: a ka meinga te wahi tuatoru o nga wai hei taru kawa; a he tokomaha nga tangata i mate i nga wai, no te mea kua kawa.');
INSERT INTO `bible_verses_maori` VALUES ('30840', '66', '8', '12', 'A ka whakatangi te wha o nga anahera, na, kua patua te wahi tuatoru o te ra, me te wahi tuatoru o te marama, me te wahi tuatoru hoki o nga whetu; kia pouri ai te wahi tuatoru o aua mea, kia kore ai e marama te wahi tuatoru o te ra, o te po ano h oki.');
INSERT INTO `bible_verses_maori` VALUES ('30841', '66', '8', '13', 'A i kite ahau, i rongo hoki i tetahi ekara e rere ana i waenganui o te rangi, he nui tona reo ki te mea mai, Aue, aue, aue, te mate mo te hunga e noho ana i runga i te whenua, i era reo o te tetere a nga anahera tokotoru, meake nei tangi!');
INSERT INTO `bible_verses_maori` VALUES ('30842', '66', '9', '1', '¶ A ka whakatangi te rima o nga anahera, a ka kite ahau i tetahi whetu no te rangi kua taka iho ki te whenua: a ka hoatu ki a ia te ki o te poka torere.');
INSERT INTO `bible_verses_maori` VALUES ('30843', '66', '9', '2', 'A uakina ana e ia te poka torere; a ka puta ake he paoa i te poka, ano he paoa no tetahi kapura nui; a pouri iho te ra me te rangi i te paoa o te poka.');
INSERT INTO `bible_verses_maori` VALUES ('30844', '66', '9', '3', 'A ka puta mai i te paoa he mawhitiwhiti ki runga ki te whenua; i hoatu hoki ki a ratou he kaha, he pera me te kaha o nga kopiona o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30845', '66', '9', '4', 'I korerotia hoki ki a ratou kia kaua e kino i a ratou te tarutaru o te whenua, tetahi mea matomato ranei, tetahi rakau ranei; ko nga tangata anake kahore nei te hiri a te Atua i o ratou rae.');
INSERT INTO `bible_verses_maori` VALUES ('30846', '66', '9', '5', 'I tukua ano hoki ki a ratou kia kaua e whakamate i era, engari me whakamamae kia rima ra ano nga marama: a ko ta ratou whakamamae kia pera me te whakamamae a te kopiona, ina wero i te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('30847', '66', '9', '6', 'A i aua ra tera nga tangata e rapu i te mate, a e kore rawa e kitea; e hiahia ano ratou kia mate, heoi ka oma te mate i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30848', '66', '9', '7', 'Na ko te waihanga o nga mawhitiwhiti rite tonu ki nga hoiho kua oti te whakanoho mo te pakanga: a i runga i o ratou matenga he mea e rite ana ki nga karauna koura, a ko o ratou kanohi ano he kanohi tangata.');
INSERT INTO `bible_verses_maori` VALUES ('30849', '66', '9', '8', 'He makawe ano to ratou rite tonu ki te makawe wahine, ko o ratou niho me te mea no te raiona.');
INSERT INTO `bible_verses_maori` VALUES ('30850', '66', '9', '9', 'He pukupuku hoki o ratou, ano he pukupuku rino; a ko te haruru o o ratou pakau, ano ko te haruru o nga hariata, o nga hoiho maha e rere ana ki te tatauranga.');
INSERT INTO `bible_verses_maori` VALUES ('30851', '66', '9', '10', 'He hiku o ratou pera i o nga kopiona, he wero hoki: a kei o ratou hiku to ratou kaha ki te whakamamae tangata mo nga marama e rima.');
INSERT INTO `bible_verses_maori` VALUES ('30852', '66', '9', '11', 'He kingi ano to ratou, ko te anahera o te poka torere; ko tona ingoa i te reo Hiperu ko Aparona, a i te reo Kariki ko Aporiona tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('30853', '66', '9', '12', 'Kua pahemo te tuatahi o nga aue; na e rua ake nga aue kei te haere mai i muri.');
INSERT INTO `bible_verses_maori` VALUES ('30854', '66', '9', '13', '¶ Na ka whakatangi te ono o nga anahera, a ka rongo ahau ki tetahi reo, e ahu mai ana i nga haona e wha o te aata koura i te aroaro o te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('30855', '66', '9', '14', 'E mea ana ki te ono o nga anahera, kei a ia nei te tetere, Wetekina nga anahera tokowha e here ra i te awa nui, i Uparati.');
INSERT INTO `bible_verses_maori` VALUES ('30856', '66', '9', '15', 'Na ka wetekina aua anahera tokowha, kua noho rite noa ake nei mo te haora, me te ra, me te marama, me te tau, e whakamate ai ratou i te wahi tuatoru o nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('30857', '66', '9', '16', 'A ko te tokomaha o nga taua o nga hoia eke hoiho e rua tekau mano nga tekau mano; i rongo hoki ahau ki to ratou tokomaha.');
INSERT INTO `bible_verses_maori` VALUES ('30858', '66', '9', '17', 'Ko taku tenei i kite ai i ahau e titiro matakite ana, ko nga hoiho me nga kainoho i runga he pukupuku o ratou, ano he ahi, he hakiniti, he whanariki: na, ko nga upoko o nga hoiho, ano he upoko raiona; e puta mai ana hoki i o ratou mangai he kapu ra, he paoa, he whanariki.');
INSERT INTO `bible_verses_maori` VALUES ('30859', '66', '9', '18', 'Na enei mate e toru i patu te wahi tuatoru o nga tangata, na te kapura, na te paoa, na te whanariki, i puta mai i o ratou mangai.');
INSERT INTO `bible_verses_maori` VALUES ('30860', '66', '9', '19', 'Ko te kaha hoki o nga hoiho kei o ratou mangai, kei o ratou waero: ko o ratou waero koia ano kei te nakahi, he upoko o ratou; ko a ratou mea tukino enei.');
INSERT INTO `bible_verses_maori` VALUES ('30861', '66', '9', '20', 'Na, ko era atu tangata, kihai nei i whakamatea e enei mate, kahore ratou i ripeneta ki nga mahi a o ratou ringaringa, kihai hoki i mutu to ratou koropiko ki nga rewera, ki nga whakapakoko koura, hiriwa, parahi, kohatu, rakau ranei; ki nga mea ka hore nei e kite, kahore e rongo, kahore e haereere:');
INSERT INTO `bible_verses_maori` VALUES ('30862', '66', '9', '21', 'Kahore ano hoki ratou i ripeneta ki a ratou kohuru, ki a ratou mahi makutu, ki a ratou moepuku, ki a ratou tahae.');
INSERT INTO `bible_verses_maori` VALUES ('30863', '66', '10', '1', '¶ A ka kite ahau i tetahi atu anahera kaha e heke iho ana i te rangi, he mea whakakakahu ki te kapua: ko te aniwaniwa i runga i tona matenga, ko tona kanohi rite tonu ki te ra, ona waewae ki te pou kapura:');
INSERT INTO `bible_verses_maori` VALUES ('30864', '66', '10', '2', 'I tona ringaringa hoki tetahi pukapuka nohinohi e tuwhera ana: a ko tona waewae matau e takahi ana ki te moana, ko tona maui ki te whenua:');
INSERT INTO `bible_verses_maori` VALUES ('30865', '66', '10', '3', 'He nui ano tona reo ki te karanga, ano he raiona e tangi ana: a i te mea ka karanga ia, ka puaki nga reo o nga whatitiri e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('30866', '66', '10', '4', 'A, no ka puaki nga reo o nga whatitiri e whitu, ka mea ahau ki te tuhituhi: na ka rangona e ahau he reo i te rangi e mea mai ana ki ahau, Hiritia nga mea kua whakapuakina nei e nga whatitiri e whitu, kaua hoki enei e tuhituhia.');
INSERT INTO `bible_verses_maori` VALUES ('30867', '66', '10', '5', 'Na ko te anahera i kitea ra e ahau e tu ana i runga i te moana i runga hoki i te whenua, whakaara ana i tona ringa matau ki te rangi,');
INSERT INTO `bible_verses_maori` VALUES ('30868', '66', '10', '6', 'A oatitia ana e ia te Mea ora tonu ake ake, nana nei i hanga te rangi me ona mea, te whenua me ona mea, te moana me ona mea, kahore ake he taima:');
INSERT INTO `bible_verses_maori` VALUES ('30869', '66', '10', '7', 'Engari i nga ra o te reo o te whitu o nga anahera, ina mea ia ki te whakatangi, ka whakaotia te mea ngaro a te Atua, tana rongopai i kauwhau ai ki ana pononga, ki nga poropiti.');
INSERT INTO `bible_verses_maori` VALUES ('30870', '66', '10', '8', '¶ A ka korero ano ki ahau te reo i rongo ai ahau i te rangi, ka mea, Tikina atu te pukapuka nohinohi e tuwhera na i te ringaringa o te anahera e tu na i runga i te moana, i runga ano i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30871', '66', '10', '9', 'Na ka haere ahau ki te anahera, ka mea ki a ia, Homai ki ahau te pukapuka nohinohi na. Ka mea mai ia ki ahau, Tangohia, kainga; a ka kawa tou kopu, ka reka ia ki tou mangai, ano he honi.');
INSERT INTO `bible_verses_maori` VALUES ('30872', '66', '10', '10', 'Na ka tango ahau i te pukapuka nohinohi i te ringaringa o te anahera, kainga ana e ahau; a i reka ano ki toku mangai, ano he honi: no taku kainga, kua kawa toku kopu.');
INSERT INTO `bible_verses_maori` VALUES ('30873', '66', '10', '11', 'A ka mea mai ratou ki ahau, Me poropiti ano koe mo nga huihuinga tokomaha o nga tangata, o nga iwi, o nga reo, o nga kingi.');
INSERT INTO `bible_verses_maori` VALUES ('30874', '66', '11', '1', '¶ Na kua homai ki ahau he kakaho e rite ana ki te tokotoko: a ka mea mai tetahi, E ara, ka whanganga i te whare o te Atua, me te aata, me te hunga e koropiko ana i roto.');
INSERT INTO `bible_verses_maori` VALUES ('30875', '66', '11', '2', 'Me whakarere ia ki waho te marae i te taha ki waho o te whare tapu, kaua tera e whangangatia; kua hoatu hoki ki nga tauiwi: a e takatakahia e ratou te pa tapu, e wha tekau ma rua nga marama.');
INSERT INTO `bible_verses_maori` VALUES ('30876', '66', '11', '3', '¶ A maku e hoatu he tikanga ki aku kaiwhakaatu tokorua, e poropiti hoki raua, kotahi mano e rua rau e ono tekau nga ra, he taratara ano te kakahu.');
INSERT INTO `bible_verses_maori` VALUES ('30877', '66', '11', '4', 'Ko nga oriwa e rua enei, me nga turanga rama e rua, e tu nei i te aroaro o te Ariki o te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30878', '66', '11', '5', 'A ki te mea tetahi ki te tukino i a raua, ka puta mai he kapura i o raua mangai, e pau ai o raua hoariri: ki te mea hoki tetahi ki te tukino i a raua, ko te whakamatenga tenei mona.');
INSERT INTO `bible_verses_maori` VALUES ('30879', '66', '11', '6', 'Kei a raua te tikanga mo te kopani i te rangi, kia kaua e ua te ua i nga ra o ta raua poropititanga: kei a raua ano te tikanga mo te whakaputa ke i nga wai hei toto, mo te patu ano i te whenua ki nga patunga katoa, i nga wa e pai ai raua.');
INSERT INTO `bible_verses_maori` VALUES ('30880', '66', '11', '7', 'A, no ka mutu ta raua whakaatu, ka whawhai ki a raua te kararehe e haere ake ana i roto i te poka torere, a e taea raua e ia, e whakamatea raua.');
INSERT INTO `bible_verses_maori` VALUES ('30881', '66', '11', '8', 'Ka takoto ano o raua tinana ki te huarahi o te pa nui, e huaina wairuatia nei ko Horoma, ko Ihipa, ki te wahi hoki i ripekatia ai to raua Ariki.');
INSERT INTO `bible_verses_maori` VALUES ('30882', '66', '11', '9', 'A e toru nga ra me te hawhe e tirohia ai o raua tinana e nga huihuinga tangata, e nga hapu, e nga reo, e nga iwi, e kore ano hoki e tukua o raua tinana kia hoatu ki te urupa.');
INSERT INTO `bible_verses_maori` VALUES ('30883', '66', '11', '10', 'Ka koa hoki ki a raua te hunga e noho ana i te whenua, ka harakoa, ka tapae taonga tetahi ki tetahi; no te mea i whakamamae enei poropiti tokorua i te hunga e noho ana ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30884', '66', '11', '11', 'A muri iho i aua ra e toru me te hawhe, ka uru te manawa ora ki a raua, he mea na te Atua, a ka tu o raua waewae ki runga; nui atu hoki te wehi i pa ki te hunga e titiro ana ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('30885', '66', '11', '12', 'A ka rongo raua i te reo nui i te rangi e mea ana ki a raua, Haere ake korua ki konei. Na haere atu ana raua ki te rangi i roto i te kapua; me te matakitaki ano o raua hoariri ki a raua.');
INSERT INTO `bible_verses_maori` VALUES ('30886', '66', '11', '13', 'I taua haora ano ka puta he ru nui, ka hinga te wahi whakatekau o te pa; ko nga tangata i mate i taua ru e whitu mano: a ka wehi era atu, a hoatu ana e ratou he kororia ki te Atua o te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('30887', '66', '11', '14', '¶ Kua pahemo te rua o nga Aue; na ka hohoro te toru o nga Aue te haere mai.');
INSERT INTO `bible_verses_maori` VALUES ('30888', '66', '11', '15', 'Na ka whakatangi te whitu o nga anahera; a ka whai i muri nga reo nunui i te rangi, e mea ana, kua riro te rangatiratanga o te ao hei rangatiratanga mo to tatou Ariki, mo tana karaiti hoki; ko ia ano hei kingi ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30889', '66', '11', '16', 'Na, ko nga kaumatua e rua tekau ma wha, e noho ra i te aroaro o te Atua i runga i o ratou torona, ka takoto ratou, ko o ratou kanohi ki raro, ka koropiko ki te Atua,');
INSERT INTO `bible_verses_maori` VALUES ('30890', '66', '11', '17', 'Ka mea, Ko ta matou whakawhetai tenei ki a koe, e te Ariki, e te Atua Kaha Rawa; tenei koe inaianei, a i mua ano koe, a kei te haere mai ano; no te mea kua riro i a koe tou mana nui, kua kingi ano koe.');
INSERT INTO `bible_verses_maori` VALUES ('30891', '66', '11', '18', 'I riri hoki nga iwi, a kua tae mai tou riri me te wa mo nga tupapaku e whakawakia ai, te wa hoki e hoatu ai e koe he utu ki au pononga, ki nga poropiti, ki te hunga tapu ano hoki, ki te hunga ano e wehi ana i tou ingoa, ki te hunga nonohi, ki te hunga nunui; e whakangaromia ai hoki te hunga e whakangaro nei i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30892', '66', '11', '19', 'A i whakapuaretia ano te whare o te Atua i roto i te rangi, a ka kitea te aaka o tana kawenata i roto i tona whare: na, he uira tera, me nga reo, me nga whatitiri, me te ru, me te whatu nui.');
INSERT INTO `bible_verses_maori` VALUES ('30893', '66', '12', '1', '¶ Na ka kitea he tohu nui i te rangi; he wahine, ko te ra tona kakahu, ko te marama kei raro i ona waewae, i runga ano i tona matenga ko nga whetu kotahi tekau ma rua hei karaunga:');
INSERT INTO `bible_verses_maori` VALUES ('30894', '66', '12', '2', 'Kua hapu hoki ia, na karanga ana, oke ana, he mamae whanautanga.');
INSERT INTO `bible_verses_maori` VALUES ('30895', '66', '12', '3', 'A ka kitea tetahi atu tohu i te rangi, na, he tarakona nui, he mea whero, e whitu ona mahunga, tekau ona haona, e whitu ano nga karauna i runga i ona mahunga.');
INSERT INTO `bible_verses_maori` VALUES ('30896', '66', '12', '4', 'A e kumea ana e tona hiku te wahi tuatoru o nga whetu o te rangi, maka ana e ia ki te whenua: a ka tu te tarakona i te aroaro o te wahine i mea nei ki te whanau, hei kai i tana tamaiti ina whanau.');
INSERT INTO `bible_verses_maori` VALUES ('30897', '66', '12', '5', 'Na ka whanau te tamaiti a te wahine ra, he tane, ko ia hei whakahaere tikanga mo nga iwi katoa ki te tokotoko rino: na kua kahakina atu tana tamaiti ki te Atua, ki tona torona hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30898', '66', '12', '6', 'A ka oma te wahine ra ki te koraha, kua rite noa ake hoki i te Atua he kainga mona ki reira, ki reira whangainga ai ia, kia taka ra ano nga ra kotahi mano e rua rau e ona tekau.');
INSERT INTO `bible_verses_maori` VALUES ('30899', '66', '12', '7', 'Na he whawhai tera kei te rangi: ko Mikaera ratou ko ana anahera e whawhai ana ki te tarakona; whawhai ana hoki te tarakona ratou ko ana anahera;');
INSERT INTO `bible_verses_maori` VALUES ('30900', '66', '12', '8', 'A kihai ratou i toa; kihai ano hoki to ratou wahi i kitea i te rangi i muri iho.');
INSERT INTO `bible_verses_maori` VALUES ('30901', '66', '12', '9', 'Na ka maka te tarakona nui, te nakahi onamata, e huaina nei ko te Rewera, ko Hatana hoki, e whakapohehe nei i te ao katoa: ka maka ia ki te whenua, a i maka tahitia ana anahera me ia.');
INSERT INTO `bible_verses_maori` VALUES ('30902', '66', '12', '10', 'A ka rongo ahau i te reo nui i te rangi e ki ana, Tenei kua tae mai te whakaoranga, te kaha, me te rangatiratanga o to tatou Atua, me te mana hoki o tana Karaiti: no te mea kua whakataka te kaiwhakapae ki o tatou teina, e whakapae nei ki a ratou i te ao, i te po, i te aroaro o to tatou Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30903', '66', '12', '11', 'Hinga ana ia i a ratou, he meatanga na nga toto o te Reme, na te kupu hoki o ta ratou whakaatu: kihai ratou i aroha ki te ora mo ratou, a mate noa.');
INSERT INTO `bible_verses_maori` VALUES ('30904', '66', '12', '12', '¶ Kia hari koutou ki tenei, e nga rangi, e te hunga hoki e noho ana i reira. Aue te mate mo te whenua, mo te moana hoki! Kua heke atu hoki ki a koutou te rewera, nui atu hoki tona riri, no te mea kua matau ia he poto tona taima.');
INSERT INTO `bible_verses_maori` VALUES ('30905', '66', '12', '13', 'A, no ka kite te tarakona kua maka ia ki te whenua, ka whakatoia e ia te wahine nana te tamaiti tane i whanau nei.');
INSERT INTO `bible_verses_maori` VALUES ('30906', '66', '12', '14', 'Na e rua nga pakau o te ekara nui kua hoatu ki te wahine, kia rere ai ia ki te koraha, ki tona kainga, ki reira whangainga ai a taka noa he taima, etahi taima, me te hawhe taima, kei kitea mai e te nakahi.');
INSERT INTO `bible_verses_maori` VALUES ('30907', '66', '12', '15', 'Na ka whakaruakina mai e te nakahi i tona mangai i muri i te wahine ra he wai, ano he awa, kia kahakina atu ai ia e te awa.');
INSERT INTO `bible_verses_maori` VALUES ('30908', '66', '12', '16', 'A ka awhinatia mai te wahine e te whenua, ka hamama te mangai o te whenua, inumia ake te awa i whakaruakina nei e te tarakona i roto i tona mangai.');
INSERT INTO `bible_verses_maori` VALUES ('30909', '66', '12', '17', 'A riri ana te tarakona ki te wahine; haere ana ia ki te whawhai ki era atu o tana whanau, ki te hunga e pupuri ana i nga ture a te Atua, kei a ratou nei te whakaatu o Ihu Karaiti.');
INSERT INTO `bible_verses_maori` VALUES ('30910', '66', '13', '1', '¶ Na i te tu ahau i te one o te moana. A ka kite ahau i tetahi kararehe e haere ake ana i te moana, e whitu ona mahunga, tekau nga haona, tekau hoki nga karauna i runga i ona haona, i runga ano i ona mahunga ko te ingoa kohukohu.');
INSERT INTO `bible_verses_maori` VALUES ('30911', '66', '13', '2', 'Rite tonu hoki te kararehe i kite ai ahau ki te reparo, ko ona waewae kei o te pea, ko tona mangai kei te mangai o te raiona; a ka hoatu e te tarakona tona kaha ki a ia, tona torona, me te mana nui.');
INSERT INTO `bible_verses_maori` VALUES ('30912', '66', '13', '3', 'I kite ano ahau i tetahi o ona matenga me te mea kua maru, he mea e mate rawa ai; heoi kua ora ia i tona patunga e mate ai ia: na kei te miharo te ao katoa i muri mai i te kararehe;');
INSERT INTO `bible_verses_maori` VALUES ('30913', '66', '13', '4', 'Na koropiko ana ratou ki te tarakona nana nei i hoatu te mana ki te kararehe: koropiko ana hoki ki te kararehe: i mea ratou, Ko wai te rite ana ki te kararehe? Ko wai te kaha ana ki te whawhai ki a ia?');
INSERT INTO `bible_verses_maori` VALUES ('30914', '66', '13', '5', 'A i hoatu ki a ia he mangai, e korero ana i nga korero nunui, i nga kohukohu; i hoatu hoki ki a ia he kaha, e mahi ai ia a taka noa nga marama e wha tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('30915', '66', '13', '6', 'A ka puaki i tona mangai he kohukohu ki te Atua, he kohukohu ki tona ingoa, ki tona nohoanga, ki te hunga hoki e noho ana i te rangi.');
INSERT INTO `bible_verses_maori` VALUES ('30916', '66', '13', '7', 'I tukua ano ki a ia kia whawhai ki te hunga tapu, kia taea hoki ratou e ia: i hoatu ano ki a ia he mana ki nga hapu katoa, ki nga reo, ki nga iwi.');
INSERT INTO `bible_verses_maori` VALUES ('30917', '66', '13', '8', 'A, ko te hunga katoa e noho ana i te whenua, ka koropiko ki a ia, nga tangata katoa kahore nei o ratou ingoa i tuhituhia ki te pukapuka ora a te Reme, no te timatanga iho ra ano o te ao tona whakamatenga.');
INSERT INTO `bible_verses_maori` VALUES ('30918', '66', '13', '9', 'Ki te mea he taringa to tetahi, kia rongo ia.');
INSERT INTO `bible_verses_maori` VALUES ('30919', '66', '13', '10', 'Ko te tangata hopu taurekareka, ka riro ano ia hei taurekareka: ko te tangata e patu ana ki te hoari, ka patua ano ia kite hoari. Ko tenei te manawanui me te whakapono o te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('30920', '66', '13', '11', '¶ I kite ano ahau i tetahi atu kararehe e haere ake ana i te whenua; e rua ona haona rite tonu ki o te reme, ko tana korero hoki i rite ki ta te tarakona.');
INSERT INTO `bible_verses_maori` VALUES ('30921', '66', '13', '12', 'Kei a ia no nga mana katoa o te kararehe tuatahi hei mahi ki tona aroaro, e mea ana hoki ia i te whenua me te hunga hoki e noho ana i reira kia koropiko ki te kararehe tuatahi, kua ora nei tona patunga e mate ai ia.');
INSERT INTO `bible_verses_maori` VALUES ('30922', '66', '13', '13', 'He nui hoki nga tohu e meatia ana e ia, e mea ana ia i te kapura kia heke iho i te rangi ki te whenua i te tirohanga a nga tangata.');
INSERT INTO `bible_verses_maori` VALUES ('30923', '66', '13', '14', 'E whakapohehe ana hoki ia i te hunga e noho ana i te whenua, ki nga tohu ka hoatu nei ki a ia kia mahia ki te aroaro o te kararehe; e mea ana ia ki te hunga e noho ana i te whenua, kia hanga he whakapakoko mo te kararehe i patua nei ki te hoari, a kua ora nei ano.');
INSERT INTO `bible_verses_maori` VALUES ('30924', '66', '13', '15', 'I hoatu ano ki a ia kia hoatu he wairua ora ki te whakapakoko o te kararehe, e korero ai te whakapakoko o te kararehe, e mea ai hoki i te hunga e kore e koropiko ki te whakapakoko o te kararehe kia whakamatea.');
INSERT INTO `bible_verses_maori` VALUES ('30925', '66', '13', '16', 'I mea ano hoki ia i te hunga katoa, i te iti, i te rahi, i te hunga whai taonga, i te hunga rawakore, i nga rangatira, i nga pononga, kia meatia ki a ratou he tohu ki o ratou ringaringa matau, ki o ratou rae ranei:');
INSERT INTO `bible_verses_maori` VALUES ('30926', '66', '13', '17', 'Kia kaua hoki tetahi e ahei te hoko mai te hoko atu ranei, ko te tangata anake kei a ia nei te tohu, te ingoa ranei o te kararehe, te whika ranei o tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('30927', '66', '13', '18', 'Tenei te matauranga. Ma te tangata whai whakaaro e tatu te whika o te kararehe: he whika tangata hoki. Na, ko tona whika, E ono rau e ono tekau ma ono.');
INSERT INTO `bible_verses_maori` VALUES ('30928', '66', '14', '1', '¶ A i kite ano ahau, na, ko te Reme e tu ana i Maunga Hiona, kotahi rau e wha tekau ma wha mano ona hoa, ko tona ingoa, me te ingoa o tona Matua, he mea tuhituhi ki o ratou rae.');
INSERT INTO `bible_verses_maori` VALUES ('30929', '66', '14', '2', 'Na ka rongo ahau i te reo i te rangi, tona rite kei te haruru o nga wai maha, kei te haruru ano o te whatitiri nui: a ko te reo i rongo ai ahau, ano ko te reo o nga kaiwhakatangi hapa e whakatangi ana i a ratou hapa:');
INSERT INTO `bible_verses_maori` VALUES ('30930', '66', '14', '3', 'A ko ta ratou waiata me te mea he waiata hou i mua i te torona, i mua hoki i nga mea ora e wha, i nga kaumatua ano hoki; e kore hoki e taea e tetahi te ako taua waiata, ko nga mano anake kotahi rau e wha tekau ma wha, kua oti nei te hoko i runga i te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30931', '66', '14', '4', 'Ko te hunga tenei kahore nei i poke i te wahine; he wahine hoki ratou. Ko te hunga tenei e aru ana i te Reme ki nga wahi katoa e haere ai ia. He mea hoko enei i roto i nga tangata, he matamua ki te Atua, ki te Reme hoki.');
INSERT INTO `bible_verses_maori` VALUES ('30932', '66', '14', '5', 'Kahore hoki he tinihanga i mau i o ratou mangai: he kohakore ratou, i mua i te torona a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30933', '66', '14', '6', '¶ I kite ano ahau i tetahi atu anahera e rere ana i waenganui o te rangi, kei a ia te rongopai mau tonu hei kauwhau mana ki te hunga e noho ana i te whenua, ki nga iwi katoa, ki nga hapu, ki nga reo, ki nga huihuinga tangata;');
INSERT INTO `bible_verses_maori` VALUES ('30934', '66', '14', '7', 'A he nui tona reo ki te mea, Kia wehi koutou ki te Atua, hoatu ki a ia he kororia; kua tae mai hoki te haora o tana whakawa: koropiko atu hoki ki a ia, ki te Kaihanga o te rangi, o te whenua, o te moana, o nga puna wai.');
INSERT INTO `bible_verses_maori` VALUES ('30935', '66', '14', '8', 'I aru mai ano tetahi atu anahera, i mea, Kua horo, kua horo a Papurona, te pa nui, i whakainu nei i nga tauiwi katoa ki te waina o te riri o tona moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('30936', '66', '14', '9', 'I aru mai ano te toru o nga anahera i a raua, nui atu tona reo ki te mea mai, Ki te koropiko tetahi ki te kararehe, ki tona whakapakoko hoki, ka tango hoki i te tohu ki tona rae, ki tona ringaringa ranei,');
INSERT INTO `bible_verses_maori` VALUES ('30937', '66', '14', '10', 'E inu ano ia i te waina o te riri o te Atua, e ringihia nei, he mea kahore i whakananua, ki roto ki te kapu o tona riri; e whakamamaetia hoki ia i roto i te kapura, i te whanariki i te aroaro o nga anahera tapu, i te aroaro hoki o te Reme:');
INSERT INTO `bible_verses_maori` VALUES ('30938', '66', '14', '11', 'A kake ana te paoa o to ratou whakamamaetanga ake ake: kahore hoki he okiokinga i te ao, i te po, mo te hunga e koropiko ana ki te kararehe, ki tona whakapakoko hoki, mo te tangata hoki e tango ana i te tohu o tona ingoa.');
INSERT INTO `bible_verses_maori` VALUES ('30939', '66', '14', '12', 'Tenei te manawanui o te hunga tapu, o te hunga e pupuri ana i nga ture a te Atua, i te whakapono hoki o Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('30940', '66', '14', '13', '¶ A ka rongo ahau i tetahi reo i te rangi e mea ana, Tuhituhia, Ka hari nga tupapaku e mate nei i roto i te Ariki i nga wa i muri nei: ae ra, e ai ta te Wairua, kia okioki ai ratou i a ratou mahi; e aru tahi hoki a ratou mahi i a ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30941', '66', '14', '14', 'A ka kite ano ahau, na, he kapua ma; a i runga i te kapua e noho ana tetahi, tona rite kei te Tama a te tangata, i runga ano i tona mahunga he karaunga koura, i roto i tona ringaringa he toronaihi koi.');
INSERT INTO `bible_verses_maori` VALUES ('30942', '66', '14', '15', 'Na ka puta mai tetahi atu anahera i te whare tapu, he nui tona reo ki te karanga ki tera e noho ra i runga i te kapua, Akina iho tau toronaihi, kotia; kua tae hoki te wa e kokoti ai: kua maroke ke hoki te witi o te ao;');
INSERT INTO `bible_verses_maori` VALUES ('30943', '66', '14', '16', 'Katahi tera e noho ra i runga i te kapua ka aki iho i tana toronaihi ki te whenua, a ka kotia te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30944', '66', '14', '17', 'A ka puta mai ano he anahera i roto i te whare tapu i te rangi, he toronaihi koi ano hoki tana.');
INSERT INTO `bible_verses_maori` VALUES ('30945', '66', '14', '18', 'Na ka puta mai ano tetahi atu anahera i roto i te aata, kei a ia he mana ki te kapura; he nui tona reo ki te karanga ki tera i te toronaihi koi, i mea ia, Akina iho tau toronaihi koi, tapahia nga tautau waina o te whenua; kua maoa hoki ona karep e.');
INSERT INTO `bible_verses_maori` VALUES ('30946', '66', '14', '19', 'Na akina iho ana tana toronaihi e te anahera ki te whenua, tapahia ana e ia te waina o te whenua, panga ana e ia, ki te takahanga nui o te riri o te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30947', '66', '14', '20', 'Na ka takahia te takahanga waina i waho o te pa, a puta ake ana he toto i roto i te takahanga, tae noa ake ki nga paraire o nga hoiho, a taea noatia nga paronga kotahi mano e ono rau.');
INSERT INTO `bible_verses_maori` VALUES ('30948', '66', '15', '1', '¶ A i kite ahau i tetahi atu tohu i te rangi, he mea nui, he mea whakamiharo, tokowhitu nga anahera kei a ratou nga whiu whakamutunga e whitu; ko te whakaotinga hoki enei o te riri a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30949', '66', '15', '2', 'A ka kite ahau he mea e rite ana ki te moana karaihe, he mea whakananu ki te kapura; me te hunga i kaha i te kararehe, i tona whakapakoko hoki, i tana tohu, i te whika ano hoki o tona ingoa, e tu ana i runga i te moana karaihe, kei a ratou ano ng a hapa a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30950', '66', '15', '3', 'Kei te waiata hoki ratou i te waiata a Mohi, pononga a te Atua, me te waiata ano a te Reme; i mea ratou, He nui au mahi, e miharotia ana, e te Ariki, e te Atua Kaha Rawa; tika tonu ou ara, pono tonu, e te Kingi o nga whakatupuranga.');
INSERT INTO `bible_verses_maori` VALUES ('30951', '66', '15', '4', 'Ko wai e kore e wehi i a koe, e te Ariki, e kore hoki e whakakororia i tou ingoa? ko koe anake hoki te tapu ana; ka haere mai hoki nga tauiwi katoa, ka koropiko ki tou aroaro; kua whakakitea hoki au tikanga tika.');
INSERT INTO `bible_verses_maori` VALUES ('30952', '66', '15', '5', '¶ A i muri iho i enei mea ka kite ahau, na kua puare te whare tapu o te tapenakara o te whakaaturanga i te rangi:');
INSERT INTO `bible_verses_maori` VALUES ('30953', '66', '15', '6', 'Na ka puta mai i roto i te whare tapu nga anahera e whitu, i a ratou nei nga whiu e whitu, he mea tatai ki te kohatu utu nui, kahore he koha, kanapa tonu, a ko o ratou uma he mea whitiki ki te whitiki koura.');
INSERT INTO `bible_verses_maori` VALUES ('30954', '66', '15', '7', 'A ka hoatu e tetahi o nga mea ora e wha ki nga anahera e whitu etahi oko koura e whitu, ki tonu i te riri o te Atua e ora nei a ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('30955', '66', '15', '8', 'Na kua ki te whare tapu i te paoa, he mea na te kororia o te Atua, na tona kaha hoki: kihai hoki tetahi tangata i ahei te tomo ki te whare tapu, kia mutu ra ano nga whiu e whitu a nga anahera e whitu.');
INSERT INTO `bible_verses_maori` VALUES ('30956', '66', '16', '1', '¶ A ka rongo ahau i te reo nui he mea no roto i te whare tapu e mea ana ki nga anahera e whitu, Haere koutou, ringihia nga oko e whitu o te riri o te Atua ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('30957', '66', '16', '2', 'Na haere ana te tuatahi, ringihia ana e ia tana oko ki te whenua; a kua pa he mariao kino whakarihariha ki nga tangata kei a ratou nei te tohu a te kararehe, ki te hunga hoki e koropiko ana ki tona whakapakoko.');
INSERT INTO `bible_verses_maori` VALUES ('30958', '66', '16', '3', 'Na ka ringihia e te tuarua o nga anahera tana oko ki te moana; a ka meinga hei toto, ano no te tupapaku: a ka mate nga wairua ora katoa i roto i te moana.');
INSERT INTO `bible_verses_maori` VALUES ('30959', '66', '16', '4', 'Na ka ringihia e te tuatoru o nga anahera tana oko ki nga awa, ki nga puna wai; a ka meinga hei toto.');
INSERT INTO `bible_verses_maori` VALUES ('30960', '66', '16', '5', 'A ka rongo ahau i te anahera o nga wai e mea ana, Tika tonu koe, e te Ariki, tenei koe inaianei, i mua ano koe, ko te Mea Tapu hoki koe, nau hoki enei whakawa:');
INSERT INTO `bible_verses_maori` VALUES ('30961', '66', '16', '6', 'I ringihia hoki e ratou nga toto o te hunga tapu, o nga poropiti, a hoatu ana e koe he toto ki a ratou kia inumia; he mea tika hoki ma ratou.');
INSERT INTO `bible_verses_maori` VALUES ('30962', '66', '16', '7', 'I rongo hoki ahau i te aata e mea ana, Ae ra, e te Ariki, e te Atua Kaha Rawa, pono tonu, tika tonu au whakawa.');
INSERT INTO `bible_verses_maori` VALUES ('30963', '66', '16', '8', '¶ Na ka ringihia e te tuawha o nga anahera tana oko ki te ra; a ka hoatu ki a ia kia tunua nga tangata ki te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('30964', '66', '16', '9', 'Na hunuhunua ana nga tangata e te wera nui: a ka kohukohu ratou ki te ingoa o te Atua, kei a ia nei te tikanga mo enei whiu; kihai hoki ratou i ripeneta, i hoatu i te kororia ki a ia.');
INSERT INTO `bible_verses_maori` VALUES ('30965', '66', '16', '10', 'Na ka ringihia e te tuarima o nga anahera tana oko ki te torona o te kararehe; a ka whakapouritia tona rangatiratanga; a ngaua ana e nga tangata o ratou arero i te mamae,');
INSERT INTO `bible_verses_maori` VALUES ('30966', '66', '16', '11', 'Kohukohua ana hoki e ratou te Atua o te rangi mo o ratou mamae, mo o ratou mariao, kihai ano ratou i ripeneta ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('30967', '66', '16', '12', '¶ Na ka ringihia e te tuaono o nga anahera tana oko ki te awa nui, ki Uparati; a mimiti ake tona wai, he mea kia rite ai te huarahi o nga kingi e haere mai i te rawhiti.');
INSERT INTO `bible_verses_maori` VALUES ('30968', '66', '16', '13', 'A i kite ahau i nga wairua poke e toru, te rite kei te poroka, e puta mai ana i te mangai o te tarakona, i te mangai hoki o te kararehe, i te mangai ano hoki o te poropiti teka:');
INSERT INTO `bible_verses_maori` VALUES ('30969', '66', '16', '14', 'Ko nga wairua hoki ratou o nga rewera, e mahi ana i nga tohu, e haere atu ana ki nga kingi o te whenua, o te ao katoa, ki te huihui i a ratou ki te whawhai i taua ra nui o te Atua Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('30970', '66', '16', '15', 'Nana, ka haere atu ahau, ano he tahae. Ka hari te tangata e mataara ana, e tiaki ana i ona kakahu, kei haere tahanga ia, kei kitea tona whakama.');
INSERT INTO `bible_verses_maori` VALUES ('30971', '66', '16', '16', 'Na ka huihuia ratou e ia ki te wahi e huaina nei i te reo Hiperu ko Aramakerona.');
INSERT INTO `bible_verses_maori` VALUES ('30972', '66', '16', '17', '¶ Na ka ringihia e te anahera tuawhitu tana oko ki te takiwa o te rangi: a ka puta mai he reo nui i te whare tapu o te rangi, i te torona, e mea ana, Kua oti.');
INSERT INTO `bible_verses_maori` VALUES ('30973', '66', '16', '18', 'A ka puta mai he uira, he reo, he whatitiri; a ka puta he ru nui, kahore ano he ru i pera mai o te nohoanga o te tangata ki te whenua, tona nui, tona kaha.');
INSERT INTO `bible_verses_maori` VALUES ('30974', '66', '16', '19', 'Na ka wehea te pa nui, e toru nga wahi, a ka horo nga pa o nga tauiwi: ka maharatia hoki Papurona nui i te aroaro o te Atua, hoatu ana ki a ia te kapu o te waina o te aritarita o tona riri.');
INSERT INTO `bible_verses_maori` VALUES ('30975', '66', '16', '20', 'A rere atu ana nga motu katoa, kihai hoki i kitea nga maunga.');
INSERT INTO `bible_verses_maori` VALUES ('30976', '66', '16', '21', 'I heke iho ano hoki i te rangi he whatu nui, ki runga ki nga tangata, kei to te taranata te taimaha o te whatu kotahi: a ka kohukohu nga tangata i te Atua mo te whiu a te whatu; he nui rawa hoki tana whiu.');
INSERT INTO `bible_verses_maori` VALUES ('30977', '66', '17', '1', '¶ Na ka haere mai tetahi o nga anahera e whitu, kei a ratou nei nga oko e whitu, a ka korero mai ki ahau, ka mea, Haere mai; maku e whakakite ki a koe te whakawakanga o te wahine kairau, o te mea nui e noho ana i runga i nga wai maha:');
INSERT INTO `bible_verses_maori` VALUES ('30978', '66', '17', '2', 'Kua moea pukutia nei e nga kingi o te whenua, a haurangi iho te hunga e noho ana i te whenua i te waina o tona moepuku.');
INSERT INTO `bible_verses_maori` VALUES ('30979', '66', '17', '3', 'Na ka arahina ahau i roto i te Wairua e ia ki te koraha: a ka kite ahau i tetahi wahine e noho ana i runga i tetahi kararehe whero, kapi tonu i te ingoa kohukohu, e whitu ona mahunga, tekau nga haona.');
INSERT INTO `bible_verses_maori` VALUES ('30980', '66', '17', '4', 'Na, ko te kakahu o te wahine ra he mea papura, he mea whero, he mea whakapaipai ki te koura, ki te kohatu utu nui, ki te peara, he kapu koura hoki kei tona ringa ki tonu i te mea whakarihariha, i te poke hoki o tona moepuku:');
INSERT INTO `bible_verses_maori` VALUES ('30981', '66', '17', '5', 'I tona rae ano hoki tetahi ingoa tuhituhi rawa, KO TE MEA NGARO, KO PAPURONA NUI, KO TE WHAEA O NGA WAHINE KAIRAU, O NGA MEA WHAKARIHARIHA HOKI O TE AO.');
INSERT INTO `bible_verses_maori` VALUES ('30982', '66', '17', '6', 'I kite ano ahau i taua wahine nei e haurangi ana i nga toto o te hunga tapu, i nga toto hoki o nga kaiwhakaatu i a Ihu: a, no toku kitenga i a ia, nui atu te miharo i miharo ai ahau.');
INSERT INTO `bible_verses_maori` VALUES ('30983', '66', '17', '7', '¶ A ka mea mai te anahera ki ahau, He aha koe i miharo? maku e korero ki a koe taua mea ngaro, te wahine, me te kararehe hoki e waha ra i a ia, nona nei nga matenga e whitu me nga haona kotahi tekau.');
INSERT INTO `bible_verses_maori` VALUES ('30984', '66', '17', '8', 'Ko te karaehe i kite ra koe, i mua ia, kahore hoki inaianei; ka puta ake ano hoki ia a mua i roto i te poka torere, a ka riro atu ki te whakangaromanga: na, ko te hunga e noho ana ki te whenua, kahore nei o ratou ingoa i tuhituhia ki te pukapuka o te ora o te orokohanganga ra ano o te ao, ka miharo ratou ina kite i te kararehe i ora i mua, a kahore nei inaianei, a tenei ake ka puta.');
INSERT INTO `bible_verses_maori` VALUES ('30985', '66', '17', '9', 'Tenei te hinengaro whai mahara. Ko nga matenga e whitu he maunga, e whitu, kei runga te wahine i era e noho ana:');
INSERT INTO `bible_verses_maori` VALUES ('30986', '66', '17', '10', 'Na e whitu era kingi: tokorima kua hinga, kotahi tenei, ko tetahi kahore ano i tae noa mai; a ka tae mai ia, me noho ia, he wa iti nei.');
INSERT INTO `bible_verses_maori` VALUES ('30987', '66', '17', '11', 'Na ko te kararehe, ko te mea i mua ra, a kahore nei inaianei, he tuawaru ano ia, no nga tokowhitu ano hoki; a e riro ana ia ki te whakangaromanga.');
INSERT INTO `bible_verses_maori` VALUES ('30988', '66', '17', '12', 'Na, ko nga haona kotahi tekau i kite ra koe, kotahi tekau era kingi, kahore ano kia whiwhi noa ki tetahi rangatiratanga; heoi kotahi te haora e whiwhi tahi ai ratou ko te kararehe ki te mana, me te mea he kingi.');
INSERT INTO `bible_verses_maori` VALUES ('30989', '66', '17', '13', 'Kotahi tonu te whakaaro nui a enei, e hoatu ano e ratou to ratou kaha, to ratou mana ki te kararehe.');
INSERT INTO `bible_verses_maori` VALUES ('30990', '66', '17', '14', '¶ E whawhai ano enei ki te Reme, e taea ano ratou e te Reme: no te mea ko te Ariki ia o nga ariki, ko te Kingi o nga kingi: a ka taea ano hoki e ratou ko ona hoa, ko te hunga he mea karanga, he mea whiriwhiri, he hunga pono.');
INSERT INTO `bible_verses_maori` VALUES ('30991', '66', '17', '15', 'I mea mai ano ia ki ahau, Ko nga wai i kitea e koe i te nohoanga o te wahine kairau ra, ko nga huihuinga tangata ratou, ko nga mano, ko nga iwi, ko nga reo.');
INSERT INTO `bible_verses_maori` VALUES ('30992', '66', '17', '16', 'Na, ko nga haona kotahi tekau i kitea e koe, me te kararehe, e kino ano enei ki te wahine kairua, ka meinga ia e ratou kia moti rawa iho, kia noho tahanga, e kai ano ratou i ona kikokiko, e tahu hoki i a ia kia pau rawa i te ahi.');
INSERT INTO `bible_verses_maori` VALUES ('30993', '66', '17', '17', 'Kua hoatu hoki e te Atua ki o ratou ngakau kia whakarite i tana i pai ai, kia kotahi ano hoki o ratou whakaaro, kia hoatu hoki e ratou to ratou rangatiratanga ki te kararehe, kia rite ra ano nga kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('30994', '66', '17', '18', 'Na, ko te wahine i kite na koe, ko te pai nui ia, kei a ia nei te kingitanga i runga i nga kingi o te ao.');
INSERT INTO `bible_verses_maori` VALUES ('30995', '66', '18', '1', '¶ A muri iho i enei mea ka kite ahau i tetahi atu anahera e heke iho ana i te rangi, he mana nui tona; marama tonu hoki te ao i tona kororia.');
INSERT INTO `bible_verses_maori` VALUES ('30996', '66', '18', '2', 'He nui hoki tona reo ki te karanga, ki te mea, Kua horo, kua horo a Papurona nui, kua meinga hei kainga rewera, hei whare herehere hoki mo nga wairua poke katoa, hei whare herehere mo nga manu poke katoa, mo nga manu whakarihariha.');
INSERT INTO `bible_verses_maori` VALUES ('30997', '66', '18', '3', 'Na te waina hoki o te riri o tona moepuku i horo ai nga tauiwi katoa; i moepuku hoki nga kingi o te whenua ki a ia, a kua whiwhi nui nga kaihoko o te ao i te taonga i te nui o ana mea whakaahuareka.');
INSERT INTO `bible_verses_maori` VALUES ('30998', '66', '18', '4', 'I rongo ano ahau i tetahi atu reo i te rangi, e mea ana, Puta mai koutou i roto i a ia, e toku iwi, kei uru tahi koutou ki ona hara, kei pangia koutou e ona whiu:');
INSERT INTO `bible_verses_maori` VALUES ('30999', '66', '18', '5', 'Kua tutuki hoki ona hara ki te rangi, kua mahara te Atua ki ana mahi he.');
INSERT INTO `bible_verses_maori` VALUES ('31000', '66', '18', '6', 'Hoatu ki a ia tana i homai ai ki a koutou, takiruatia nga mea mona, kia rite ki ana mahi: ko te kapu i whakakiia e ia kia rua a koutou whakakinga mona.');
INSERT INTO `bible_verses_maori` VALUES ('31001', '66', '18', '7', 'Na kia rite ki tana whakanuinga i a ia, ki tona toreretanga ki ana mea whakaahuareka, kia pera ano te mamae me te pouri e hoatu e koutou ki a ia: e mea ana hoki ia i tona ngakau, E noho ana ahau hei kuini, ehara hoki ahau i te pouaru, e kore ano hoki ahau e kite i te pouri.');
INSERT INTO `bible_verses_maori` VALUES ('31002', '66', '18', '8', 'Mo konei ano ka tae mai ona whiu i te ra kotahi, te mate, te pouri, te matekai; a ka tahuna ia kia pau rawa i te ahi: he kaha hoki te Ariki, te Atua, e whakawa nei i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('31003', '66', '18', '9', '¶ A, ko nga kingi o te ao i moepuku nei ki a ia, i torere ngatahi nei ki ana mea whakaahuareka, tera e tangi ki a ia, e aue ki a ia, ina kite ratou i te paoa o tona tahunga;');
INSERT INTO `bible_verses_maori` VALUES ('31004', '66', '18', '10', 'Ka tu mai ratou i tawhiti i te wehi ki tona whakamamae, ka mea, Aue, aue, te pa nui, Papurona, te pa kaha! kua tae mai hoki tou whakawa i te haora kotahi.');
INSERT INTO `bible_verses_maori` VALUES ('31005', '66', '18', '11', 'Ka tangi ano hoki nga kaihoko o te whenua, ka aue ki a ia; no te mea kahore atu he tangata hei hoko i ta ratou utanga;');
INSERT INTO `bible_verses_maori` VALUES ('31006', '66', '18', '12', 'I te utanga o te koura, o te hiriwa, o te kohatu utu nui, o te peara, o te rinena pai, o te papura, o te hiraka, o te kahu whero; me nga rakau taina katoa, me nga tini oko rei, me nga tini oko rakau utu nui whakaharahara, oko parahi, rino, maper e,');
INSERT INTO `bible_verses_maori` VALUES ('31007', '66', '18', '13', 'Me te hinamona, me nga mea kakara, me te hinu kakara, me te parakihe, me te waina, me te hinu, me te paraoa pai, me te witi, me nga kararehe, me nga hipi; me te utanga o nga hoiho, o nga hariata, o nga pononga; me nga wairua tangata.');
INSERT INTO `bible_verses_maori` VALUES ('31008', '66', '18', '14', 'Heoi ko nga hua i matea nuitia e tou ngakau kua mawehe atu i a koe, a kua mahue hoki koe i nga mea reke katoa, i nga mea papai, a heoi ano te kitenga o aua mea e te tangata.');
INSERT INTO `bible_verses_maori` VALUES ('31009', '66', '18', '15', 'Ko nga kaihoko o enei mea, kua whai taonga nei i a ia, ka tu mai ratou i tawhiti i te wehi ki tona whakamamae, me te tangi, me te aue ano ratou,');
INSERT INTO `bible_verses_maori` VALUES ('31010', '66', '18', '16', 'Me te ki, Aue, aue, te pa nui, i kakahuria ki te rinena pai, ki te papaura, ki te whero, i tataitia ki te koura, ki te kohatu utu nui, ki nga peara!');
INSERT INTO `bible_verses_maori` VALUES ('31011', '66', '18', '17', 'Kotahi tonu hoki te haora a moti rawa iho taua taonga nui. Na ko nga rangatira kaipuke katoa, ko te hunga katoa e rere ana ra te kaipuke ki ia wahi, ko nga kaiwhakatere kaipuke, me te hunga katoa ano kei te moana a ratou mahi, tu mai ana ratou i tawhiti,');
INSERT INTO `bible_verses_maori` VALUES ('31012', '66', '18', '18', 'Me te karanga ano ratou i to ratou kitenga i te paoa o tona tahunga, me te ki, Ko tehea pa i rite ki tenei pa nui?');
INSERT INTO `bible_verses_maori` VALUES ('31013', '66', '18', '19', 'Opehia ana hoki e ratou he puehu ki a ratou mahunga, kei te karanga ratou, me te tangi, me te aue, kei te mea, Aue, aue, te pa nui, i whai taonga ai i ona utu nui te hunga katoa he kaipuke a ratou i te moana! kotahi tonu nei hoki te haora a moti rawa iho.');
INSERT INTO `bible_verses_maori` VALUES ('31014', '66', '18', '20', 'Kia hari ki a ia, e te rangi, e te hunga tapu, e nga apotoro, e nga poropiti ano hoki; kua whakaritea nei hoki e te Atua ta koutou whakawa i a ia.');
INSERT INTO `bible_verses_maori` VALUES ('31015', '66', '18', '21', 'Katahi ka hapaingia ake e tetahi anahera kaha he kamaka i rite nei ki tetahi kamaka rahi no te mira, a maka ana e ia ki te moana, me te ki ano ia, Ka peneitia a Papurona, te pa nui, ka maka whakareretia atu, e kore ano hoki e kitea i muri nei.');
INSERT INTO `bible_verses_maori` VALUES ('31016', '66', '18', '22', 'Na heoi ano rongonga i roto i a koe ki te reo o nga kaiwhakatangi hapa, o nga kaiwhakatakoto rangi waiata, o nga kaiwhakatangi i nga putorino, i nga tetere; e kore ano hoki e kitea i nga wa i muri nei tetahi kaimahi o nga tini mahi i roto i a ko e; e kore ano hoki e rangona i nga wa i muri nei te haruru o te kohatu mira i roto i a koe;');
INSERT INTO `bible_verses_maori` VALUES ('31017', '66', '18', '23', 'E kore ano hoki e whiti i nga wa i muri nei te marama o te rama i roto i a koe; e kore ano hoki e rangona i nga wa i muri nei te reo o te tane marena hou, o te wahine marena hou, i roto i a koe: ou kaihokohoko hoki ko nga tangata nunui o te ao; na au mahi makutu ano hoki i pohehe ai nga iwi katoa.');
INSERT INTO `bible_verses_maori` VALUES ('31018', '66', '18', '24', 'I kitea ano hoki i roto i a ia nga toto o nga poropiti, o te hunga tapu, o te hunga katoa hoki i whakamatea ki runga ki te whenua.');
INSERT INTO `bible_verses_maori` VALUES ('31019', '66', '19', '1', '¶ Na, muri iho i enei mea ka rangona e ahau he reo nui me te mea no te mano tini i te rangi, e mea ana, Areruia; Ko te whakaoranga, ko te kororia, ko te honore, ko te kaha, kei te Ariki, kei to tatou Atua;');
INSERT INTO `bible_verses_maori` VALUES ('31020', '66', '19', '2', 'He pono hoki, he tika ana whakawa: kua whakawakia hoki e ia te wahine kairua, te mea nui, i he ai te whenua i tona moepuku, kua rapua ano e ia he utu i a ia mo nga toto o ana pononga.');
INSERT INTO `bible_verses_maori` VALUES ('31021', '66', '19', '3', 'Na ka tuaruatia ano a ratou meatanga, Areruia. Heoi kake ake ana te paoa o taua pa ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('31022', '66', '19', '4', 'A takoto ana nga kaumatua e rua tekau ma wha me nga mea ora e wha, koropiko ana ki te Atua e noho ana i runga i te torona, mea ana, Amine; Areruia.');
INSERT INTO `bible_verses_maori` VALUES ('31023', '66', '19', '5', '¶ A ka puta mai he reo i te torona, e mea ana, Whakamoemiti ki to tatou Atua, e ana pononga katoa, e te hunga hoki e wehi ana i a ia, e te hunga iti, e te hunga nunui.');
INSERT INTO `bible_verses_maori` VALUES ('31024', '66', '19', '6', 'Na ka rangona e ahau me te mea he reo no te mano tini, me te mea he haruru no nga wai maha, me te mea he haruru no nga whatitiri kaha, e mea ana, Areruia: ka kingi hoki te Ariki, to tatou Atua, te Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('31025', '66', '19', '7', 'Kia hari tatou, kia nui rawa te koa, kia hoatu he kororia ki a ia: kua taea hoki te marena o te Reme, kua oti ano te whakapai a tana wahine i a ia ano.');
INSERT INTO `bible_verses_maori` VALUES ('31026', '66', '19', '8', 'I tukua hoki ki a ia kia whakakakahuria ia ki te rinena pai, ki te rinena kanapa, parukore: na, ko te rinena pai ra, ko nga mahi tika a te hunga tapu.');
INSERT INTO `bible_verses_maori` VALUES ('31027', '66', '19', '9', 'I mea mai ano ia ki ahau, Tuhituhia, Ka hari te hunga kua karangatia ki te hapa o te marena o te Reme. Ka mea mai ano ia ki ahau, Ko nga kupu pono enei a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('31028', '66', '19', '10', 'Na ka takoto ahau ki mua i ona waewae, ka mea kia koropiko ki a ia. A ka mea mai ia ki ahau, Kauaka: he hoa pononga hoki ahau no koutou ko ou tuakana kei a ratou nei te whakaatu o Ihu: me koropiko ki te Atua: ko te whakaatu hoki i a Ihu ta te wa irua o te poropititanga.');
INSERT INTO `bible_verses_maori` VALUES ('31029', '66', '19', '11', '¶ A ka kite ahau i te rangi e tuwhera ana, na, he hoiho ma; ko te ingoa hoki o tona kainoho ko te Pono, ko te Tika, kei runga i te tika tana whakawa, tana whawhai.');
INSERT INTO `bible_verses_maori` VALUES ('31030', '66', '19', '12', 'A ko ona kanohi, ano he mura ahi, a i runga i tona matenga nga karauna maha; he ingoa hoki tona kua oti te tuhituhi, e kore nei tetahi e matau, ko ia anake.');
INSERT INTO `bible_verses_maori` VALUES ('31031', '66', '19', '13', 'Ko te kakahu i kakahuria e ia he mea tuku ki te toto: ko te ingoa i huaina ai ia ko te Kupu a te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('31032', '66', '19', '14', 'A ko nga taua kei te rangi e aru ana i a ia i runga i nga hoiho ma, he mea whakakakahu ratou ki te rinena pai, he mea ma, parukore.');
INSERT INTO `bible_verses_maori` VALUES ('31033', '66', '19', '15', 'E puta mai ana hoki i roto i tona mangai he hoari koi, hei patu mana i nga tauiwi: he rino ano hoki te tokotoko e tohutohu ai ia i a ratou: e takahi ana hoki ia i te takahanga waina o te aritarita o te riri o te Atua Kaha Rawa.');
INSERT INTO `bible_verses_maori` VALUES ('31034', '66', '19', '16', 'He ingoa ano tona, tuhituhi rawa ki tona kakahu, ki tona huha, KO TE KINGI O NGA KINGI, KO TE ARIKI O NGA ARIKI.');
INSERT INTO `bible_verses_maori` VALUES ('31035', '66', '19', '17', 'I kite ano ahau i tetahi anahera e tu ana i te ra; he nui ano tona reo ki te karanga, i mea ia ki nga manu katoa e rere ana i waenganui o te rangi, haere mai, me huihui mai ki te hapa nui a te Atua;');
INSERT INTO `bible_verses_maori` VALUES ('31036', '66', '19', '18', 'Ki te kai i nga kikokiko o nga kingi, i nga kikokiko o nga rangatira mano, i nga kikokiko o te hunga kaha, i nga kikokiko o nga hoiho, o o ratou kainoho hoki, i nga kikokiko o nga tangata katoa, o nga mea ehara nei i te pononga, o nga pononga an o hoki, o te hunga nonohi, o te hunga nunui.');
INSERT INTO `bible_verses_maori` VALUES ('31037', '66', '19', '19', 'A ka kite ahau i te kararehe, me nga kingi o te whenua, me a ratou taua, kua huihuia ki te whawhai ki tera e noho ra i runga i te hoiho, ki tana taua hoki.');
INSERT INTO `bible_verses_maori` VALUES ('31038', '66', '19', '20', 'Na ka hopukina te kararehe raua tahi ko te poropiti teka i mahi ra i nga tohu ki tona aroaro, i pohehe ai te hunga i tango i te tohu a te kararehe, i koropiko hoki ki tona whakapakoko. Na panga oratia ana raua tokorua ki te roto kapura e ka ana i te whanariki.');
INSERT INTO `bible_verses_maori` VALUES ('31039', '66', '19', '21', 'Na, ko te hunga i toe, i whakamatea ki te hoari a tera e noho ra i runga i te hoiho, ki te hoari e puta mai nei i roto i tona mangai: a makona ana nga manu katoa i o ratou kikokiko.');
INSERT INTO `bible_verses_maori` VALUES ('31040', '66', '20', '1', '¶ A ka kite ahau i tetahi anahera e heke iho ana i te rangi, kei a ia te ki o te poka torere, me tetahi mekameka nui i tona ringaringa.');
INSERT INTO `bible_verses_maori` VALUES ('31041', '66', '20', '2', 'Na ka mau ia ki te tarakona, ki te nakahi onamata, ko te Rewera nei ia, ko Hatana hoki, ka herehere i a ia kotahi mano nga tau;');
INSERT INTO `bible_verses_maori` VALUES ('31042', '66', '20', '3', 'Ka maka i a ia ki te poka torere, uakina ana, whakapiri rawa te hiri ki runga ki a ia, kei whakapohehe ia i nga tauiwi i muri iho, kia taka ra ano nga tau kotahi mano: a muri iho i enei mea me wewete ia, he taima iti kau ia.');
INSERT INTO `bible_verses_maori` VALUES ('31043', '66', '20', '4', 'I kite ano ahau i nga torona, e noho ana hoki ratou i runga, i hoatu ano hoki te whakawa ki a ratou: i nga wairua hoki o te hunga i poutoa mo te whakaaturanga i a Ihu, mo te kupu hoki a te Atua, te hunga kahore i koropiko ki te kararehe, ki tona whakapakoko ranei, kihai hoki i meatia te tohu ki o ratou rae, ki o ratou ringaringa; na ka ora ratou, ka kingi tahi me te Karaiti, kotahi mano tau.');
INSERT INTO `bible_verses_maori` VALUES ('31044', '66', '20', '5', 'Kihai ia i ora ake te toenga o nga tupapaku, a taka noa nga tau kotahi mano. Ko te aranga tuatahi tenei.');
INSERT INTO `bible_verses_maori` VALUES ('31045', '66', '20', '6', 'Hari tonu, tapu tonu te tangata he wahi nei tona i te aranga tuatahi: e kore te matenga tuarua e whai mana ki a ratou; engari hei tohunga ratou ma te Atua, ma te Karaiti hoki, a kotahi mano nga tau e kingi tahi ai ratou me ia.');
INSERT INTO `bible_verses_maori` VALUES ('31046', '66', '20', '7', 'A, no ka pahemo nga tau kotahi mano, ka wetekina a Hatana i roto i tona whare herehere.');
INSERT INTO `bible_verses_maori` VALUES ('31047', '66', '20', '8', 'A ka haere ia ki te whakapohehe i nga tauiwi i nga pito e wha o te whenua, i a Koka raua ko Makoka, e huihui ai ratou ki te taua: ko te tokomaha o ratou rite tonu ki te onepu o te moana.');
INSERT INTO `bible_verses_maori` VALUES ('31048', '66', '20', '9', 'Na haere ana ratou ki te whanui o te whenua, karapotia ana e ratou te nohoanga o te hunga tapu, me te pa e arohaina ana: na ko te hekenga iho o te kapura i te Atua i te rangi, pau ake ratou.');
INSERT INTO `bible_verses_maori` VALUES ('31049', '66', '20', '10', 'Na, ko te rewera i whakapohehe nei i a ratou, panga ana ia ki te roto kapura whanariki, ki te wahi kei reira nei te kararehe me te poropiti teka, a ka whakamamaetia ratou i te ao, i te po, ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('31050', '66', '20', '11', '¶ A ka kite ahau i tetahi torona nui, ma, i tetahi hoki e noho ana i runga, rere ana te whenua me te rangi i tona kanohi; kahore hoki i kitea he wahi mo raua.');
INSERT INTO `bible_verses_maori` VALUES ('31051', '66', '20', '12', 'I kite ano ahau i te hunga mate, i te hunga nunui, i te hunga ririki, e tu ana i mua o te torona; na kua whakatuwheratia nga pukapuka; kua whakatuwheratia ano hoki tetahi atu pukapuka, ko te pukapuka o te ora: kei nga mea hoki i tuhituhia ki aua pukapuka he whakawa mo te hunga mate, he mea whakarite tonu ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('31052', '66', '20', '13', 'I tukua mai ano e te moana te hunga mate i roto i a ia; i tukua mai hoki e te mate, e te po, te hunga mate i roto i a raua: na ka whakawakia tena tangata, tena, he mea whakarite ki a ratou mahi.');
INSERT INTO `bible_verses_maori` VALUES ('31053', '66', '20', '14', 'Na ka panga te mate me te po ki te roto ahi. Ko te tuarua tenei o nga mate, ara ko te roto ahi.');
INSERT INTO `bible_verses_maori` VALUES ('31054', '66', '20', '15', 'A, ki te kitea tetahi kihai i tuhituhia ki te pukapuka o te ora, i panga ia ki te roto ahi.');
INSERT INTO `bible_verses_maori` VALUES ('31055', '66', '21', '1', '¶ A i kite ahau i te rangi hou, i te whenua hou: kua pahemo hoki te rangi tuatahi, me te whenua tuatahi; a kahore atu he moana.');
INSERT INTO `bible_verses_maori` VALUES ('31056', '66', '21', '2', 'I kite ano ahau i te pa tapu, i Hiruharama hou, e heke iho ana i te rangi i te Atua, rite rawa, ano he wahine marena hou kua oti te whakapaipai mo tana tane.');
INSERT INTO `bible_verses_maori` VALUES ('31057', '66', '21', '3', 'I rongo ano ahau i te reo nui i te rangi e mea ana, Na, kei nga tangata te tapenakara o te Atua, a e noho ia ki a ratou, ko ratou hoki hei iwi mana, ko te Atua nei ano hei a ratou, hei Atua mo ratou:');
INSERT INTO `bible_verses_maori` VALUES ('31058', '66', '21', '4', 'Ka murua hoki e ia nga roimata katoa i o ratou kanohi; a kore ake he mate; kahore hoki he aue, kahore he tangi, kahore he mamae, i nga wa i muri nei: kua pahemo atu hoki nga mea o mua.');
INSERT INTO `bible_verses_maori` VALUES ('31059', '66', '21', '5', 'A ka korero mai tera e noho ra i runga i te torona, Na, ka hanga houtia e ahau nga mea katoa. I mea mai ano ia ki ahau, Tuhituhia: no te mea he pono, he tika enei kupu.');
INSERT INTO `bible_verses_maori` VALUES ('31060', '66', '21', '6', 'I mea mai ano ia ki ahau, Kua oti enei mea. Ko ahau te Arepa, te Omeka, te timatanga, te whakamutunga. Ka hoatu noa e ahau ki te tangata matewai he wai i te puna o te wai o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('31061', '66', '21', '7', 'Ko te tangata i a ia te wikitoria, e whiwhi ia ki enei mea; ko ahau hoki hei Atua mona, ko ia hei tama maku.');
INSERT INTO `bible_verses_maori` VALUES ('31062', '66', '21', '8', 'Na, ko te hunga wehi, ko te hunga whakateka, ko te hunga whakarihariha, ko nga kaikohuru, ko te hunga moepuku, ko te hunga makutu, ko te hunga karakia ki te whakapakoko, ko te hunga teka katoa, ko te wahi mo ratou kei te roto e ka ana i te ahi, i te whanariki: ko te matenga tuarua tenei.');
INSERT INTO `bible_verses_maori` VALUES ('31063', '66', '21', '9', '¶ Na ka haere mai ki ahau tetahi o nga anahera e whitu, kei a ratou nei nga oko e whitu e ki ana i nga whiu whakamutunga e whitu; ka ki mai ki ahau, ka mea, Haere mai, maku e whakakite ki a koe te wahine marena hou, te wahine a te Reme.');
INSERT INTO `bible_verses_maori` VALUES ('31064', '66', '21', '10', 'Na haria ana ahau e ia i roto i te Wairua ki tetahi maunga nui, tiketike, a ka whakakitea mai ki ahau te pa tapu, a Hiruharama, e heke iho ana i te rangi i te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('31065', '66', '21', '11', 'Kei taua pa ano te kororia o te Atua: rite tonu tona marama ki to te kohatu utu nui whakaharahara, ano he kohatu hahapa, marama tonu me he karaihe;');
INSERT INTO `bible_verses_maori` VALUES ('31066', '66', '21', '12', 'He taiepa kohatu ano tona, he mea nui, tiketike, tekau ma rua nga tatau, kotahi tekau ma rua ano nga anahera i nga tatau, tuhituhi rawa ki te ingoa, ara ki nga ingoa o nga hapu kotahi tekau ma rua o nga tama a Iharaira:');
INSERT INTO `bible_verses_maori` VALUES ('31067', '66', '21', '13', 'I te rawhiti e toru nga tatau; i te hauraro e toru nga tatau; i te tonga e toru nga tatau; i te hauauru e toru nga tatau.');
INSERT INTO `bible_verses_maori` VALUES ('31068', '66', '21', '14', 'A ko te taiepa o te pa, kotahi tekau ma rua ona turanga, kei aua turanga ano nga ingoa o nga apotoro a te Reme, kotahi tekau ma rua.');
INSERT INTO `bible_verses_maori` VALUES ('31069', '66', '21', '15', 'Na, ko tera i korero ra ki ahau, he kakaho koura tana hei whanganga mana i te pa, i ona tatau, i tona taiepa kohatu.');
INSERT INTO `bible_verses_maori` VALUES ('31070', '66', '21', '16', 'Na, ko te takoto o te pa, e wha nga poti, tona roa rite tonu ki tona whanui: na ka whangangatia e ia te pa ki te kakaho, kotahi tekau ma rua mano nga paronga. Ko tona roa, ko te whanui, ko te ikeike, rite tonu.');
INSERT INTO `bible_verses_maori` VALUES ('31071', '66', '21', '17', 'Na ka whangangatia ano e ia tona taiepa, kotahi rau e wha tekau ma wha nga whatianga, he ruri na te tangata, ara na te anahera.');
INSERT INTO `bible_verses_maori` VALUES ('31072', '66', '21', '18', 'Na ko te mea i hanga ai tona taiepa he hahapa: he koura parakore ano hoki te pa, rite tonu ki te karaihe marama.');
INSERT INTO `bible_verses_maori` VALUES ('31073', '66', '21', '19', 'Ko nga turanga o te taiepa o te pa he mea whakapaipai ki nga kohatu utu nui katoa. Ko te turanga tuatahi he hahapa; ko te tuarua, he hapaira; ko te tuatoru, he karakeroni; ko te tuawha, he emerara;');
INSERT INTO `bible_verses_maori` VALUES ('31074', '66', '21', '20', 'Ko te tuarima, he hararonika; ko te tuaono, he harariu; ko te tuawhitu, he karihorita; ko te tuawaru, he perira; ko te tuaiwa, he topaha; ko te ngahauru, he karihoparaha; ko te tekau ma tahi, he hakiniti; ko te tekau ma rua, he ametihita.');
INSERT INTO `bible_verses_maori` VALUES ('31075', '66', '21', '21', 'Na, ko nga tatau kotahi tekau ma rua, kotahi tekau ma rua peara: ko tenei tatau, ko tenei tatau, kotahi tonu peara: ko te huarahi hoki o te pa he koura parakore, ko ia ano kei te karaihe piata.');
INSERT INTO `bible_verses_maori` VALUES ('31076', '66', '21', '22', 'Na kihai ahau i kite i tetahi whare tapu i reira: ko te Ariki hoki, ko te Atua Kaha Rawa raua ko te Reme te whare tapu o reira.');
INSERT INTO `bible_verses_maori` VALUES ('31077', '66', '21', '23', 'Kahore hoki taua pa i mea ki te ra mona, ki te marama ranei, hei whiti ki roto: e whakamaramatia ana hoki a reira e te kororia o te Atua, ko te Reme hoki tona mamara.');
INSERT INTO `bible_verses_maori` VALUES ('31078', '66', '21', '24', 'E haere hoki nga tauiwi i waenganui o tona marama: a e kawea mai ano hoki e nga kingi o te ao to ratou kororia ki reira.');
INSERT INTO `bible_verses_maori` VALUES ('31079', '66', '21', '25', 'E kore hoki ona tatau e tutakina i te awatea; kore ake hoki o reira po:');
INSERT INTO `bible_verses_maori` VALUES ('31080', '66', '21', '26', 'A e kawea mai hoki te kororia me te honore o nga tauiwi ki reira:');
INSERT INTO `bible_verses_maori` VALUES ('31081', '66', '21', '27', 'E kore ano e tomo ki roto tetahi mea whakanoa, te tangata ranei e mahi ana i te whakarihariha, i te teka ranei: ko te hunga anake kua oti te tuhituhi ki ta te Reme pukapuka o te ora.');
INSERT INTO `bible_verses_maori` VALUES ('31082', '66', '22', '1', '¶ Na ka whakakitea mai e ia ki ahau he awa wai ora, piata tonu me te karaihe, e puta mai ana i te torona o te Atua raua ko te Reme,');
INSERT INTO `bible_verses_maori` VALUES ('31083', '66', '22', '2', 'I waenganui o tona huarahi. Na i tenei taha o te awa, a i tera taha, ko te rakau o te ora, kotahi tekau ma rua ona momo hua, e hua ana ona hua i tetahi marama, i tetahi marama: a ko nga rau o te rakau hei whakaora mo nga tauiwi.');
INSERT INTO `bible_verses_maori` VALUES ('31084', '66', '22', '3', 'A kore ake he kanga i muri nei: ko reira ano hoki te torona o te Atua raua ko te Reme; a ka mahi ana pononga ki a ia:');
INSERT INTO `bible_verses_maori` VALUES ('31085', '66', '22', '4', 'E kite hoki ratou i tona kanohi; ka mau hoki tona ingoa ki o ratou rae.');
INSERT INTO `bible_verses_maori` VALUES ('31086', '66', '22', '5', 'A kore ake o reira po; kore ake o ratou meatanga ki te marama o te rama, ki te marama hoki o te ra; e marama hoki ratou i te Ariki, i te Atua: a e kingi ratou ake ake.');
INSERT INTO `bible_verses_maori` VALUES ('31087', '66', '22', '6', '¶ I mea mai ano ia ki ahau, He pono, he tika enei kupu: kua tonoa hoki e te Ariki, e te Atua o nga poropiti tapu, tana anahera, hei whakakite mai ki ana pononga i nga mea ka hohoro nei te meinga.');
INSERT INTO `bible_verses_maori` VALUES ('31088', '66', '22', '7', 'Na ka hohoro toku haere atu: ka hari te tangata e whakarite ana i nga kupu o te poropititanga o tenei pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('31089', '66', '22', '8', 'A ko ahau, ko Hoani, tenei i rongo nei, i kite nei i enei mea. A, no toku rongonga, no toku kitenga, ka hinga ahau ki raro, ka mea kia koropiko ki mua i nga waewae o te anahera i whakakitea mai ai enei mea ki ahau.');
INSERT INTO `bible_verses_maori` VALUES ('31090', '66', '22', '9', 'Na ko tana meatanga mai ki ahau, Kauaka: he hoa pononga hoki ahau nou, no ou tuakana hoki, no nga poropiti, no te hunga ano e pupuri ana i nga kupu o tenei pukapuka: me koropiko ki te Atua.');
INSERT INTO `bible_verses_maori` VALUES ('31091', '66', '22', '10', 'Na ka mea mai ano ia ki ahau, Kaua e hiritia nga kupu o te poropititanga o tenei pukapuka: e tata ana hoki te taima.');
INSERT INTO `bible_verses_maori` VALUES ('31092', '66', '22', '11', 'Ko te tangata e he ana te whakahaere, kia he ano te whakahaere: ko te tangata e poke ana, kia poke ano ia: ko te tangata e tika ana, kia tika ano ia: ko te tangata e tapu ana, kia tapu ano ia.');
INSERT INTO `bible_verses_maori` VALUES ('31093', '66', '22', '12', 'Na, ka hohoro toku haere atu; kei ahau ano taku utu, a ka rite ki ana mahi ake nga mea e hoatu ki tetahi, ki tetahi.');
INSERT INTO `bible_verses_maori` VALUES ('31094', '66', '22', '13', 'Ko ahau te Arepa, te Omeka, te tuatahi, te whakaotinga, te timatanga, te whakamutunga.');
INSERT INTO `bible_verses_maori` VALUES ('31095', '66', '22', '14', 'Ka hari te hunga e horoi ana i o ratou kakahu, kia taunga ai ratou te haere mai ki te rakau o te ora, ka tomo ano ki te pa ra nga tatau.');
INSERT INTO `bible_verses_maori` VALUES ('31096', '66', '22', '15', 'Kei waho nga kuri, me te hunga makutu, me te hunga moepuku, me nga kaikohuru, me te hunga karakia ki te whakapakoko, me te hunga katoa e pai ana, e mahi ana i te teka.');
INSERT INTO `bible_verses_maori` VALUES ('31097', '66', '22', '16', 'Kua tonoa e ahau, e Ihu, taku anahera, hei whakaatu i enei mea ki a koutou i roto i nga hahi. Ko ahau te pakiaka, te uri o Rawiri, te whetu marama o te ata.');
INSERT INTO `bible_verses_maori` VALUES ('31098', '66', '22', '17', 'E mea ana hoki te Wairua me te wahine marena hou, Haere mai. Me ki ake ano e te tangata e rongo ana, Haere mai. Kia haere mai hoki te tangata e hiainu ana: kia tangohia noatia ano te wai ora e te tangata e hiahia ana.');
INSERT INTO `bible_verses_maori` VALUES ('31099', '66', '22', '18', 'He whakaatu hoki naku tenei ki te hunga katoa e rongo ana ki nga kupu o te poropititanga o tenei pukapuka, Ki te tapiritia mai e tetahi ki enei mea, ka tapiritia atu ano e te Atua mona nga whiu kua oti te tuhituhi ki tenei pukapuka:');
INSERT INTO `bible_verses_maori` VALUES ('31100', '66', '22', '19', 'A ki te tangohia atu e tetahi he kupu i te pukapuka o tenei poropititanga, ka tangohia e te Atua tona wahi i roto i te pukapuka o te ora, i te pa tapu hoki, i nga mea hoki kua oti te tuhituhi ki tenei pukapuka.');
INSERT INTO `bible_verses_maori` VALUES ('31101', '66', '22', '20', '¶ Tenei te ki nei te Kaiwhakaatu o enei mea, Na, ka hohoro ano toku haere atu. Amine. Ae ra, haere mai, e te Ariki, e Ihu.');
INSERT INTO `bible_verses_maori` VALUES ('31102', '66', '22', '21', 'Kia tau ki te hunga tapu katoa te atawhai o to tatou Ariki, o Ihu Karaiti. Amine.');


